
## This book contains the account of the reign of King Solomon and of the other kings of Judah until the Babylonians destroyed Jerusalem. We call this book

# 2 Chronicles


Chapter 11
### Solomon prayed for wisdom
1
1 David’s son _King_ Solomon was able to gain complete control over his kingdom, because Yahweh his God helped him and enabled him to become very powerful.
2-5 _When_ David _was king, he had arranged for a new_ Sacred Tent _to be_ made in Jerusalem. Then David _and the Israeli leaders_ had brought God’s Sacred Chest from Kiriath-Jearim _city_ to the new Sacred Tent in Jerusalem that he had prepared for it. But _when Solomon became the king,_ the first Sacred Tent was still at Gibeon _city_. That was the tent that Moses, the man who served God _well_, had _arranged to be_ made in the desert. And the bronze altar that Bezalel, the son of Uri and grandson of Hur, had made was also still in Gibeon, in front of the first Sacred Tent. _One day_ Solomon summoned the army commanders of 1,000 soldiers and the commanders of 100 soldiers and the judges and all the other leaders in Israel. He told them to go with him to Gibeon. So they all went to a hill in Gibeon _where the Sacred Tent was_, and Solomon and all the others with him worshiped Yahweh there.
6 Then Solomon went up to the bronze altar in front of the Sacred Tent, and he offered 1,000 animals to be _killed and_ completely burned _on the altar_.
7 That night God appeared to Solomon _in a dream_ and said to him, “Request whatever you want me to give to you.”
8 Solomon replied, “You were very kind to David my father, and now you have appointed me to be the king to succeed him.
9 So Yahweh my God, you have caused me to become the king to rule people who are as many as the particles of dirt on the earth. So do what you promised my father David.
10 Please enable me to be wise and to know _what I should do_, in order that I may rule these people _well_, because there is no one who can rule all this great nation of yours _without your help_.”
11 God replied, “_I am pleased with what_ you desire; you have not requested a huge amount of money or to be honored or that your enemies be killed. And you have not requested that you live for a long time. Instead, you have requested that _I enable_ you _to_ be wise and _to_ know _what you should do_ in order that you may govern _well_ my people whom I have appointed you to rule.
12 Therefore I will enable you to be wise and to know _what you should do to rule my people well_. But I will also enable you to have a huge amount of money and to be honored, more than anyone who was previously a king ever was honored, more than anyone who later becomes king will be honored.”
13 Then Solomon _and the people who were with him all_ left from being in front of he Sacred Tent _on the hill in Gibeon_, and they returned to Jerusalem. From there he ruled the Israeli people. 14
### Solomon’s wealth

14 Solomon acquired 1,400 chariots and 12,000 men who rode _on horses_. He put some of the chariots and horses in Jerusalem, and put some of them in various other cities.
15 During the years that Solomon was king, silver and gold were as common in Jerusalem as stones, and _lumber from_ cedar trees were as plentiful as _lumber from_ ordinary sycamore trees in the foothills.
16 Solomon’s horses were imported/brought from Egypt and from _the_ Kue _region in Turkey_.
17 In Egypt his men paid 15 pounds of silver for each chariot and 3-3/4 pounds of silver for each horse. They also exported/sold many of them to the kings of the Heth and Aram people-groups.

Chapter 21
### Preparations for building the temple
2
1 Solomon ordered that a temple should be built where Yahweh would be worshiped and also that a palace should be built for himself.
2 He selected 70,000 men to carry the building supplies and 80,000 men to cut stones _◄from quarries/walls of rock► in_ the hills. He also chose 3,600 men to supervise them.
3 Solomon sent this message to King Hiram of Tyre _city_: “_Many years ago_ when my father David was building his palace, you sent to him cedar logs. Will you send me cedar logs, too?
4 “We are about to build a temple where we will worship Yahweh our God. We want to dedicate it to be a place where we will burn fragrant incense to _honor_ him, and a place to put loaves of sacred bread, and for making sacrifices every morning and every evening and every Sabbath day, and to celebrate on the day of every new moon and at other special religious festivals to _honor_ Yahweh our God. We want to do those things forever, like Yahweh has commanded.
5 _We want_ this temple _to_ be a great temple, because our God is greater than all other gods.
6 But no one can really build a temple that would be big enough for God _to live in_, because even the highest heavens are not big enough for him. And I am worthy only to build a place where we can burn sacrifices to him.
7 Therefore, please send me a man who knows well how to make things from gold and silver and bronze and iron, and to make things from purple and red and blue cloth. He should also know well how to engrave designs. I want him to work in Jerusalem and in other places in Judah with my skilled craftsmen, the ones whom my father David appointed.
8 I know that your workers are skilled in cutting timber, so also please send me cedar logs, pine logs, and juniper logs from the Lebanon mountains. My workers will work with your workers.
9 In that way, those workers will provide me with plenty of lumber. _We will need plenty,_ because I want the temple that we will build to be large and beautiful.
10 I will pay your workers, the men who cut the logs, 100,000 bushels of ground wheat, 100,000 bushels of barley, 110,000 gallons of wine, and 110,000 gallons of olive oil.”
11 _When_ Hiram _received that message, he_ replied by sending this message to Solomon: “Because Yahweh loves his people, he has appointed you to be their king.”
12 _And Hiram added,_ “Praise Yahweh, the God to whom the Israeli people belong, the one who created the sky and the earth! He has given King David a wise son, one who is very smart/intelligent and who has good skill and understanding. He wants to build a temple for Yahweh and a palace for himself.
13 “I will be sending to you Huram-Abi, a man who is very skilled.
14 His mother was from the tribe of Dan, and his father was from _here in_ Tyre. He is very able to make things from gold and silver and bronze and iron and stone and wood, but he also makes nice things from purple and blue and red cloth, and he does all kinds of engraving. He can make things using any design/pattern that you give to him. He will work with your craftsmen, and the craftsmen who did work for your father, King David.
15 “Now please send us the wheat and barley and olive oil and wine that you promised to send to us.
16 When you do that, my workers will cut from trees in the Lebanon mountains all the logs that you need _and bring them down to the sea_. Then we will _tie the logs together to_ form rafts with them, and float them in the sea to Joppa _city_. From there, you _can arrange for_ them _to be_ taken up to Jerusalem.
17 Solomon told his workers to count all the people from other countries who were living in Israel, similar to what his father David had done. There were 153,600 of them.
18 Solomon assigned 70,000 of them to carry materials, and 80,000 to cut stone _from quarries in_ the hills, and 3,600 of them to supervise the others and be sure that they worked steadily.

Chapter 31
### Solomon’s workers built the temple
3
1 Then Solomon’s workers started to build the temple for Yahweh in Jerusalem. They built it on Moriah Hill, where _an angel from_ Yahweh had appeared to his father David. They built it on the ground that Araunah, a descendant of the Jebus people-group, had sold to David and where David said that it should be built.
2 They began the work in April, when Solomon had been ruling almost four years.
3 The foundation of the temple was about 90 feet long and 30 feet wide.
4 The entrance room across the front of the temple was 30 feet wide and 30 feet high.
5 Solomon’s workers used _panels/boards of_ pine _wood_ to line the main hall of the temple. Then they covered those panels with _very thin sheets of_ pure gold. Then they decorated the walls with _carved images of_ palm trees and designs that resembled chains.
6 They decorated the temple with very valuable stones. The gold that they used was from _the land of_ Parvaim.
7 They covered the ceiling beams, the door frames, the walls and the doors of the temple with _very thin sheets of_ gold. They also carved _statues of_ winged creatures on the walls.
8 They also built the Very Holy Place _inside the temple_. It was 30 feet wide and 30 feet long. They covered its walls with sheets of pure gold that altogether weighed 23 tons.
9 They used 1-1/4 pounds of gold to _cover the heads of _ the nails. They also covered the walls of the upper rooms with sheets of gold.
10 Solomon’s workers made two statues of creatures with wings to put inside the Very Holy Place. They covered those statues with _very thin sheets of_ gold.
11-12 _Each statue had two long wings_. One wing of each statue touched one of the walls of the Temple. The other wing of each statue touched a wing of the other statue. It was 7-1/2 feet from the outer tip of one wing to the outer tip of the other wing. The inner wings of the two statues touched each other.
13 It was 30 feet from the outer wing of the one statue to the outer wing of the other statue. The statues faced the doorway to the main room.
14 Solomon’s workers made a curtain _to separate the main room from the Very Holy Place_. It was made of blue, purple, and red thread and fine linen. There were figures of winged creatures that were embroidered on the curtain.
15 They made two _bronze_ pillars and put them at the entrance of the temple. They were each 27 feet high. Each had a top over it that was 7-1/2 feet high.
16 The workers made _carvings that resembled_ chains and put them on top of the pillars. They made _carvings that resembled_ pomegranates and attached them to the chains.
17 They set up the pillars in front of the temple, one on the south side _of the entrance_ and the other on the north side. The one on the south side was named Jakin and the one on the north side was named Boaz.

Chapter 41
### The furnishings for the temple
4
1 Solomon’s workers made a square bronze altar that was 10 yards wide on each side, and it was 5 yards high.
2 They also made a very large round tank that was made of metal and cast _in a clay mold_. It was 10 yards wide/across, and 5 yards high. It was 15 yards around it.
3 Below the outer rim there were two rows of _small figures of_ bulls that were part of the metal of the basin. Each row had 300 figures of bulls.
4 The basin was set on twelve _statues of_ bulls. There were three statues that faced north, three that faced west, three that faced south, and three that faced east.
5 The sides of the tank were 3 inches thick, and its rim was shaped like a cup that curved outward like the petals of flowers. The basin held about 16,500 gallons _of water_.
6 They also made ten basins for washing the _animals that were_ to be sacrificed. The priests used the very large tank for washing themselves.
7 They also made ten gold lampstands according to what Solomon had instructed them. They put them in the temple, five on the south side and five on the north side.
8 They made ten tables and put them in the temple, five on the south side and five on the north side. They also made 100 gold bowls.
9 They also constructed one courtyard for the priests, and a larger courtyard _for the other people_. They made doors for the courtyards and covered them with _thin sheets of_ bronze.
10 They placed the very large tank _on the south side of the temple,_ at the southeast corner.
11 They also made pots and shovels _for the ashes of the altar_, and other small bowls. So Huram _and his workers_ finished the work that King Solomon had given him to do at the temple of God.
12 _These were the things that they made:_ the two large pillars, the two bowl-shaped top parts on top of the pillars, the two sets of carvings that resembled chains to decorate the tops of the two pillars,
13 the 400 carvings that resembled pomegranates that were placed in two rows, that decorated the bowl-shaped tops of the two pillars,
14 the stands, and the basins that were placed on them,
15 the very large tank, and the _statues of_ twelve bulls underneath it,
16 the pots, shovels, meat forks, and all the other things _needed for the work at the altar_. All those things that Huram _and his workers_ made for King Solomon were made of polished bronze.
17 They made them by pouring melted bronze into the clay molds that Huram had set up near the Jordan _river_ between Succoth and Zarethan _cities_.
18 All of those things that Solomon _told them to_ make used a very large amount of bronze; no one tried to weigh it all.
19 Solomon’s workers also made all these things that were put at the temple: the golden altar, the tables on which the priests put the sacred bread,
20 the pure gold lampstands and the pure gold lamps, _in which the priests put oil_ to burn in front of the Most Holy Place as God had told _Moses that the priests should do_,
21 the pure gold decorations that resembled flowers, and the lamps and tongs,
22 the pure gold wick trimmers and bowls for sprinkling, and dishes and lamp snuffers, the gold doors of the temple and the doors to the main hall.

Chapter 55
1 After Solomon’s workers had finished building the temple, Solomon put in the temple storage rooms everything that his father David had dedicated to Yahweh—all the silver and gold and all the other things that were used at the temple. 2
### The Sacred Chest was brought to the temple

2 Then King Solomon summoned to Jerusalem all the elders of Israel, all the leaders of the tribes and of the families/clans. He wanted them to help to bring to the temple Yahweh’s Sacred Chest from Zion _Hill_, where it was in _the part of the city called_ ‘The City of David’.
3 So all the leaders of Israel gathered together along with the king, during the Festival of _Living in Temporary_ Shelters, in October.
4 When they had all arrived, the descendants of Levi lifted up the Sacred Chest,
5 and they carried it and the Sacred Tent and the sacred things that were inside it. The priests, who were also descended from Levi, carried them.
6 King Solomon and many of the other people of Israel who had gathered there walked in front of the Sacred Chest. And they sacrificed a huge amount of sheep and cattle. No one was able to count them _because there were very many_.
7 The priests then brought the Sacred Chest into the Most Holy Place, the inner room of the temple, and they placed it under the wings of the statues of winged creatures.
8 The wings of those statues spread out over the Sacred Chest and over the poles by which it was carried.
9 The poles were very long, with the result that they could be seen by _those who were standing_ at the entrance to the Most Holy Place, but they could not be seen by anyone standing outside the temple. Those poles are still there.
10 The only things that were inside the Sacred Chest were the two stone tablets that Moses had put there at Sinai Mountain, where Yahweh made an agreement with the Israeli people after they came out of Egypt.
11 Then the priests left the Holy Place. All the priests who were there, from every group, had performed the rituals to cause them to be acceptable to God.
12 All the descendants of Levi who were musicians—Asaph, Heman, Jeduthun, their sons and their other relatives—stood on the east side of the altar. They were wearing linen clothes, and they were playing cymbals, harps, and lyres. There were 120 other priests who were blowing trumpets.
13 The men blowing trumpets, those playing the cymbals and other musical instruments, and the singers, made music together, praising Yahweh and singing this song: “Yahweh is good _to us_; he faithfully loves us forever.” Then _suddenly_ the temple was filled with a cloud.
14 The glorious radiance of Yahweh filled the temple, with the result that the priests were not able to continue doing their work.

Chapter 66
1 Then Solomon said, “Yahweh, you said that you would live in a dark cloud.
2 But now I have built a glorious temple for you to live in forever!”
3 Then while all the people stood there, Solomon turned toward the people and he _asked God to_ bless them.
4 He said to them, “Praise Yahweh, the God to whom we Israelis belong, who has caused to happen what he promised to my father David. What he said to David was this:
5 ‘From the time that I brought my people out of Egypt, I have never chosen a city in Israel in which a temple should be built for people to _worship_ me there. Nor did I choose anyone to be the leader of my Israeli people.
6 But now I have chosen Jerusalem to be the place for people to worship me, and I have chosen you to rule my Israeli people.’ ”
7 _Then Solomon said_, “My father David wanted to build a temple for Yahweh, the God to whom we Israelis belong.
8 But Yahweh said to him, ‘You have wanted to build a temple for me, and what you wanted to do was good.
9 However, you are not the one who I want to build the temple; it is one of your own sons who _I want to_ build a temple for me.’
10 “And Yahweh has done what he promised to do. I have become the king of Israel to succeed my father, and I am ruling the people, like Yahweh promised, and I have arranged for this temple to be built for us to worship Yahweh, the God to whom we Israelis belong.
11 I have put the Sacred Chest in the temple, in which are the stone tablets _on which are engraved the Ten Commandments of_ the agreement that Yahweh made with us Israeli people.” 12
### Solomon’s prayer to dedicate the temple

12 Then Solomon stood in front of the altar which was in front of the people of Israel who had gathered there.
13 His workers had built a bronze platform there _for him to stand on_, which was 7-1/2 feet long and 7-1/2 feet wide and 4-1/2 feet high. They put it in the outer courtyard. Solomon stood on that platform and then knelt down in front of all the people of Israel who had gathered there, and he spread out his arms toward heaven,
14 and he prayed, “Yahweh, the God to whom we Israeli people belong, there is no God like you in heaven or on the earth. You solemnly promised that you would faithfully love us, and that is what you have done for us who earnestly do what you want us to do.
15 “You have done the things that you promised my father David, who served you _very well_, that you would do. Truly, you promised to do those things for him, and today we see that by your power you have caused it all to happen.
16 “So now, Yahweh, the God we Israelis belong to, please do the things that you promised to my father David that you would do. You said that there would always be some of his descendants to rule Israel, if they faithfully conduct their lives as he did.
17 So now, God of us Israeli people, cause what you promised David, who served you _well_, to happen.
18 “But, my God, will you really live on earth among people? There is surely not enough space for you in the sky, or even in the heaven! So there is surely not enough space for you to live in this temple that my workers have built.
19 But Yahweh, my God, please listen to my prayer, while I am pleading with you this day and do what I am requesting.
20 Please protect this temple day and night. This is the place about which you have said, ‘I will always be there.’ Please listen to my prayer about this place.
21 Listen to me when I pray, and listen to your Israeli people when they pray. Listen from heaven, where you live; and when you hear us pray, forgive us.
22 “If someone is accused of doing something wrong to another person, and they bring him to testify in front of your altar outside this holy temple, and if he says, ‘I did not do that; may God punish me if I am not telling the truth,’
23 then you listen from heaven, and you decide who is telling the truth. Then punish the person who is guilty as he deserves to be punished, and declare that the other person is innocent.
24 “And when your Israeli people are defeated by their enemies because they sinned against you, _and forced to go to some distant country,_ if they turn away from their sinful behavior and turn toward this temple and admit _that_ you _have justly punished them_, and plead _that you will forgive them_,
25 listen to them from heaven and forgive your Israeli people for the sins that they _have committed_, and bring them back to this land that you gave to our ancestors.
26 “When you do not allow any rain to fall because your people have sinned against you, if they turn toward this temple and admit _that_ you _have justly punished them_, and turn away from their sinful behavior and humbly pray to you,
27 hear from heaven and forgive the sins of your Israeli people. Teach them the right way to conduct their lives. Then cause it to rain here on the land that you gave to your people to belong to them _permanently_.
28 “And when the people of this land experience famines or if there is a plague, or when their crops are destroyed by very hot winds or by mildew or by locusts or grasshoppers, or when their enemies surround any of their cities _in order to attack them_, if any of those bad things happen to them,
29 when your Israeli people earnestly plead with you, knowing in their inner beings that they are suffering _because they have sinned_, if they stretch out their hands toward this temple and pray,
30 hear from your home in heaven, and forgive them. You alone know what each person is thinking, so reward each person according to everything that he does,
31 in order that they will revere you and conduct their lives as you want them to, all the time that they live in this land that you gave to our ancestors.
32 “There will be some foreigners who do not belong to your Israeli people who have come here from countries far away because they have heard that you are very great and that you perform great miracles. If they turn toward this temple and pray,
33 from your home in heaven listen to their prayer, and do for them what they request you to do. Do that in order that all the people-groups in the world will know about you and revere you, like we, your own Israeli people do. And then they will know that this is the temple that I have caused to be built for you.
34 “When you send your people to go to places to attack their enemies, if they pray to you, wherever they are, if they turn toward this city that you have chosen and toward this temple that I have caused to be built to honor you,
35 listen in heaven to their prayers; listen to what they plead for you _to do_, and assist them.
36 _“It is true that_ everyone sins. So, when your people sin against you, and you become angry with them, you may allow their enemies to capture them and take them to their countries, even to countries that are far away.
37 When that happens, while they are in the countries to which they were forced to go, if they are sorry for having sinned, if they say, ‘We have sinned; we have done things that are wrong and have done things that are very wicked,’
38 if they repent very sincerely, and if they turn toward this land that you gave to our ancestors, and toward this city that you have chosen _to be the place where we should worship you_, and toward this temple that I have caused to be built for you and pray,
39 then from your home in heaven hear their prayer, and listen to them while they plead _for your help_, and do what they ask you to do, and forgive your people who have sinned against you.
40 “Now, my God, look at us and listen to us as we pray to you in this place.
41 Yahweh our God, come and stay in this place with the Sacred Chest, the chest that shows that you are powerful. Yahweh God, cause your priests to know clearly that you have blessed them. Cause us your people to rejoice because of all the good things _that you do for us_.
42 Yahweh God, do not reject me _the king_ whom you have appointed _to be the king of Israel_; do not forget that you greatly loved David, who served you _very well_.”

Chapter 71
### Solomon dedicated the temple
7
1 When Solomon finished praying, fire came down from the sky and burned all the offerings and sacrifices _that were on the altar_, and the glorious radiance of Yahweh filled the temple.
2 The radiance _was extremely bright_, with the result that the priests could not enter the temple of Yahweh.
3 When all the Israeli people _who were there_ saw the fire coming down and the glory of Yahweh above the temple, they prostrated themselves with their faces touching the ground. They worshiped and thanked Yahweh, singing, “Yahweh is always good to us; he faithfully loves us forever.”
4-5 Then the king and all the people who were there dedicated the temple to Yahweh by offering more sacrifices to him. King Solomon gave 22,000 cattle and 120,000 sheep and goats to be sacrificed.
6 The priests stood in their positions, and the other descendants of Levi stood in their positions holding the musical instruments _to praise_ Yahweh, instruments that King David had caused to be made for praising Yahweh and thanking him. _They sang_, “He faithfully loves us forever.” Facing the other descendants of Levi the priests stood, blowing their trumpets, while all the Israeli people were standing _and listening_.
7 Solomon dedicated the middle part of the courtyard in front of the temple. Then he gave offerings to be completely burned there along with the fat of the animals to be sacrificed to maintain fellowship with Yahweh. The priests burned them there in the courtyard because in addition to those things there were offerings of grain, with the result that there was not enough space on the bronze altar to burn all those sacrifices.
8 Solomon _and the other people_ celebrated the Festival of Living in Temporary Shelters for seven days. There was a huge group of people who celebrated with him. Some of them came from _as far away as_ Lebo-Hamath _in the far north_ and the border of Egypt _in the far south_.
9 On the eighth/next day they gathered again _to worship Yahweh_. They had celebrated the dedication of the altar for seven days and the Festival of Living in Temporary Shelters for seven days.
10 Then on the next day Solomon sent them to their homes. They were very joyful because of all the good things that Yahweh had done for David and Solomon and for all his Israeli people. 11
### Yahweh appeared to Solomon again

11 Solomon’s _workers_ finished building the temple and Solomon’s palace. And Solomon finished doing everything else that he had planned to do.
12 Then Yahweh appeared to him one night _in a dream_ and said to him, “I have heard your prayer, and I have chosen this temple to be the place where my people will offer sacrifices to me.
13 “When I prevent any rain from falling, or when I command locusts to eat all the crops, or when I send a plague among my people,
14 if the people who belong to me humble themselves and pray, and request me to help them, and if they turn away from their sinful behavior, then I will hear from heaven. I will forgive them for having sinned and I will cause them to prosper again.
15 I [SYN] will see them and I [SYN] will hear them when they pray to me in this place.
16 I have chosen and have ◄set apart/dedicated► this temple in order that people may worship [MTY] me there forever. I will always watch over [MTY] it and protect [IDM] it.
17 “And as for you, if you obey me as David your father did, and if you do all that I command you to do, and obey all my laws and decrees,
18 I will make sure that your descendants will always be kings, which is what I promised to David your father, saying, ‘Some of your descendants will always be the kings of Israel.’
19 “But if you Israelis turn away from me and disobey the decrees and commands that I have given to you, and you start to worship other gods,
20 I will cause you to be expelled from this land that I have given to you, and I will abandon this temple that I have set apart to be the place where people should worship me. I will cause it to be despised and ridiculed by people of all nations.
21 Although this temple is now greatly respected, when that happens, all the people who pass by will be appalled, and they will say, ‘Why has Yahweh done terrible things like this to this country and to this temple?’
22 And others will reply, ‘It happened because they rejected Yahweh, the God to whom their ancestors belonged, the one who brought their ancestors out of Egypt, and they have been worshiping other gods and trying to please them. And that is why Yahweh has caused them to experience all these disasters.’ ”

Chapter 81
### Other things that Solomon did
8
1 Solomon’s _workers_ worked for 20 years to build the temple and the king’s palace.
2 Then his _workers_ rebuilt the cities that _King_ Hiram had given back to Solomon, and Solomon sent Israelis to live in those cities.
3 Solomon’s _army_ then went to Hamath-Zobah _town_ and captured it.
4 His workers also rebuilt walls around Tadmor _town_ in the desert, and in _the_ Hamath _region_ in all the towns where they kept supplies.
5 They rebuilt Upper Beth-Horon _town_ and Lower Beth-Horon _city_, and built walls around them with gates _in the walls_ and bars _to fasten the gates_.
6 They also rebuilt Baalath _town_ and all the cities where supplies were kept and the cities where Solomon’s chariots and horses were kept. Solomon’s _workers_ built whatever he wanted them to build, in Jerusalem and in Lebanon, and in other places in the area that he ruled.
7 Solomon forced people from many other groups who were not Israelis to work for him like slaves. They were people from the Heth, Amor, Periz, Hiv, and Jebus people-groups.
8 They were descendants of groups whom the Israelis had not completely destroyed. Solomon forced them to become his slaves, and they are still slaves.
9 But Solomon did not force Israelis to work for him. Israelis became his soldiers and commanders of his chariots and his chariot-drivers.
10 They were also King Solomon’s chief officials. There were 250 of them, and they supervised the workers.
11 Solomon moved his wife, who was the daughter of the king of Egypt, from _the place outside Jerusalem called_ ‘The City of David’ to the place that his workers had built for her. He said, “I do not want my wife to live in the palace that _my father_ King David’s workers built, because the Sacred Chest _was in that palace for a while_, and any place where the Sacred Chest has been is holy.”
12 On the altar that Solomon’s _workers_ had built in front of the entrance _to the temple_, Solomon sacrificed many offerings that were to be completely burned.
13 He did that to obey the rules about what sacrifices Moses had declared should be made. These included sacrifices for every day and for the Sabbath days and to celebrate each day on which there was a new moon and for the three other festivals that were celebrated each year. Those festivals were the Festival of Eating Unleavened Bread, the Harvest Festival, and the Festival of Living in Temporary Shelters.
14 Obeying what his father David had commanded, he appointed the groups of priests for their work, and he appointed the descendants of Levi to lead the people while they sang to praise Yahweh and while they assisted the priests in their daily work. He also appointed groups of them to guard all the gates, because that was also what David, the man who pleased God _very well_, had commanded.
15 The priests and other descendants of Levi obeyed completely everything that the king commanded, including _taking care of_ the storerooms.
16 They did all the work _of building the temple_ that Solomon told them to do, until it was all completed. So they finishing building the temple.
17 Then some of Solomon’s men went to Ezion-Geber and Elath _cities_ on the coast of the Red Sea, an area that belonged to the Edom people-group.
18 King Hiram sent to Solomon from _Tyre city_ some ships that were commanded by his officers. They were men who were experienced sailors. These men went in the ships with Solomon’s men to _the_ Ophir _region_ and brought back about 17 tons of gold, which they delivered to King Solomon.

Chapter 91
### The queen of Sheba visited Solomon
9
1 The queen who ruled _the_ Sheba _area in Arabia_ heard that Solomon had become famous, so she traveled to Jerusalem to ask him questions that were difficult _to answer_. She came with a large group of servants, and she brought camels that were loaded with spices, and valuable gems, and a lot of gold. When she met Solomon, she asked him questions about all the things/topics in which she was interested.
2 Solomon answered all her questions. He explained everything that she asked about, even things that were very difficult.
3 The queen realized that Solomon was very wise. She saw his palace,
4 she saw the food that was served on his table _every day_; she saw how his officials were seated at the table, their uniforms, the servants who served the food and wine, and the sacrifices that he took to the temple to be completely burned on the altar. She was extremely amazed.
5 She said to the king, “Everything that I heard in my own country about you and about how wise you are is true!
6 But I did not believe it was true until I came here and saw it myself. You are _extremely wise and rich,_ more than what people told me.
7 The men who work for you are very fortunate! Your officials who are constantly standing in front of you and listening to the wise things that you say are also fortunate!
8 Praise Yahweh your God, who has shown that he is pleased with you by appointing you to be the king of Israel for him. God has always loved the Israeli people, and desires to assist them forever, and therefore he has appointed you to be their king, in order that you will rule them fairly and righteously.”
9 Then the queen gave to Solomon about 4-1/2 tons of gold and a large amount of spices and gems. Never had King Solomon received more spices than the queen gave him at that time.
10-12 King Solomon gave to the queen of Sheba everything that she wanted. He gave her more than she had given to him. Then she and those who came with her returned to her own land. _In the ships that belonged to ing Hiram,_ Hiram’s workers and Solomon’s workers brought gold from Ophir. They also brought a large amount of juniper wood and gems. King Solomon _told his workers_ to use that wood to make railings in the temple and in his palace and also to make harps and lyres for the musicians. That wood was the the finest wood that had ever been seen in Israel. 13
### Solomon’s wealth

13 Each year there was brought to Solomon a total of 25 tons of gold.
14 That was in addition to the _taxes_ paid to him by the merchants and traders. Also, the kings of Arabia and the governors of _the districts in_ Israel brought gold and silver to Solomon.
15 King Solomon’s _workers took this_ gold _and_ hammered _it_ into thin sheets and covered 200 large shields with those thin sheets of gold; they put almost 7-1/2 pounds of gold on each shield.
16 His _workers_ made 300 _smaller_ shields. They covered each of them with almost 4 pounds of gold. Then the king put those shields in the Hall of the Forest of Lebanon.
17 His _workers_ also made for him a large throne. _Part of_ it was covered with _decorations made from_ ivory and _part of it was covered_ with very fine gold.
18 There were six steps in front of the throne. There was a gold footstool that was attached to the throne. At each side of the throne there was an armrest, and alongside each armrest there was a _small statue of a_ lion.
19 On the six steps there were twelve statues of lions, one on each side. No throne like that had ever existed in any other kingdom.
20 All of Solomon’s cups were made of gold, and all the various dishes in the Hall of the Forest of Lebanon were made of gold. _They did not make things from silver_, because during the years that Solomon _ruled_, silver was not considered to be valuable.
21 The king had a fleet of ships that sailed with the ships that King Hiram owned. Every three years the ships returned _from the places to which they had sailed_, bringing gold, silver, ivory, monkeys, and baboons (OR, peacocks).
22 King Solomon became richer and wiser than any other king on the earth.
23 Kings from all over the world wanted to come and listen to the wise things that Solomon said, things that God had enabled him to know.
24 All the people who came to him brought presents: They brought things made from silver or gold, or robes, or weapons, or spices, or horses, or mules. The people continued to do this every year.
25 Solomon had 4,000 stalls for his horses and chariots, and 12,000 horses. Solomon put some of them in Jerusalem and some of them in other cities where he kept his chariots.
26 Solomon ruled over all the kings in the area from the _Euphrates_ River _in the northeast_ to the Philistia area _in the west_ to the border of Egypt _in the south_.
27 _During the years that Solomon was_ king, _he_ caused silver to become as common in Jerusalem as stones; and he caused cedar trees in the foothills of Judah to become as plentiful as fig trees.
28 Solomon’s agents brought horses from _the_ Musri _area_ and other places. 29
### Solomon’s death

29 Lists of all the other things that Solomon did are recorded in the scrolls written by the prophet Nathan and by the prophet Ahijah from Shiloh _city_, and in _the scroll in which were written_ the visions that the prophet Iddo saw concerning _King_ Jeroboam.
30 Solomon ruled from Jerusalem all of Israel for 40 years.
31 Then Solomon died and was buried in _the part of Jerusalem called_ ‘The City of David’. And his son Rehoboam became the king.

Chapter 101
### The people of Israel rebelled against Rehoboam
10
1 All the people of Israel went to Shechem _city_ in order to appoint Rehoboam to be their king. So Rehoboam also went there.
2 Jeroboam, the son of Nebat, had fled to Egypt _to escape_ from King Solomon. But when he heard _about the people wanting to appoint Rehoboam to be their king_, he returned _to Israel_ from Egypt
3 So the _leaders of the northern tribes_ summoned him, and he went with them _to talk_ to Rehoboam. They said to Rehoboam,
4 “Your father _Solomon_ forced us to work very hard for him. If you do not force us to work that hard, and if you charge us less taxes than we were paying to him, we will serve you _faithfully_.”
5 He replied, “Come back three days from now _and I will give you my answer_.” So those leaders _and Jeroboam_ left.
6 Then King Rehoboam consulted his older men who had advised his father Solomon while he was still alive. He asked them, “What shall I say to answer these men?”
7 They replied, “If you will be kind to these people and do things that will please them, and if you say kind things to them when you answer them, they will always serve you.”
8 But he ignored what the older men advised him to do. Instead, he consulted the younger men who had grown up with him, who were now his advisors.
9 He said to them, “How should I answer the men who are asking me to reduce the _work and taxes_ that my father required from them?”
10 The young men who had grown up with him replied, “_Those men_ have said that your father forced them to work very hard for him, so they want you to reduce the _work and taxes_ that your father required from them. But this is what you should tell them: ‘My little finger is thicker than my father’s waist.
11 What I mean is that my father required you to _work hard and pay high taxes_. But I will make those loads heavier. _It was as though_ my father whipped you, but I will whip you with whips that have pieces of metal in them.’”
12 Three days later, Jeroboam and all the leaders came to King Rehoboam again, which is what he had told them to do.
13 The king ignored the advice of the older men and spoke harshly to the Israeli leaders.
14 _He told them what the younger men had advised._ He said, “My father put heavy burdens _of work and taxes_ on you, but I will put heavier burdens on you. _It was as though_ he beat you with whips, but I will beat you with whips that have pieces of metal in them!”
15 So the king did not pay any attention to the Israeli leaders. But this happened in order that what Yahweh had told the prophet Ahijah about Jeroboam would happen.
16 When the Israeli leaders realized that the king did not pay any attention to what they said, they shouted, “We do not want anything to do with this descendant of King David! We will not pay attention to what this grandson of Jesse says! You people of Israel, let’s go home! As for this descendant of David, he can rule his own kingdom!” So the Israeli leaders returned to their homes.
17 And _after that, the only Israeli_ people whom Rehoboam ruled over were those who lived in the territory of _the tribes of_ Judah _and Benjamin_.
18 Then King Rehoboam went with Adoniram _to talk to the Israeli people_. Adoniram was the man who supervised _all the men who were_ forced to work _for Rehoboam_. But the Israeli people killed him by throwing stones at him. When that happened, King Rehoboam quickly got in his chariot and escaped to Jerusalem.
19 Ever since that time, _the people of the northern tribes of_ Israel have been rebelling against the descendants of _King_ David.

Chapter 1111
1 When Rehoboam arrived in Jerusalem, he gathered 180,000 of the best soldiers from the tribes of Judah and Benjamin. He wanted them to fight against _the northern tribes of_ Israel _and defeat them_, in order that he could rule _all the tribes of_ the kingdom again.
2 But Yahweh spoke to the prophet Shemaiah and said this to him:
3 “Go and tell this to _Solomon’s son_ Rehoboam, the king of Judah, and to all the Israeli people of the tribes of Judah and Benjamin:
4 ‘Yahweh says that you must not go to fight against _the people of Israel; they are_ your distant relatives. All of you must go home. What has happened is what Yahweh wanted to happen.’” _So Shemaiah went and told that to them,_ and they all heeded what Yahweh had commanded them to do, and they did not attack Jeroboam _and his soldiers_. 5
### Rehoboam fortified cities in Judah

5 Rehoboam lived in Jerusalem, and his workers built walls around several of the cities and towns in Judah to protect them _against enemy attacks_.
6 In _the area that belonged to_ the tribes of Judah and Benjamin they built walls around Bethlehem, Etam, Tekoa,
7 Beth-Zur, Soco, Adullam,
8 Gath, Mareshah,
9 Adoraim, Lachish, Azekah,
10 Zorah, Aijalon, and Hebron.
11 He also appointed an army commander in each of those cities and towns, and gave them supplies of food, olive oil, and wine _to keep in storage_.
12 He put shields and spears in all the cities and made them well-protected. So he continued to rule the tribes of Judah and Benjamin.
13 The priests and other descendants of Levi throughout Israel supported Rehoboam.
14 The descendants of Levi _who lived outside the territory of Judah and Benjamin_ abandoned their property and their pastureland, and they came to Jerusalem and _to other places in_ Judah, because Jeroboam and his sons would not allow them to do the work of priests of Yahweh.
15 Instead, Jeroboam appointed the priests that he wanted to work _at the altars he commanded to be built_ on the hilltops, _to offer sacrifices to_ the idols that he commanded to be made _that resembled_ goats and calves.
16 And people from every tribe in Israel who wanted to worship Yahweh, the God to whom the Israelis belonged, went with the descendants of Levi to Jerusalem to live there and to offer sacrifices to Yahweh, the God whom their ancestors _worshiped_.
17 They caused the kingdom of Judah to be strong, and for three years they were happy that Solomon’s son Rehoboam was the king. During that time they conducted their lives _righteously_ as David and Solomon had done previously. 18
### Rehoboam’s family

18 Rehoboam married Mahalath. She was the daughter of David’s son Jerimoth, and her mother was Abihail, the daughter of Eliab and granddaughter of Jesse.
19 Rehoboam and Mahalath had three sons: Jeush, Shemariah, and Zaham.
20 Later Rehoboam married Maacah, the daughter of Absalom, and they had four sons: Abijah, Attai, Ziza, and Shelomith.
21 Rehoboam loved Maacah more than he loved any other of his wives and slave wives. Altogether he had 18 wives and 60 slave wives, and 28 sons and 60 daughters.
22 Rehoboam appointed his son Abijah to be the leader of his _older and younger_ brothers, because he wanted to appoint Abijah to be the next king.
23 He very wisely sent some of his other sons to other cities in the areas of the tribes of Judah and Benjamin, and to all the other cities that had walls around them. He gave them plenty of supplies and many wives.

Chapter 121
### The army of King Shishak of Egypt invaded Judah
12
1 After Rehoboam was in complete control of his kingdom, he and all _the other people in_ Judah stopped obeying the laws of Yahweh.
2 As a result, after Rehoboam had been king for almost five years, Yahweh sent Shishak, the king of Egypt, _with his army_ to attack Jerusalem.
3 Along with his army he brought 1,200 chariots and 60,000 soldiers riding horses and a very large number of troops from two regions in Libya, and from Ethiopia.
4 They captured many of the cities in Judah that had walls around them, and they came as far as Jerusalem.
5 Then the prophet Shemaiah came to Rehoboam and the other leaders of Judah who had gathered in Jerusalem because they were afraid of _the army of_ Shishak. Shemaiah said to them, “Yahweh says this: ‘You have abandoned me; so now I am abandoning you, to _allow you to be captured by the army of_ Shishak.’”
6 Then the king and the other Israeli leaders humbled themselves and said, “What Yahweh is doing to us is fair.”
7 When Yahweh realized that they had humbled themselves, he gave this message to Shemaiah: “Because they have humbled themselves, I will not allow them to be destroyed. Instead, I will soon rescue them. I will not use Shishak’s army to completely destroy the people of Jerusalem,
8 but they will conquer Jerusalem and force the people there to do what Shishak wants them to do. As a result, the people of Jerusalem will learn _that it is better_ to serve me than to serve the kings of other countries.”
9 When Shishak’s _army_ attacked Jerusalem, they took/carried away the valuable things that were in the temple of Yahweh and the valuable things that were in the king’s palace. They took everything _that was valuable_, including the gold shields that Solomon’s _workers_ had made.
10 So King Rehoboam’s workers made bronze shields to be used instead of the gold ones and gave the bronze shields to the commanders of the men who guarded the entrance to his palace.
11 After that, whenever the king went to the temple, the guards went with him, carrying those bronze shields. Then _when the king left,_ they would return the shields to the guards’ room.
12 Because Rehoboam humbled himself, Yahweh stopped being angry with him and did not get rid of him. Instead, he caused good things to happen in Judah.
13 King Rehoboam again was in complete control in Jerusalem and continued to be the king _of Judah_. He was 41 years old when he became the king. He ruled for 17 years in Jerusalem, which is the city that Yahweh had chosen from all the tribes in Israel to be the place in which people were to worship him.
14 Rehoboam’s mother’s name was Naamah. She was from the Ammon people-group. Rehoboam did evil things because he did not try to find out what Yahweh wanted him to do.
15 An account of all the things that Rehoboam did while he was the king, and lists of the members of his family, are in the scrolls written by the prophets Shemaiah and Iddo. The armies of Rehoboam and Jeroboam were constantly fighting each other.
16 When Rehoboam died, he was buried in _the part of Jerusalem called_ ‘The City of David’. Then his son Abijah became the king.

Chapter 131
### King Abijah’s rule in Judah
13
1 When Jeroboam had been ruling _Israel_ for almost 18 years, Abijah became the king of Judah.
2 He ruled in Jerusalem for three years. His mother was Micaiah (OR, Maacah), the daughter of Uriel from Gibeah _town_. There was a war between _the armies of_ Abijah and Jeroboam.
3 Abijah went into the battle, taking 400,000 of his capable soldiers, and Jeroboam prepared to fight them, taking 800,000 of his capable troops.
4 Abijah stood on the top of Zemaraim Mountain, which is in the hilly area that belonged to the tribe of Ephraim, and he shouted, “Jeroboam and all you other people of Israel, listen to me!
5 You should know that Yahweh, the God to whom all we Israelis belong, has appointed David and his descendants to be the kings of Israel forever. He has confirmed that by making a permanent agreement.
6 But Jeroboam, who was _only_ an official of David’s son King Solomon, rebelled against his king.
7 And when Solomon’s son Rehoboam became king and was still young and inexperienced, a group of worthless scoundrels gathered around you, Jeroboam, and rebelled against Rehoboam.
8 “And now you are planning to fight against the kingdom that Yahweh established to be governed by David’s descendants. It is true that you have a huge army, and you and your soldiers have brought with you the golden _statues of_ calves that Jeroboam’s workers made to be gods for all of you.
9 But you expelled the priests that Yahweh _appointed_, men who are descendants of Aaron _the first Supreme Priest_, and you expelled the descendants of Levi, and you appointed the priests that you wanted, like the people of other countries do. You allow anyone to become a priest of idols that are not gods if he comes to dedicate himself to be a priest by sacrificing a young bull and seven rams.
10 “As for us, Yahweh is our God, and we have not abandoned him. Our priests who serve Yahweh are descendants of Aaron, and the descendants of Levi assist them.
11 Every morning and every evening they present to Yahweh offerings to be completely burned _on the altar_, and they burn fragrant incense. _Each week_ they place the sacred bread on the sacred table, and each morning they light the lamps that are on the gold lampstand. We are obeying what Yahweh our God requires us to do. But you have abandoned him.
12 Yahweh is with us; he is our leader. The priests whom he has appointed will blow their trumpets to signal _that we are ready_ to fight a battle against you. You Israeli men, do not fight against Yahweh, the God to whom your ancestors belonged, because you will not be successful and win the battle against him.”
13 _While he was speaking,_ Jeroboam sent some of his troops around the army of Judah. So while the soldiers who were with Jeroboam were in front of the army of Judah, the other soldiers of Israel were behind the army of Judah.
14 When the soldiers of Judah turned and saw that they were going to be attacked from the front and from the rear, they cried out to Yahweh. The priests blew their trumpets,
15 and the men of Judah shouted a loud battle-cry. Then Yahweh _enabled Abijah and the army of Judah to_ defeat Jeroboam and _the army of_ Israel.
16 The soldiers of Israel fled from the soldiers of Judah, and God enabled the army of Judah to defeat them.
17 Abijah and his troops struck the capable soldiers of Israel and killed 500,000 of them.
18 So the soldiers of Israel were defeated, and the soldiers of Judah won the battle because they trusted in Yahweh, the God to whom their ancestors belonged.
19 Abijah’s army pursued the army of Jeroboam, and they captured from the people of Israel the cities of Bethel, Jeshanah, and Ephron, and the surrounding villages.
20 During the remaining time that Abijah ruled, Jeroboam did not become powerful again. Then Yahweh caused him to become very ill, and he died.
21 But Abijah became more powerful. He married 14 wives and had 22 sons and 16 daughters.
22 An account of the other things that Abijah did while he was the king, including what he said and what he did, is in the scroll written by the prophet Iddo.

Chapter 1414
1 When Abijah died, he was buried in _the part of Jerusalem called_ ‘The City of David’. His son Asa became the king. While Asa was ruling, there was peace in Judah for ten years. 2
### King Asa’s rule in Judah

2 Asa did things that Yahweh his God considers to be right and good.
3 His workers got rid of the altars to worship foreign gods that were on the high hills. They smashed the sacred stone pillars and cut down the poles for worshiping _the goddess_ Asherah.
4 Asa commanded the people of Judah to worship _only_ Yahweh, the God whom their ancestors worshiped, and to obey his laws and commands.
5 His workers destroyed all the shrines on the hilltops and the altars for burning incense _to idols_ in every town in Judah. As a result, there was peace while Asa ruled the kingdom _of Judah_.
6 His workers built cities and constructed walls around them. No army attacked Judah during that time, because Yahweh enabled them to have peace.
7 Asa said to the people of Judah, “We should protect these towns by building walls around them, with watchtowers and gates that have bars. This country still belongs to us because we have requested Yahweh our God to help us. We requested him for his help, and he has given us peace in our entire country.” So they built buildings and prospered.
8 Asa had an army of 300,000 men from Judah. They all carried large shields and spears. He also had 280,000 men from the tribe of Benjamin _in his army_. They carried _smaller_ shields, and bows _and arrows_. They were all brave soldiers.
9 Zerah, a man from Ethiopia/Sudan, marched with a huge army and 300 chariots to attack _the army of Judah and Benjamin_. They went as far as _the town of_ Mareshah _about 25 miles/southwest of Jerusalem_.
10 Asa went _with his army_ to fight against them, and both armies took their positions in the Zephathah Valley.
11 Then Asa cried out to Yahweh his God, saying, “Yahweh, there is no one like you who can help those who have very little power to resist a mighty army. Yahweh our God, help us, because we are relying on you; and trusting in you we have come _to fight_ against this huge army. Yahweh, you are our God; do not allow anyone to defeat you.”
12 Then Yahweh enabled Asa and the army of Judah to defeat the army from Ethiopia. They fled,
13 and Asa and his army pursued them _to the southwest_ as far as Gerar. A huge number of the soldiers from Ethiopia were killed, with the result that those _who were not killed_ were unable to fight anymore. They were greatly defeated by Yahweh and his army, and the men of Judah carried away a great amount of their possessions.
14 The men of Judah were able to destroy the people in villages near Gerar because Yahweh had caused the people there to become terrified _and unable to fight_. The army of Judah took away all the valuable things from those villages.
15 They also attacked the places where the local people who took care of domestic animals had set up their tents, and they took away big herds of sheep and goats and camels. Then they returned to Jerusalem.

Chapter 151
### The reforms that Asa introduced
15
1 The Spirit of God came upon Azariah, the son of Obed.
2 Azariah went to talk with Asa, and said to him, “Asa and all _you men of the tribes of_ Judah and Benjamin, listen to me. Yahweh is with you whenever you are trusting in him. If you request him _to help you_, he will help you, but if you abandon him, he will abandon you.
3 For many years the Israeli people did not know the true God, and they did not have priests or God’s laws.
4 But when they experienced trouble, they turned to Yahweh our God, and requested him to help them. And he helped them.
5 At that time, people were not safe when they traveled, because all the people who lived in the nearby countries were experiencing many difficulties.
6 The people of various nations were thoroughly defeated by _armies of_ other nations, and people in some cities were crushed by _armies from_ other cities, because God was allowing them to experience many difficulties.
7 But you people, you must be strong and do not become discouraged, because _God_ will reward you for what you do _to please him.”_
8 When Asa heard what the prophet Azariah said, he was encouraged. He _commanded his workers to_ remove all the detestable idols from everywhere in the land of the tribes of Judah and Benjamin, and from the towns that _his soldiers_ had captured in the hills of the tribe of Ephraim. Asa’s workers repaired the altar _where people offered sacrifices _ to Yahweh that was in front of the entrance to the temple _in Jerusalem_.
9 Then he gathered all _the people of the tribes of_ Judah and Benjamin and many people from the tribes of Ephraim, Manasseh, and Simeon who were living among them. _He was able to do that_ because many people from _those tribes in_ Israel had c toome to Judah when they realized that Yahweh, the God that Asa _worshiped_, was helping him.
10 After Asa had been ruling for almost 15 years, in May of that year, those people gathered in Jerusalem.
11 At that time they sacrificed to Yahweh 700 bulls and 7,000 sheep and goats, from the animals that they had captured _when they defeated the army of Ethiopia/Sudan_.
12 They solemnly made an agreement to very sincerely worship Yahweh, the God whom their ancestors _worshiped_.
13 They promised to execute all those who would not worship Yahweh, including those who were important and those who were not important, both men and women.
14 They shouted and blew trumpets and other horns while they solemnly promised to do that.
15 All the people who were living in Judah were happy with the agreement because they had solemnly and very sincerely promised to keep it. They eagerly requested help from Yahweh, and he helped them. So he enabled them to have peace throughout their country.
16 King Asa’s grandmother Maacah had made a disgusting pole for _worshiping the goddess_ Asherah. So Asa _commanded his workers to_ cut down that pole and chop it into pieces and burn it in the Kidron Valley. He then did not allow Maacah to continue _to influence the people because of her _ being the mother of the previous king.
17 Although Asa’s _workers_ did not get rid of the shrines on the hilltops in Israel, he was very determined to _do what _ pleased Yahweh all his life.
18 He _ordered his workers to_ bring into God’s temple all the silver and gold and other valuable items that he and his father had dedicated _to God_.
19 There were no more wars _in Judah_ until Asa had been ruling Judah almost 35 years.

Chapter 161
### The final years that Asa ruled Judah
16
1 When Asa had been ruling _Judah_ for almost 36 years, King Baasha of Israel went _with his army_ to attack Judah. They _captured the town of_ Ramah _north of Jerusalem_ and started to build a wall around _it_, in order to prevent any people from entering or leaving the area in Judah that was ruled by King Asa _because the only road into Judah from Israel went through Ramah_.
2 So Asa told his workers to take all the silver and gold that was in the storerooms of the temple and in his own palace, and take and give it to Ben-Hadad, the king of Syria, who was ruling in Damascus. _He sent him a message,_ saying
3 “I want there to be a peace treaty between me and you, like there was between my father and your father. Look, I am sending you _a lot of_ silver and gold. So please cancel the treaty that you have made with Baasha, the king of Israel, in order that he will take his soldiers away from attacking mine, _because he will be afraid of your army_.”
4 Ben-Hadad agreed to do what King Asa _suggested_. He sent the commanders of his armies _with their soldiers_ to attack some of the towns in Israel. They captured Ijon, Dan, Abel-Beth-Maacah and all the cities in the area belonging to the tribe of Naphtali where supplies were kept.
5 When Baasha heard about that, he _commanded his troops to_ stop fortifying Ramah and doing other work there.
6 Then King Asa gathered all the men of Judah, and they took away from Ramah all the stones and timber that Baasha’s men had been using _to build the wall around that town_. They took those materials to _the town of_ Geba and _the city of_ Mizpah _north of Jerusalem_ and built walls around them.
7 At that time the prophet Hanani went to King Asa and said to him, “Because you relied on the king of Syria and not on Yahweh our God, you missed your opportunity to destroy the army of the king of Syria.
8 The huge armies from Ethiopia and Libya with all their chariots and soldiers _riding_ on horses _were certainly very powerful. But _ when you relied on Yahweh, he enabled your army to defeat them.
9 That happened because Yahweh sees _what is happening_ all over the earth, and he strengthens those who completely trust him. You have done a very foolish thing, so from now on other armies will be fighting your army.”
10 Asa was very angry with the prophet because of what the prophet had said. So he _commanded his officials to_ put Hanani in prison. At that same time, he started to treat some of his people very cruelly.
11 All the things that Asa did while he was ruling, from the time he started to rule until he died, are written in the scroll containing the record of the _activities of the_ kings of Judah and Israel.
12 When Asa had been ruling for almost 39 years, he was afflicted with a disease in his feet. The disease was very severe, but in spite of that, he did not request help from Yahweh. Instead he sought help only from doctors.
13 When he had been ruling for almost 40 years, he died.
14 He was buried in the tomb that his workers had made for him in _the part of Jerusalem called_ ‘The City of David’. They laid his corpse on a bed covered with spices and various perfumes that had been mixed together. They also lit a huge fire to honor him.

Chapter 171
### King Jehoshaphat’s rule in Judah
17
1 Asa’s son Jehoshaphat became the king _of Judah_, and he enabled his army to become very strong, with the result that they could resist attacks from _the army of_ Israel.
2 He put soldiers in all the cities in Judah around which they had built walls, and he put soldiers in other places in Judah and in the towns in the area belonging to the tribe of Ephraim that _soldiers of_ his father Asa had captured.
3 Yahweh helped Jehoshaphat because when he started _to rule Judah_, he did the things that pleased Yahweh like his ancestor _King_ David had done. He did not worship the idols of Baal.
4 Instead, he sought advice from the God whom his father _had worshiped_, and he obeyed God’s commands, and did not do the _evil things that the kings of_ Israel continually did.
5 Yahweh enabled him to completely control his kingdom. All _the people of_ Judah brought gifts to him, with the result that he became very rich and was greatly honored.
6 He was completely devoted to doing what pleased Yahweh. His workers got rid of the shrines on the hilltops and the poles for _worshiping the goddess_ Asherah throughout Judah.
7 When he had been ruling _Judah_ for almost three years, he sent some of his officials—Ben-Hail, Obadiah, Zechariah, Nethanel, and Micaiah—to teach the people in various towns in Judah.
8 With them he sent several descendants of Levi—Shemaiah, Nethaniah, Zebadiah, Asahel, Shemiramoth, Jehonathan, Adonijah, Tobijah, and Tob-Adonijah—and two priests, Elishama and Jehoram.
9 They took with them a scroll on which were written the laws of Yahweh and taught them to the people in all the towns throughout Judah,
10 The people in all the kingdoms surrounding Judah became very afraid of _what Yahweh might do to punish them if they fought against Judah_, so they did not start wars with Jehoshaphat’s army.
11 Some people from Philistia brought gifts to Jehoshaphat, and they also brought to him the silver that he demanded that they pay to him. Some Arabs brought to him 7,700 rams and 7,700 goats.
12 Jehoshaphat continued to become more powerful/influential. His workers built forts and places to store supplies in various towns in Judah.
13 Then they put large amounts of supplies in those storehouses. Jehoshaphat also placed in Jerusalem soldiers who were experienced.
14 The leaders and numbers from each tribe were as follows: From the tribe of Judah, Adnah was the leader of the soldiers, and he commanded 300,000 soldiers.
15 His assistant was Jehohanan, who commanded 280,000 soldiers.
16 Next was Zicri’s son Amasiah, who volunteered to serve Yahweh in this way; he commanded 200,000 soldiers.
17 From the tribe of Benjamin, Eliada, who was a brave soldier, was the leader of the soldiers; he commanded 200,000 men who had bows _and arrows_ and shields.
18 Next was Jehozabad, who commanded 180,000 men who had weapons for fighting battles.
19 Those were the soldiers who served the king _in Jerusalem_, in addition to the men whom the king had placed in the other cities in Judah that had walls around them.

Chapter 181
### The prophet Micaiah warned King Ahab of Israel
18
1 Jehoshaphat became very wealthy and was greatly honored. But then he arranged for one of his family to marry someone from the family of King Ahab _of Israel_.
2 Several years later, he went down _from Jerusalem_ to Samaria to visit Ahab. Ahab welcomed him and the people who had come with him by slaughtering many sheep and cattle _for a feast_.
3 Then he asked Jehoshaphat, “Will you _and your army_ go with my army to attack Ramoth _city_ in _the_ Gilead _region_?” Jehoshaphat replied, “My soldiers and I will go to the battle when you tell us to go.”
4 Then he added, “But we should ask Yahweh first, to find out what he wants us to do.”
5 So the king of Israel gathered all his 400 prophets and asked them, “Should we go to attack the people of Ramoth _city_, or should we not do that?” They replied, “Yes, go _and attack them_ because God will enable your army to defeat them.”
6 But Jehoshaphat asked, “Is there no prophet of Yahweh here whom we can ask?”
7 The king of Israel replied, “There is still one man here, whom we can ask to find out what Yahweh wants, his name is Micaiah, the son of Imlah. But I hate him because he never says anything good about me. He always predicts _that_ bad _things will happen to me_.” Jehoshaphat replied, “King Ahab, you should not say that!”
8 So the king of Israel told one of his officials to summon Micaiah immediately.
9 The king of Israel and the king of Judah were sitting there on their thrones, wearing their royal robes. They were at the place where people threshed grain, near the gate of Samaria _city_. All of _Ahab’s_ prophets were standing in front of them, predicting what was going to happen.
10 _One of them whose name was_ Zedekiah, the son of Kenaanah, had made from iron something that resembled the horns of a bull. He proclaimed to Ahab, “This is what Yahweh says: ‘With horns _like these_, your _army_ will keep attacking the army of Syria _like a bull attacks another animal_, until you completely destroy them.’”
11 All the other prophets _of Ahab_ agreed. They said, “Yes! If you attack Ramoth _city_ in _the_ Gilead _region_, you will be successful, because Yahweh will enable you to defeat them.”
12 The messenger who went to summon Micaiah said to him, “Listen to me! All the other prophets are unitedly predicting that the king will be successful _in the battle_. So be sure to agree with them and say that the king’s army will be successful!”
13 But Micaiah said, “As surely as Yahweh lives, I will tell the king only what Yahweh tells me to say.”
14 When Micaiah arrived, the king _of Israel_ asked him, “Should we go to attack Ramoth, or not?” Micaiah replied, “Sure, go! Yahweh will enable your army to defeat them!”
15 But King Ahab _realized that Micaiah was lying, so he_ said to Micaiah, “I have told you many times that you must always tell only the truth when you say what Yahweh _has revealed to you_!”
16 Then Micaiah replied, “_The truth is that in a vision_ I saw all the troops of Israel scattered on the mountains. They seemed to be like sheep that did not have a shepherd. And Yahweh said, ‘Their master has been killed. So tell them all to go home peacefully.’”
17 Ahab said to Jehoshaphat, “I told you that he never predicts that anything good will happen to me! He _always_ predicts that bad things will happen to me.”
18 But Micaiah continued, saying, “Listen to what Yahweh showed to me! _In a vision_ I saw Yahweh sitting on his throne, with all the armies of heaven _standing around him_, on his right side and on his left side.
19 And Yahweh said, ‘Who can persuade Ahab, the king of Israel, to go to fight against the people of Ramoth, in order that he may be killed there?’ “Some suggested one thing, and others suggested something else.
20 “Finally one spirit, _having received a message from Satan_, came to Yahweh and said, ‘I can do it!’ “Yahweh asked him, ‘How will you do it?’
21 “The spirit replied, ‘I will go and inspire all of Ahab’s prophets to tell lies.’ Yahweh said, ‘You will be successful; go and do it!’
22 “So now _I tell you that_ Yahweh has caused your prophets to lie to you. Yahweh has decided that something terrible will happen to you.”
23 Then Zedekiah son of Kenaanah walked over to Micaiah and slapped him on his face. He said, “Do you think that Yahweh’s Spirit left me in order to speak to you?”
24 Micaiah replied, “You will find out for yourself _to which of us Yahweh’s Spirit has truly spoken_ on the day when you go into a room of some house to hide _from the Syrian soldiers_!”
25 King Ahab commanded _his soldiers_, “Seize Micaiah and take him to Amon, the governor of this city, and to my son Joash.
26 Tell them that I have commanded that they should put this man in prison and give him only bread and water. Do not give him anything else to eat until I return safely _from the battle_!”
27 Micaiah replied, “If you return safely, _it will be clear that_ it was not Yahweh who told me what to say to you!” Then he said _to all those who were standing there_, “Do not forget what I have said _to King Ahab_!” 28
### Ahab died in the battle at Ramoth-Gilead

28 So the king of Israel and the king of Judah _led their armies_ to Ramoth, in _the_ Gilead _region_.
29 King Ahab said to Jehoshaphat, “I will put on different clothes, _in order that no one will recognize that I am the king._ But you should wear your royal robe.” So the king of Israel disguised himself, and they both went into the battle.
30 The King of Syria told his soldiers who were driving the chariots, “Attack only the king of Israel!”
31 So when the soldiers who were driving the Syrian chariots saw Jehoshaphat _wearing the royal robes_, they thought “He must be the king of Israel!”
32 So they turned to attack him. But when Jehoshaphat cried out, Yahweh helped him, and they realized that he was not the king of Israel. And God caused them to stop pursuing him.
33 But one _Syrian_ soldier shot an arrow at Ahab, without knowing that it was Ahab. The arrow struck Ahab between the places where the parts of his armor joined together. Ahab told the driver of his chariot, “Turn the chariot around and take me out of here! I have been _severely_ wounded!”
34 The battle continued all that day. Ahab was sitting propped up in his chariot, facing the Syrian soldiers. And late in the afternoon, when the sun was setting, he died.

Chapter 1919
1 When King Jehoshaphat was returning safely to his palace in Jerusalem,
2 the prophet Jehu, the son of _the prophet_ Hanani, went out of the city to meet the king, and said to him, “It was not right for you to help a wicked man and to love those who hate Yahweh. Because of what you have done, Yahweh is angry with you.
3 But you have done some good things; you got rid of the poles in this country for _worshiping the goddess_ Asherah, and you have strongly determined to do what pleases God.” 4
### Jehoshaphat appointed men to settle disputes

4 Jehoshaphat lived in Jerusalem. But _one time_, like he had done once previously, he went out among all the people in the country, from Beersheba _city in the far south_ to the hilly area of _the tribe of_ Ephraim _in the far north_, and he convinced them to return to _worshiping_ Yahweh, the God whom their ancestors _worshiped_.
5 He appointed judges throughout Judah, in each of the cities that had walls around them.
6 He told them, “Make your decisions carefully, because you are judging cases not _in order_ to _please_ people but to _please_ Yahweh. And he will be watching you whenever you make a decision.
7 So now revere Yahweh, and judge cases carefully, _and do not forget that_ Yahweh our God never acts unjustly, and he never does what people want because of their offering him money; he never accepts bribes.”
8 In Jerusalem also, Jehoshaphat appointed some priests and other descendants of Levi and some leaders of Israeli families _to be judges_. He told them to do what Yahweh’s laws said was right when they settled disputes. Those men lived in Jerusalem.
9 He told them this: “You must always do your work faithfully, revering Yahweh.
10 In every dispute that your fellow Israelis who live in the cities want you to settle, you must warn them to not sin against Yahweh _by telling lies during the trial_. If you do not warn them, God will punish both you and your fellow Israelis. If you warn them, you will not be sinning. You must warn them whether _someone has accused them_ of murdering someone, or of disobeying some other law or command or decree _of Yahweh_.
11 Amariah the Supreme Priest will supervise you in any matter that Yahweh is concerned about, and Zebadiah the son of Ishmael, the leader of the tribe of Judah, will supervise you in any matter that I am responsible for. And the descendants of Levi will assist you. Act courageously, and I pray that Yahweh will help those who do their work well.”

Chapter 201
### Jehoshaphat’s army defeated armies from Moab and Ammon
20
1 Later _armies from_ Moab and Ammon and some soldiers from _the_ Meun _area in Edom_ came _to fight_ against Jehoshaphat’s _army_.
2 Some men came and told Jehoshaphat, “A huge army is coming to attack your army. They are coming from _the_ Edom _region_, from the eastern side of the _Dead_ Sea. They have already come to Hazazon-Tamar!” Another name for that place is En-Gedi.
3 Jehoshaphat became very afraid, so he decided to ask Yahweh _what he should do_. He also proclaimed that all _the people of_ Judah should fast.
4 The people of Judah gathered together to request Yahweh to help them. They came _to Jerusalem_ from every town in Judah to seek help from Yahweh.
5 Then Jehoshaphat stood up in front of the people of Judah in front of the new courtyard of the temple,
6 and he prayed this: “Yahweh, the God whom our ancestors belonged to, you are surely the God who _rules from_ heaven. You rule over all the kingdoms of the nations. You have great power, and no one can successfully oppose you.
7 Our God, you expelled the people who lived in this land while your Israeli people advanced, and you certainly gave it to us who are descendants of your friend Abraham, to belong to us forever.
8 We have lived here and have built a temple where we, your people, worship you. We said,
9 'If we experience disasters, either from our enemies attacking us or from you punishing us, or if we experience a plague or a famine, we will stand in your presence in front of this temple that is built to honor you, and we will cry out to you when we are distressed/suffering, and you will hear us and will rescue us.'
10 You would not allow our Israeli ancestors to enter the countries of Ammon and Moab and Edom when they were traveling from Egypt _to Canaan_. So our ancestors turned away from those areas and did not attack the people there and did not destroy them. But now they are coming here _to attack us_.
11 _We did not destroy them. But now_ look at how they are repaying us by trying to expel us from the land that you gave to our ancestors to belong to them _and their descendants forever_
12 So, our God, please punish them, because we do not have enough power to resist/defeat this huge army that is coming to attack us. We do not know what to do. But we are pleading for you to help us.”
13 All the men of Judah and their wives and children and babies were standing there in the presence of Yahweh _while Jehoshaphat prayed_.
14 Then the Spirit of Yahweh came upon Jahaziel, who was the son of Zechariah, who was the son of Benaiah, who was the son of Jeiel, who was the son of Mattaniah. He was a descendant of Levi and a descendant of Asaph. He stood up in front of the whole group that was gathered there,
15 and said, “King Jehoshaphat and all you who live in Jerusalem and in other places in Judah, listen! This is what Yahweh says to you: ‘Do not be afraid or discouraged because of this huge army _that is coming to attack you_, because it is not you who _will win_ this battle. It is God _who will win it_.
16 Tomorrow march down toward them. They will be climbing up through Ziz Pass _north of En-Gedi_. You will meet them at the end of the gorge near the Jeruel Desert.
17 But you will not need to fight this battle. You soldiers from Jerusalem and other places in Judah, just take your positions, and then stand still and watch _what will happen_. You will see Yahweh rescue you. Do not be afraid or discouraged. March toward them tomorrow, and Yahweh will be with you.’”
18 Jehoshaphat prostrated himself with his face touching the ground, and all the people of Jerusalem and other places in Judah _who were there_ knelt down to worship Yahweh.
19 Then some descendants of Levi who were descendants of both Kohath and Korah stood up and loudly praised Yahweh, the God whom the Israelis _belonged to_.
20 Early the next morning the army left to go to the desert near Tekoa _town_. While they were leaving, Jehoshaphat stood up and said to the people, “You people of Jerusalem and other places in Judah, listen to me! Trust in Yahweh our God; if you do that, you will be strong. Trust in _what _ his prophets _have said_; if you do that, you will be successful.”
21 Then, after consulting with some of the people, he appointed some men to go in front of the army, singing to Yahweh and praising him because of his being holy and wonderful. They were singing, “Thank Yahweh, because he faithfully loves us forever.”
22 When they began to sing and praise Yahweh, Yahweh caused the soldiers from Ammon and Moab and Edom who were invading Judah to panic, with the result that they were defeated.
23 The soldiers from Ammon and Moab started to fight against the soldiers from Edom, and they completely annihilated the soldiers from Edom. After they finished slaughtering the men from Edom, they started to attack each other.
24 When the soldiers from Judah came to the place where they could look down over the desert, they looked toward that huge army _of their enemies_, and they saw only corpses lying on the ground. No one had survived.
25 So Jehoshaphat and his soldiers went to take the possessions of their enemies, and they saw that there was a lot of equipment and clothing and other valuable things; there was more than they could carry away. There were very many things, with the result that it took three days for them to collect it all.
26 The following day they gathered in Beracah Valley and praised Yahweh there. That is why that valley is still called Beracah, _which means praise._
27 Then while Jehoshaphat led them, all the soldiers who were from Jerusalem and other places in Judah returned to Jerusalem. They were happy because Yahweh had enabled them to defeat their enemies.
28 When they arrived at Jerusalem, they went to the temple, _playing_ harps and lutes and trumpets.
29 People in the kingdoms of the nearby countries became very afraid when they heard how Yahweh had fought against the enemies of the Israelis.
30 Then there was peace in the kingdom that was ruled by Jehoshaphat, because God had caused the surrounding nations not to attack it. 31
### The final years that Jehoshaphat ruled

31 Jehoshaphat continued to rule Judah. He was 35 years old when he became king of Judah, and he ruled in Jerusalem for 25 years. His mother’s name was Azubah, the daughter of Shilhi.
32 He did things that were pleasing to Yahweh, like his father Asa had done, and he did not stop doing those things.
33 But he did not get rid of the shrines on the hilltops, and many of the people still did not faithfully do what the God whom their ancestors belonged to wanted.
34 A record of the other things that Jehoshaphat did while he ruled, from when he began to rule until he died, is in the scrolls written by _the prophet_ Jehu, the son of Hanani. They are also in the scroll called ‘The History of the Kings of Israel.
35 During his reign, Jehoshaphat made a treaty with Ahaziah, the king of Israel, who was a very wicked king.
36 They agreed that their workers would build a fleet of ships to use to buy and sell _things with other countries_. After those ships were built at Ezion-Geber _on the Gulf of Aqaba_,
37 Eliezer the son of Dodavahu from Mareshah _city_ warned Jehoshaphat. He said, “You have made an alliance with Ahaziah, _who is a wicked king_. Therefore, Yahweh will destroy the ships that your workers have made.” And the ships were wrecked, and were not able to sail to other countries.

Chapter 2121
1 Then Jehoshaphat died, and was buried where his ancestors were buried in _the part of Jerusalem called_ ‘The City of David’. Then his son Jehoram became the king _of Judah_.
2 His _younger_ brothers were Azariah, Jehiel, Zechariah, Azariah, Michael, and Shephatiah.
3 Before Jehoshaphat died, he gave them gifts of silver and gold and other valuable things. He also appointed them to rule various cities in Judah that had walls around them. But he appointed Jehoram to be the king of Judah, because Jehoram was his oldest son. 4
### King Jehoram of Judah

4 After Jehoram was completely in control of his father’s kingdom, he had all of his _younger_ brothers executed, along with some of the leaders of the nation.
5 Jehoram was 32 years old when he became the king, and he ruled in Jerusalem for eight years.
6 But he did many of the _evil_ things that the kings of Israel had done. He did many things that Yahweh considers to be evil, things that the family of Ahab had done, because he married one of Ahab’s daughters.
7 However, because of the agreement that Yahweh had made with King David, Yahweh did not want to get rid of the descendants of David. He had promised that David’s descendants would always be the ones who ruled Judah.
8 While Jehoram was ruling, the people of _the_ Edom _region_ rebelled against _the king of_ Judah and appointed their own king.
9 So Jehoram and his officers and his men in chariots went to Edom. There, the army of Edom surrounded them. Jehoram escaped during the night.
10 But the king of Judah was never able to regain control of Edom, and Edom is still not controlled by Judah. _The people in_ Libnah _city between Judah and Philistia_ also rebelled against Judah. Those things happened because Jehoram turned away from _obeying_ Yahweh, the God whom his ancestors _belonged to_.
11 On the hilltops in Judah he had also built shrines _to worship idols_, and had caused the people of Judah to stray away from Yahweh by worshiping foreign gods.
12 One day, Jehoram received a letter from the prophet Elijah. Elijah had written this in the letter: “This is what Yahweh, the God whom your ancestor _King_ David _worshiped_, says: 'You have not done things that please me like your father Jehoshaphat did or what King Asa did.
13 Instead, you have continually done the _evil things_ that the kings of Israel have done. You have encouraged the people in Jerusalem and other places in Judah to stop worshiping Yahweh, like the descendants of Ahab did. You have also murdered your own brothers, who were more righteous men than you are.
14 So now Yahweh is about to very severely punish the people in your kingdom and even your own children and your wives and everything that you own.
15 And you yourself will have an intestinal disease that will continue to become worse, and you will suffer from it until you die.' ”
16 Then Yahweh caused some men from the Philistia people-group and some Arabs who lived near the coast _of the Mediterranean Sea_, where people from Ethiopia had settled, to become angry with Jehoram.
17 Their army invaded Judah and took away _from Jerusalem_ all the valuable things that they found in the king’s palace, and even his sons and wives. His youngest son, Ahaziah, was the only one of his sons whom they did not take away.
18 After that happened, Yahweh caused Jehoram to be afflicted with an intestinal disease that no one could cure.
19 About two years later, while he was in great pain, he died because of that disease. The people of Judah had made bonfires to honor his ancestors when they died, but they did not make a bonfire for Jehoram.
20 Jehoram was 32 years old when he became the king, and he ruled in Jerusalem for eight years. No one was sorry when he died. His corpse was buried in _the part of Jerusalem called_ ‘The City of David’, but he was not buried where the other kings _of Judah_ had been buried.

Chapter 221
### King Ahaziah of Judah
22
1 The people of Jerusalem appointed Jehoram’s youngest son Ahaziah as their king, because the men _from Philistia_ who had invaded Judah with some Arabs had killed all of Jehoram’s other sons. So Ahaziah started to rule Judah.
2 Ahaziah was 22 years old when he became king. He ruled in Jerusalem for one year. His mother’s name was Athaliah, a granddaughter of _King_ Omri _of Israel_.
3 King Ahaziah conducted his life just like the members of Ahab’s family had done, because his mother encouraged him to do things that are evil.
4 He did things that Yahweh considers to be evil, like the descendants of Ahab had done, because after Ahaziah’s father died, they became his advisors. And Ahaziah died as a result of heeding their bad advice.
5 He also did what they advised when he went with Joram, the son of King Ahab of Israel, to fight against the army of Hazael, the king of Syria, at Ramoth-Gilead.
6 Then King Ahaziah went down to Jezreel _city_ to see Joram, the son of _King_ Ahab, because he had been wounded.
7 It was during that visit that God caused Ahaziah to die. When Ahaziah arrived, he went with Joram to meet Jehu, the son of Nimshi, whom Yahweh had appointed to kill all the descendants of Ahab.
8 While Jehu _and the men who were with him_ were killing the descendants of Ahab, they found the leaders of Judah and the sons of Ahaziah’s relatives who had been working for Ahaziah, and they killed all of them.
9 Then Jehu went to find Ahaziah, and his soldiers found Ahaziah while he was hiding in Samaria _city_. They brought him to Jehu and executed him. Then they buried his corpse, because they said, “_He deserves to be buried, because_ he was a descendant of Jehoshaphat, who tried hard to please Yahweh.” There were no descendants of Ahaziah who were powerful enough to become the kings of Judah. 10
### Athaliah and Joash

10 When Athaliah, the mother of Ahaziah, saw that her son had been killed, she commanded that all the members of Ahaziah’s family _who might become king_ must be executed.
11 But Jehosheba, the daughter of King Jehoram, took Joash, Ahaziah’s very young son, away from the other sons of the king who were about to be murdered, and she hid him and his nursemaid in a bedroom in the temple. Because Jehosheba, who was the daughter of King Jehoram and the wife of the Supreme Priest Jehoiada, was Ahaziah’s sister, she hid the child, with the result that Athaliah could not kill him.
12 He remained hidden there for six years while Athaliah ruled _Judah_.

Chapter 231
### The revolt against Athaliah
23
1 After Joash had been hidden in the temple for six years, Jehoiada the priest decided that it was necessary to do something. So he made an agreement with the army commanders of groups of 100 soldiers: Azariah the son of Jeroham, Ishmael the son of Jehohanan, Azariah the son of Obed, Maaseiah the son of Adaiah, and Elishaphat the son of Zicri.
2 They went throughout Judah and gathered the descendants of Levi and the leaders of Israeli families from all the towns. When they came to Jerusalem,
3 the whole group went to the temple and made an agreement with the young king there. Jehoiada said to them, “This is the son of the previous king of Judah. So he is the one who must rule, like Yahweh promised that the descendants of King David must do.
4 “So this is what you must do: One-third of you priests and other descendants of Levi who are starting their work on the Sabbath day must guard the doors _of the temple_.
5 One-third of you must guard the king’s palace, and one-third of you must guard the Foundation Gate. All the other people will be in the courtyards outside the temple.
6 Only the priests and the descendants of Levi who work there will enter the temple. They will be allowed to enter the temple because they are set apart _for that work_. All the others must remain in the courtyards, obeying what Yahweh has commanded.
7 You descendants of Levi must stand around the young king, each of you with your weapon in your hand. Anyone else who tries to enter the temple you must kill. And stay close to the young king, wherever he goes.”
8 So the descendants of Levi and all _the men of_ Judah did what Jehoiada had told them. He did not allow anyone to go home after having finished his work on that Sabbath day. Each commander took charge of his men, the ones who were finishing their work on that day and those who were starting their work on that day.
9 Then Jehoiada gave each of the commanders the spears and the large and small shields that had been put there in the temple by King David.
10 He commanded all the guards to stand in their positions, each with his sword in his hand, all around the king—around the altar and the temple, from the north side to the south side.
11 Then Jehoiada and his sons brought Joash out. They put a crown on his head and gave him _a scroll_ on which were written the rules _that the kings needed to obey_, and proclaimed that he was now the king. They anointed him with olive oil and shouted, “We hope that the king will live for many years!”
12 When Athaliah heard the noise being made by the people running _toward the king_ and cheering, she ran to the temple.
13 She saw the young king there, standing alongside the pillar at the entrance of the temple, _which is the place at the temple_ where the kings usually stood. The army commanders and trumpet players were standing beside the king, and all the people of Judah were rejoicing and blowing trumpets, and singers with their musical instruments were leading the people while they praised God. Then Athaliah tore her robes and started screaming, “You are committing treason!”
14 Jehoiada the Supreme Priest said to the army commanders, “Kill her, but do not kill her at the temple of Yahweh!” Then he said to them, “Bring Athaliah out in front of the troops and kill anyone who tries to follow her!”
15 _She tried to flee, but_ they seized her as she reached the gate where horses enter the palace area, and they killed her there.
16 Then Jehoiada made an agreement that he and the king and all the other people would be Yahweh’s people.
17 Then all the people who were there went to the temple of Baal and tore it down. They smashed the altars _of Baal_. They also killed Mattan, the priest of Baal, in front of those altars.
18 Then Jehoiada appointed the priests, who were also descended from Levi, to work at the temple. They were part of the group to whom King David had given various jobs at the temple, to sacrifice the animals that were to be completely burned on the altar, doing what was written in the laws that Moses had given to them. He also told them to rejoice and sing, which was also what David had commanded.
19 He also put guards at the gates of the temple in order that anyone who was unacceptable to God would not be allowed to enter.
20 Jehoiada took with him the army commanders, the important men, the leaders and many others, and brought the king down from the temple. They went into the palace through the Upper Gate, and put the king on his throne.
21 Then all the people of Judah rejoiced. And there was calm throughout the city, because Athaliah had been killed.

Chapter 241
### King Joash of Judah
24
1 Joash was seven years old when he became the king _of Judah_, and he ruled in Jerusalem for 40 years. His mother’s name was Zibiah; she was from Beersheba _city_.
2 Joash did what pleased Yahweh as long as Jehoiada was _the Supreme_ Priest.
3 Jehoiada chose two women to be Joash’s wives. And they bore Joash sons and daughters.
4 Some years later, Joash decided that the temple should be repaired.
5 He summoned the priests and other descendants of Levi and said to them, “Go to the towns in Judah and collect from the people the tax money that they are required to pay each year, and use that money to pay for repairing the temple. Do it immediately.” But the descendants of Levi did not do it immediately.
6 So the king summoned Jehoiada and said to him, “Why have you not required the descendants of Levi to bring to Jerusalem from various places in Judah the annual/yearly tax that Moses said that the people of Judah must pay, for taking care of the Sacred Tent?”
7 _The temple needed to be repaired_ because the sons of that wicked woman Athaliah had entered into the temple _and had wrecked some of the things_, and had also used some of the sacred items that were in it for _the worship of_ Baal.
8 So, obeying what the king commanded, the descendants of Levi made a chest and placed it outside the temple, at one of the entrances.
9 Then the king sent letters everywhere in Judah, requesting everyone to bring their tax money to the temple, like Moses had required the Israeli people to do _when they were_ in the desert.
10 All the officials and the other people _agreed, and they_ brought their contributions gladly. They put the money into the chest until it was full.
11 Whenever the descendants of Levi brought the chest to the king’s officials, and they saw that there was a lot of money in it, the king’s secretary and the assistant to the _Supreme_ Priest would take all the money from the chest, and then put the chest back in its place. They did this frequently, and they collected a huge amount of money.
12 The king and Jehoiada gave the money to the men who were supervising the work of repairing the temple. Those men hired stoneworkers and carpenters to repair the temple. They also hired men who worked with iron and bronze to repair things in the temple _that were broken_.
13 The men who did the repair work worked hard, and the work of repairing the temple progressed. They rebuilt the temple so that it was like it was originally, and they even made it stronger.
14 When they had finished the repair work, they brought to the king and to Jehoiada the money that they had not used for the repairs. That money was used to make things to use for offering the sacrifices that were completely burned _on the altar_, and to make bowls and other gold and silver things for the temple. As long as Joash lived, the people continually brought to the temple sacrifices that were to be completely burned on the altar.
15 Jehoiada lived to become very old. He died when he was 130 years old.
16 He was buried where the kings had been buried, in _the part of Jerusalem called_ ‘The City of David’. _He was buried there_ because of the good things that he had done in Judah for God and for God’s temple. 17
### Joash and the people of Judah turned away from Yahweh

17 After Jehoiada died, the leaders of Judah went to Joash, bowed in front of him, and persuaded him to do what they wanted.
18 So they and the other people stopped worshiping at the temple, and they started worshiping the poles dedicated to _the goddess_ Asherah and other idols. Because of their doing those sinful things, God was very angry with the people of Jerusalem and _with the people in other places in_ Judah.
19 Although Yahweh sent prophets to persuade them to return to him, and although the prophets tod them about the evil things that they had done, the people would not pay attention.
20 Then God’s Spirit came upon Zechariah, the son of Jehoiada the _Supreme_ Priest. He stood up front of the people and said, “This is what God says: ‘Why are you disobeying what I, Yahweh, have commanded? You have abandoned me, so I will abandon you.’ ”
21 But the people planned to kill Zechariah. And the king joined them in doing it. The people killed Zechariah by throwing stones at him in the temple courtyard.
22 King Joash had forgotten about how Zechariah’s father Jehoiada had been kind to him. That’s why he gave orders for the people to kill Jehoiada’s son Zechariah, who said as he was dying, “I hope that Yahweh will see _what you are doing to me_ and punish _you for doing it_.”
23 Near the end of that year (OR, early in the following year), the army of Syria marched to attack _the army of_ Joash. They invaded Judah and attacked Jerusalem and killed all the leaders of the people. They _seized many valuable things and_ sent them to their king in Damascus, _their capital city._
24 The army of Syria _that came to Judah_ was very small, but Yahweh allowed them to defeat the large army of Judah, because he was punishing Joash and the other people of Judah for having abandoned him, the God whom their ancestors worshiped.
25 Before the battle ended, Joash was severely wounded. Then his officials decided to kill him for murdering Zechariah, the son of Jehoiada the _Supreme_ Priest. They killed him while he was in his bed. He was buried in _the part of Jerusalem called_ ‘The City of David’, but they did not bury him in the place where the other kings had been buried.
26 Those who conspired to kill him were Zabad the son of Shimeath, who was a woman from the Ammon _people-group_, and Jehozabad the son of Shimrith, who was a woman from the Moab _people-group_.
27 An account of the things that were done by the sons of Joash and the many prophecies about Joash and what he did to repair the temple are written in the scroll called ‘the History of the Kings _of Judah and Israel_’. Then after Joash died, Amaziah his son became the king.

Chapter 251
### King Amaziah of Judah
25
1 Amaziah was 25 years old when he became the king _of Judah_, and he ruled from Jerusalem for 29 years. His mother was Jehoaddin; she was from Jerusalem.
2 Amaziah did many things that pleased Yahweh, but he did not do them enthusiastically.
3 As soon as he was in complete control of his kingdom, he caused to be executed the officials who had murdered his father.
4 But he did not command their sons to be executed; he obeyed what was in the laws that Moses had written. In those laws Yahweh had commanded, “People must not be executed because of _what_ their children _have done_, and children must not be executed for _what_ their parents _have done_. People must be executed only for the sins that they themselves have committed.”
5 Amaziah summoned the men of _the tribes of_ Judah and Benjamin to come to Jerusalem, and there he put them in groups, each clan in a group by themselves. Then he appointed officers to command each group. Some officers commanded 100 men and some commanded 1,000 men. They counted the men who were at least 20 years old; altogether there were 300,000 men. They were all men who were prepared to be in the army, and able to _fight well,_ using spears and shields.
6 Amaziah also hired 100,000 capable soldiers from Israel and paid almost four tons of silver for them.
7 But a prophet came to him and said, “Your majesty, you must not allow those soldiers from Israel to march with your soldiers, because Yahweh does not help the people of the tribe of Ephraim or from _anywhere else in_ Israel.
8 Even if your soldiers go and fight courageously in battles, God will cause your enemies to defeat you; do not forget that God has the power to help armies or to cause them to be defeated.”
9 Amaziah asked that prophet, “If I do that, what about the huge amount of silver that I paid to hire those soldiers from Israel?” The prophet replied, “Yahweh is able to pay you back more money than you paid _to hire those soldiers_.”
10 So Amaziah told those soldiers from Israel to return home. They left to go home, but they were very angry with the king of Judah _for not allowing them to stay and fight_.
11 Then Amaziah became brave, and he led his army to the Salt Valley. There they killed 10,000 men from the Edom people-group.
12 The army of Judah also captured 10,000 others, and took them to the top of a cliff and threw them all down over the cliff, with the result that their corpses were all smashed to pieces.
13 While that was happening, the soldiers from Israel whom Amaziah had sent home after not allowing them to fight along with his soldiers, raided cities and towns in Judea, from Samaria _city_ to Beth-Horon _town_. They killed 3,000 people and took away a great amount of valuable things.
14 When Amaziah returned _to Jerusalem_ after his army had slaughtered the soldiers from Edom, he brought the idols that were worshiped by the people of Edom. He set them up to be his own gods. Then he bowed down to _worship_ them and offered sacrifices to them.
15 Because of that, Yahweh was very angry with Amaziah. He sent a prophet to him, who said, “Why do you worship these foreign gods that were not even able to save their own people when your army attacked them?”
16 While he was still speaking, the king said to him, “We certainly did not appoint you to be one of my advisors. So stop _talking_! If you say anything more, _I will tell my soldiers to_ kill you!” So the prophet said, “I know that God has determined to get rid of you, because you have _begun to_ worship idols, and have not heeded my advice.” Then the prophet said nothing more.
17 Some time later Amaziah, the king of Judah, consulted his advisors. Then he sent a message to Jehoash, the king of Israel. He wrote, “Come here and let’s talk together.”
18 But Jehoash replied to King Amaziah, “One time a thistle growing _in the mountains_ in Lebanon sent a message to a cedar tree saying, ‘Let your daughter marry my son.’ But a wild animal in Lebanon came along and trampled the thistle under its feet.
19 _The meaning of what I am saying is that_ you are saying to yourself that your army has defeated the army of Edom, so you have become very proud. But you should stay at your home. It would not be good for you to cause trouble, which would result in you and your kingdom of Judah being destroyed.”
20 But Amaziah refused to heed Jehoash’s message. That happened because God wanted Jehoash’s army to defeat them, because they were worshiping the gods of Edom.
21 So Jehoash’s army attacked. Their two armies faced each other at Beth-Shemesh _city_ in Judah.
22 The army of Judah was badly defeated by the army of Israel, and all the soldiers of Judah fled to their homes.
23 King Jehoash’s army also captured King Amaziah there. Then he brought Amaziah to Jerusalem, and his soldiers tore down the wall _that was around the city_, from the Ephraim Gate to the Corner Gate. That was a section that was about 600 feet long.
24 His soldiers also carried away the gold and silver and other valuable furnishings from the temple which the descendants of Obed-Edom had previously been guarding. They also took away the valuable things in the palace, and they took to Samaria some prisoners whom they had captured.
25 King Jehoash of Israel died, and King Amaziah of Judah lived for 15 years after that.
26 An account of all the other things that Amaziah did while he was the king _of Judah_ is written in the scroll called ‘The History of the Kings of Judah and Israel’.
27 From the time that Amaziah started to disobey Yahweh, some men in Jerusalem planned to kill him. He was able to escape to Lachish _city_, but those who wanted to kill him sent another group of people to Lachish and killed him there.
28 They put his corpse on a horse and brought it back to Jerusalem and buried it where his ancestors _had been buried_ in the part of Jerusalem called ‘The City of David’.

Chapter 261-2
### King Uzziah of Judah
26
1-2 After King Amaziah died, all the people of Judah appointed his son Uzziah, who then was 16 years old, as their king. _One of the things that happened_ while he was the king _was that_ his men captured Elath _town on the Gulf of Aqaba_ and rebuilt it.
3 Uzziah ruled in Jerusalem for 52 years. His mother was Jecoliah; she was from Jerusalem.
4 Uzziah did things that Yahweh consdered to be good, like his father Amaziah had done.
5 He tried to please God while _the priest_ Zechariah was living, because Zechariah taught him to revere God. As long as Uzziah tried to please God, God enabled him to be successful.
6 Uzziah and his army started to fight against the army of Philistia. They tore down the walls of Gath, Jabneh, and Ashdod _cities_. Then they rebuilt the towns near Ashdod and in other places in Philistia.
7 God helped them to fight the army of Philistia and the Arabs who lived in _the town of_ Gur-Baal and the descendants of Meun who had come to that area from Edom.
8 Even the Ammon _people-group_ paid taxes to Uzziah each year. So Uzziah became famous as far as the border of Egypt, because he had become very powerful.
9 Uzziah’s _workers_ built watchtowers in Jerusalem at the Corner Gate, at the Valley Gate, and at the place where the wall turns, and they placed weapons in them.
10 They also built watchtowers in the desert and dug many wells. They did that _to provide water_ for a lot of the king’s cattle that were in the foothills and in the plains. Uzziah liked farming, so he also stationed workers _to take care of_ his fields and vineyards in the hills and in the fertile areas.
11 Uzziah’s army was trained for fighting battles. They were in groups that were always ready to go into battle. Jeiel, the king’s secretary, and Maaseiah, one of the army officers, counted the men and placed them in groups. Hananiah, one of the king’s officials, was their commander.
12 There were 2,600 leaders of those groups of soldiers.
13 In the groups that those leaders commanded there were a total of 307,500 well-trained soldiers. It was a very powerful army which was ready to help the king fight against his enemies.
14 Uzziah gave to each soldier a shield, a spear, a helmet, a vest made of iron plates, a bow _and arrows_, and a slingshot.
15 In Jerusalem his skilled workers made machines to put on the watchtowers and on the corners _of the walls_, to shoot arrows and to hurl large stones. He became very famous even in distant places, because God helped him very much and enabled him to become very powerful.
16 But because Uzziah was very powerful, he became very proud, and that led to his being punished. He disobeyed what Yahweh his God had commanded. He went into the temple to burn incense on the altar _where God had said that only the priests should burn_ incense.
17 Azariah the _Supreme_ Priest and 80 other brave priests followed him into the temple.
18 They rebuked him and said to him, “Uzziah, it is not right for you to burn incense to _honor_ Yahweh. That duty is only for the priests, those who are descendants of Aaron _our first Supreme Priest_! You must leave _immediately_, because you have disobeyed Yahweh our God, and he will not honor you _for what you have done_!”
19 Uzziah had in his hand a pan for burning incense. He became very angry with the priests, but suddenly there was leprosy on his forehead.
20 When Azariah the _Supreme_ Priest and all the other priests _who were there_ looked at him, they saw the leprosy on his forehead, so they quickly took him outside. And truly the king was eager to leave the temple, because he knew that it was Yahweh who had caused him to have that leprosy, _and he did not want it to become worse._
21 King Uzziah had leprosy until he died. And because he had leprosy, he lived in a house that was not near other houses, and he was not allowed to enter _the courtyard of_ the temple. His son Jotham supervised the palace and ruled the people of Judah.
22 A record of all the other things that Uzziah did while he was the king _of Judah_ was written by the prophet Isaiah, the son of Amoz.
23 Because Uzziah was a leper, _when he died,_ they would not bury him in the tombs where the other kings were buried. Instead, he was buried in a nearby cemetery that the kings owned. Then his son Jotham became the king _of Judah_.

Chapter 271
### King Jotham of Judah
27
1 Jotham was 25 years old when he became the king of Judah. He ruled from Jerusalem for 16 years. His mother was Jerushah, the daughter of _the priest_ Zadok.
2 Jotham did many things that pleased Yahweh like his father Uzziah did. He obeyed Yahweh and did things that are right. He did many things that his father Uzziah had done, but he did not burn incense in the temple, like his father had done. However, the people of Judah continued to sin against Yahweh.
3 Jotham’s _workers_ rebuilt the Upper Gate of the temple, and they did a lot of work to repair the wall near Ophel _Hill_.
4 They built towns in the hills of Judah, and they built forts and defense towers in the forests.
5 During the time that Jotham was the king of Judah, his army attacked and defeated the army of the Ammon people-group. Then, every year during the next three years, he required the Anmon people-group to pay to him four tons of silver, 60,000 bushels of wheat, and 60,000 bushels of barley.
6 Jotham faithfully obeyed Yahweh his God, and as a result he became a very powerful king.
7 A record of everything else that Jotham did during the time that he was the king, including the wars that his army fought, is written in the scroll called ‘_the History of_ the Kings of Israel and Judah’.
8 After Jotham had ruled Judah for 16 years, he died when he was 41 years old.
9 He was buried in Jerusalem, and his son Ahaz became the king _of Judah_.

Chapter 281
### King Ahaz of Judah
28
1 Ahaz was 20 years old when he became the king _of Judah_. He ruled from Jerusalem for 16 years. His ancestor King David was a good king, but Ahaz was not like David. He constantly disobeyed Yahweh
2 and was as sinful as the kings of Israel had been. He made idols of the god Baal.
3 He burned incense in Hinnom Valley. He even _killed some of_ his own sons _and_ offered _them_ as sacrifices to be completely burned. That imitated the disgusting customs of the people-groups who previously lived there, people whom Yahweh had expelled as the Israelis advanced through the land.
4 Ahaz offered sacrifices _to idols_ at shrines on hilltops and under every big green tree.
5 Therefore Yahweh his God allowed his army to be defeated by the army of the king of Syria. They captured many soldiers of Judah and took them as prisoners to Damascus. The army of the king of Israel also defeated the army of Judah and killed very many of their soldiers.
6 In one day the army of Remaliah’s son, King Pekah _of Israel_, killed 120,000 soldiers in Judah. That happened because _the people of_ Judah had abandoned Yahweh, the God whom their ancestors _worshiped_.
7 Zicri, a warrior from the tribe of Ephraim, killed king Ahaz’s son Maaseiah, Azrikam the officer in charge of the palace, and Elkanah, the king’s assistant.
8 The soldiers of Israel captured 200,000 of the people of Judah, including many wives and sons and daughters _of the soldiers of Judah_. They also seized and took back to Samaria many valuable things.
9 But a prophet of Yahweh whose name was Obed was there _in Samaria_. He went out of the city to meet the army when it returned to Samaria. He said to them, “Because Yahweh, the God whom your ancestors _belonged to_, was angry with _the people of_ Judah, he allowed you to defeat them. But God has seen the cruel way that you slaughtered them.
10 And now you want to _sin by_ causing men and women from Judah to become your slaves, but you have certainly also sinned against Yahweh our God!
11 So listen to me! Send back _to Judah_ your fellow-countrymen whom you have captured, because Yahweh is extremely angry with you _for what you did to them_.”
12 Then some of the leaders of _the tribe of_ Ephraim—Azariah the son of Jehohanan, Berekiah the son of Meshillemoth, Jehizkiah the son of Shallum, and Amasa the son of Hadlai—rebuked those who were returning from the battle.
13 They said to them, “You must not bring those prisoners here! If you do that, Yahweh will consider that we are guilty of sinning. We are already guilty of committing many sins; do you want to cause us to be even more guilty by committing another sin? God is already very angry with _us people of_ Israel!”
14 So, while their leaders and others were watching, the soldiers released the prisoners, and also gave back to them the valuable things that they had captured.
15 The leaders who were selected took some of the clothes that the soldiers had taken from the prisoners and gave those clothes back to the people who were naked. They also gave to the prisoners sandals and other clothes and things to eat and drink, and they gave them olive oil to rub on their wounds. They gave donkeys to those who were very weak, in order that they could ride on them. Then they led them all to Jericho, the city that had many palm trees. Then those leaders _of Israel_ returned to Samaria.
16 About that time, King Ahaz sent _a message_ to the king of Assyria requesting help.
17 _He did that because the army from_ the Edom people-group had come again and attacked Judah and taken away many of the people of Judah as prisoners.
18 At the same time, men from Philistia had raided/attacked towns in the foothills and in the southern desert of Judah. They had captured Beth-Shemesh, Aijalon, and Gederoth _cities_, as well as Soco, Timnah and Gimzo _towns_ and the nearby villages.
19 Yahweh _allowed those things to happen in order to_ humble king Ahaz, because he had encouraged the people of Judah to do wicked things and had disobeyed Yahweh very much.
20 Tiglath-Pileser, the king of Assyria, sent _his army saying that they would_ help Ahaz, but instead of helping him, they caused him to experience trouble.
21 Ahaz’s _soldiers_ took some of the _valuable_ things from the temple and from the king’s palace and from other leaders of Judah and sent them to the king of Assyria _to pay him to help them_, but the king of Assyria refused to help Ahaz.
22 While King Ahaz was experiencing those troubles, he disobeyed Yahweh even more.
23 He offered sacrifices to the gods that were worshiped in Damascus, whose _army_ had defeated his _army_. He thought, “The gods that are worshiped by the kings of Syria have helped them, so I will offer sacrifices to those gods in order that they will help me.” But worshiping those gods caused Ahaz and all of Israel to be ruined.
24 Ahaz gathered all the furnishings _that were used_ in the temple and broke them into pieces. He locked the doors of the temple and set up altars _for worshiping idols_ at every street corner in Jerusalem.
25 In every town in Judah, his workers built shrines to burn sacrifices to other gods, and that caused Yahweh, the God whom their ancestors _worshiped_, to be very angry.
26 A record of the other things that Ahaz did while he was the king, from when he started to rule until he died, is written in the scroll called ‘The History of the Kings of Judah and Israel’.
27 Ahaz died and was buried in Jerusalem, but he was not buried in the tombs where the other kings _had been buried_. Then his son Hezekiah became the king.

Chapter 291
### King Hezekiah of Judah
29
1 Hezekiah was 25 years old when he became the king _of Judah_. He ruled from Jerusalem for 29 years. His mother was Abijah, the daughter of _a man whose name was_ Zechariah.
2 Hezekiah did things that Yahweh considered to be right, like his ancestor King David had done. 3
### Hezekiah purified the temple

3 During March of the first year that Hezekiah was ruling Judah, he unlocked the doors of the temple, and his workers repaired them.
4 Then he gathered the priests and other descendants of Levi in the area on the east side of the temple,
5 and he said to them, “You descendants of Levi, listen to me! Consecrate yourselves. And then consecrate the temple of Yahweh, the God whom our ancestors _worshiped/belonged to_. Remove from the temple all the things that are not pleasing to God.
6 Our ancestors disobeyed God; they did many things that he considered to beevil, things that werre not pleasing to him. They abandoned this place where Yahweh lives, and they have turned away from him.
7 They locked the doors of the temple and extinguished the lamps. They did not burn any incense, and they did not offer any sacrifices that were to be completely burned _on the altar_.
8 Therefore, Yahweh has become very angry with us people of Jerusalem and _other places in_ Judah, and he has caused other people to become frightened and horrified _when they hear what Yahweh did to punish us_. And they ridicule us. You know this very well.
9 That is why our fathers have been killed in battles, and our sons and daughters and our wives have been captured and taken _to other countries_.
10 But now I intend to make an agreement with Yahweh, our God, in order that he will no longer be angry with us.
11 _You who are like_ my sons, do not waste any time. _Do immediately what Yahweh wants you to do._ Yahweh has chosen you to stand in his presence and offer sacrifices and burn incense.”
12 Then these descendants of Levi started to work _in the temple_: From the descendants of Kohath there were Mahath the son of Amasai, and Joel the son of Azariah. From the descendants of Merari there were Kish the son of Abdi, and Azariah the son of Jehallelel. From the descendants of Gershon there were Joah the son of Zimmah, and Eden the son of Joah.
13 From the descendants of Elizaphan there were Shimri and Jeiel. From the descendants of Asaph there were Zechariah and Mattaniah.
14 From the descendants of Heman there were Jehiel and Shimei. From the descendants of Jeduthun there were Shemaiah and Uzziel.
15 When those men had gathered their fellow descendants of Levi and had consecrated themselves, they entered the temple in order to consecrate it. That was what the king had commanded them to do, and they were also obeying what Yahweh had commanded.
16 The priests entered the temple to consecrate it. They brought out into the courtyard of the temple everything that they had found in the temple that was not pleasing to Yahweh. Then the descendants of Levi took those things down to the Kidron Valley _and burned them there_.
17 The priests and other descendants of Levi started this work on the first day of March and finished purifying the courtyard _of the temple_ on the eighth day of that month, and they finished purifying the temple one week later.
18 Then they went to King Hezekiah and reported, “We have purified all parts of the temple, and the altar where sacrifices are completely burned, and all the items used at the altar, the table on which the priests place the sacred bread, and the things _used at that table_.
19 While Ahaz was our king, he disobeyed what Yahweh had commanded, and he removed from the temple many things _that should be there_, but now we have brought them back and placed them in front of the sacred altar.”
20 Early the next morning, King Hezekiah gathered together the city officials, and they went to the _courtyard of the_ temple.
21 They took with them seven bulls, seven rams, seven male lambs, and seven male goats to be an offering in order that Yahweh would forgive the sins of all the people in the kingdom of Judah, and in order to purify the temple. The king commanded that the priests, who were descendants of Aaron, should offer those animals to be sacrificed to Yahweh on the altar.
22 So first the priests slaughtered those bulls, and took their blood and sprinkled it on the altar. Then they slaughtered the rams and sprinkled their blood on the altar. Then they slaughtered the lambs and sprinkled their blood on the altar.
23 The goats that were slaughtered to be an offering in order that Yahweh would forgive the sins of the people were brought to the king and the others who were there. Then the king and those who were present laid their hands on those goats.
24 Then the priests slaughtered those goats and splashed their blood on the altar in order that Yahweh would forgive the sins that all the Israeli people had committed. The priests did that because the king had commanded that offerings that would be completely burned _on the altar_ and other sacrifices should be made for all the people of Israel.
25 The king then told the descendants of Levi to stand in the temple with their cymbals and harps and lyres, obeying what David and his prophets Gad and Nathan had commanded. Those were things that Yahweh had told his prophets that the descendants of Levi should do.
26 So the descendants of Levi _went and_ stood in the temple, ready to play the musical instruments that King David had given to them. And the priests were ready to blow their trumpets.
27 Then Hezekiah told some of the priests to burn the animals that would be sacrificed on the altar. When they started to burn the animals, the people started to sing to _praise_ Yahweh, while the other descendants of Levi were playing their instruments.
28 All the people who were there bowed to worship Yahweh, while the singers sang and the trumpeters blew their trumpets. They continued to do this until they had finished slaughtering all the animals that would be completely burned.
29 When they finished making those offerings, the king and all those who were there knelt down and worshiped Yahweh.
30 Then King Hezekiah and his officials commanded the descendants of Levi to praise Yahweh, singing the songs _composed/written_ by David and Asaph the prophet. So they sang songs joyfully and bowed their heads to worship.
31 Then Hezekiah said, “You have now dedicated yourselves to Yahweh. So come close to the temple and bring animals to be sacrificed and other offerings to thank _Yahweh for what he has done for you_.” And those who wanted to bring animals to be completely burned _on the altar_ brought them.
32 Altogether they brought 70 bulls, 100 rams, and 200 male lambs to be completely burned on the altar.
33 The other animals that they brought were 600 bulls and 3,000 sheep and goats that were set apart to be sacrifices.
34 But there were not enough priests to remove the skins from the animals that would be completely burned _on the altar_. So their fellow descendants of Levi helped them until that work was finished, and until other priests had purified/consecrated themselves to do that work. It was necessary for them to do that because many of the priests had not yet performed the rituals to consecrate themselves for that work, like the descendants of Levi had done.
35 In addition to the all the offerings that were completely burned _on the altar_, the priests also burned the fat of the other animals that were sacrificed to maintain good fellowship with Yahweh, and the usual wine offerings. So the worship at the temple began again.
36 And Hezekiah and all the other people of Judah celebrated, because God had enabled them to do all those things very quickly.

Chapter 301-3
### Preparations to celebrate the Passover Festival
30
1-3 The king and his officials and all the other people who had gathered in Jerusalem wanted to celebrate the Passover Festival. But they were not able to celebrate it at the usual time, because many of the priests had still not performed the rituals to purify themselves; therefore they were not allowed to do serve in the festival. Also, everyone had still not come to Jerusalem _to celebrate the Passover_. So they decided to celebrate it one month later than usual.
4 The king and all the other people who had gathered thought that was a good plan.
5 So they decided to send messages to all the towns in Judah and in Israel, from Beersheba _in the far south_ to Dan _in the far north_, including towns in the tribes of Ephraim and Manasseh, to invite people to come to the temple in Jerusalem to celebrate the Passover _Festival_ to _honor_ Yahweh, the God whom the Israeli people _worshiped/belonged to_. Many of the people had not previously celebrated that festival, even though it had been written _in the laws of Moses that they should do that_.
6 Obeying what the king commanded, messengers went throughout Judah and Israel, taking messages that had been written by the king and his officials. This is what they wrote: “You Israeli people, you who survived after being slaves of the kings of Assyria, return to Yahweh, the God whom _our great ancestors_ Abraham, Isaac, and Jacob _worshiped/belonged to_, in order that he may return to you. Your fathers and brothers did not faithfully obey Yahweh, the God whom our ancestors _worshiped_.
7 Do not act like they did, because what they did caused other people to become disgusted with them.
8 Do not be stubborn as our ancestors were. Do what Yahweh desires. Come _to Jerusalem_ to the temple, which he has set apart forever. Do what pleases Yahweh our God, in order that he will no longer be angry with you.
9 If you return to Yahweh, the people who have captured our brothers _and sisters_ and our children will be kind to them, and allow them to return to this land. Do not forget that Yahweh our God is kind and merciful. If you return to him, he will no longer reject you.”
10 The messengers went to all the towns in the tribes of Ephraim and Manasseh, as far _north_ as the tribe of Zebulun, _and gave them this message,_ but most of the people there scorned them and ridiculed them.
11 But some of the people of _the tribes of_ Asher, Manasseh, and Zebulun humbled themselves and went to Jerusalem.
12 Also in Judah God motivated the people to be united in wanting to do what Yahweh wanted them to do, which is what the king and his officials had told them to do in the message that they sent. 13
### They celebrated the Passover Festival

13 So a huge crowd of people gathered in Jerusalem in May, to celebrate the Festival of Eating Unleavened Bread.
14 They removed the altars _of Baal_ in Jerusalem and took away the altars for burning incense _to honor other gods, and burned them_ in Kidron Valley.
15 They slaughtered the Passover lambs on the fourteenth day of that month. Some of the priests and the other descendants of Levi were ashamed _because they had not performed the rituals to cause them to be acceptable to work for Yahweh_. So they performed those rituals, and brought to the temple animals to be completely burned _on the altar_.
16 Then they stood at the places where Moses had written in his laws that they should stand. Then the descendants of Levi gave to the priests _bowls containing blood of the animals that were being sacrificed_, and the priests sprinkled _the altar_ with some of the blood.
17 Many people in the crowd had not purified themselves, and therefore they were not able to kill the lambs _and dedicate them_ to Yahweh. So it was necessary for the descendants of Levi to kill the lambs for them.
18 Although most of the people who had come from _the tribes of_ Ephraim, Manasseh, and Issachar had not purified themselves, they ate the food of the Passover Festival anyway, ignoring the rules written _by Moses_. But Hezekiah prayed for them, saying “Yahweh, you always do what is good; I pray that you will forgive everyone
19 who sincerely wants to honor you, the God whom our ancestors _worshiped_, even if they have not purified themselves by obeying the sacred laws that you gave to us.”
20 And Yahweh heard what Hezekiah prayed; he forgave the people, _and did not punish them_.
21 The Israeli people who were there in Jerusalem celebrated the Festival of Eating Unleavened Bread for seven days. They rejoiced greatly as they celebrated, while the priests and other descendants of Levi sang to Yahweh every day, and played musical instruments to _praise_ God.
22 Hezekiah thanked all the descendants of Levi for doing this work for Yahweh, and for very skillfully leading the people who were worshiping. For those seven days the people ate the Passover food and brought offerings to maintain fellowship with Yahweh and praised Yahweh, the God whom their ancestors _belonged to/had worshiped_.
23 Then the whole group decided to celebrate for seven more days, so they did: They celebrated joyfully for seven more days.
24 King Hezekiah provided 1,000 bulls and 7,000 sheep to be slaughtered for the people _to eat during the festival_, and the officials also gave them 1,000 bulls and 10,000 sheep and goats. Many priests consecrated themselves.
25 All the people of Judah rejoiced, including the priests and other descendants of Levi and all the people from Israel who had come, and including some from other countries who were living in Israel and some from other countries who were living in Judah.
26 Everyone in Jerusalem was very joyful, because nothing like this had happened in Jerusalem since the time when David’s son Solomon was the king of Israel.
27 The priests and the other descendants of Levi stood up to bless the people, and God heard them in heaven, the holy place where he lives.

Chapter 3131
1 After the festival ended, the Israelis who were there went to all the towns in Judah and smashed the stones/pillars _for worshiping idols_, and cut down the poles _for worshiping the goddess_ Asherah. They destroyed the shrines on the hilltops and the altars _of Baal_ throughout the areas where the tribes of Judah and Benjamin lived, and also in the areas of the tribes of Ephraim and Manasseh. After destroying all of them, they returned to their own towns. 2
### The offerings for the priests and Levites

2 Hezekiah divided the priests and _other_ descendants of Levi into groups. He appointed some of the groups to offer sacrifices that would be completely burned _on the altar_ and offerings to maintain fellowship _with Yahweh_. He appointed some groups to do other work at the temple: some to lead the people in their worship, some to thank Yahweh, and some to sing songs to praise to Yahweh at the gates of the temple.
3 The king contributed some of his own funds to buy animals that would be sacrificed in the morning and in the evening of each day, and on the Sabbath days, to celebrate the new moons, and during the other feasts, according to what was written in the laws _that Yahweh gave to Moses_.
4 Hezekiah told the people living in Jerusalem to give to the priests and the other descendants of Levi the portions _of meat_ that should be given to them, in order that they could devote all their time to obeying the laws of Yahweh.
5 As soon as he told that to the people, they generously gave the first part of their harvest of grain, and the first part of the new wine _that they produced_, and _olive_ oil and honey, and of the crops that grew in their fields. They brought _to the temple_ a tenth of all their crops.
6 The men of Israel and Judah who were living in various towns in Judah also brought a tenth of their cattle and sheep and goats, and a tenth of other things that they had dedicated to Yahweh their God, and they piled all those things in heaps.
7 They started to do that in May and finished doing it in September.
8 When Hezekiah and his officials saw the heaps, they praised Yahweh and _requested God to_ bless the people.
9 But Hezekiah asked the priests and other descendants of Levi, “Why are these heaps of things here?”
10 Then Azariah the _Supreme_ Priest, a descendant of Zadok, replied, “Since the time that the people started to bring their offerings to the temple, we have had even more food than we need. This has happened because Yahweh has greatly blessed our fellow Israelis, with the result that all this is left over _after we priests and other descendants of Levi took all that we need_!”
11 Then Hezekiah ordered that they should prepare storerooms in the temple. So they did that.
12 Then they brought into the storerooms all the tithes and offerings and the things dedicated to Yahweh _which the people had brought_. One of the descendants of Levi whose name was Conaniah was in charge of those things, and his _younger_ brother Shimei was his assistant.
13 Those two men supervised Jehiel, Azaziah, Nahath, Asahel, Jerimoth, Jozabad, Eliel, Ismakiah, Mahath and Benaiah while they did the work. They were appointed by King Hezekiah; Azariah was in charge of _everything that was done in_ the temple.
14 Kore the son of Imnah, another descendant of Levi, who guarded the east gate of the temple, was in charge of the offerings to God that were made voluntarily. He distributed to the priests and _other_ descendants of Levi the offerings and other things that were dedicated to Yahweh.
15 Eden, Miniamin, Jeshua, Shemaiah, Amariah and Shecaniah faithfully assisted him in the towns where the priests lived. They distributed those things to the groups of their fellow priests; they distributed them to everyone, ifrom the youngest to the oldest.
16 They also distributed things to the males who were at least 30 years old, those whose names were written on the scrolls where lists of family names were written. They were males who _were allowed to_ enter the temple to perform their tasks/work each day, the tasks that each group had been assigned to do.
17 The names of the priests were on the scrolls where their clans’ names were written. They also distributed things to groups of _other_ descendants of Levi, those who were at least 20 years old.
18 They included all their little children and wives and other sons and daughters whose names were on the scrolls where their clans’ names were written, because they also faithfully had dedicated themselves to Yahweh.
19 _Hezekiah_ also appointed other men to distribute portions of those offerings to the priests and other descendants of Levi who were living in the pasturelands around the towns in Judah. But they gave things only to those who were descendants of Aaron _the first Supreme Priest_, whose names were on the scrolls containing the names of their clans.
20 That is what Hezekiah did throughout Judah. He always faithfully did things that Yahweh his God considered to be right and good.
21 In everything that he did for the worship in the temple, and as he obeyed God’s laws and commands, he tried to find out what his God wanted, and he worked energetically. So he was successful.

Chapter 321
### The army of King Sennacherib of Assyria invaded Judah
32
1 After King Hezekiah had obeyed Yahweh’s instructions and had done all those things, King Sennacherib of Assyria came _with his army_ and invaded Judah. He commanded his soldiers to surround the cities that had walls around them, thinking that they would _break through those walls and_ conquer those cities.
2 When Hezekiah saw that Sennacherib had come _with his army_ and that they intended to attack Jerusalem,
3-4 he consulted with his officials and army leaders. They said among themselves, “Why should we allow the king of Assyria _and his army_ to come and find plenty of water to drink?” So they decided to stop the water from flowing outside the city. So a large group of men gathered together and blocked all the springs and the stream that flowed through that area.
5 Then they worked hard to repair all the sections of the city wall that had been broken, and they built watchtowers on the walls. They built another wall outside/around the wall that was already outside the city, and they strengthened the defenses on the sloping terraces _on the east side of the area called ‘The City of David’_. They also made a large number of weapons and shields.
6 Hezekiah appointed army commanders, and he gathered them in front of him in the square at one of the city gates, and he encouraged them by saying this to them:
7 “Be strong and courageous. Do not be afraid or discouraged on account of the king of Assyria and the huge army that is with him, because _Yahweh_ is with us, and his _power_ is greater than their _power_.
8 They have to rely on the power of humans, but we have Yahweh our God to help us and to fight battles for us.” So the people became more confident because of what Hezekiah, the king of Judah, said.
9 Later, when Sennacherib and all his soldiers were surrounding Lachish _city_, he sent some officers to Jerusalem to give this message to King Hezekiah and to all the people of Judah who were there:
10 “_I am_ Sennacherib, the _great_ king of Assyria, _and_ this is what I say: 'While you are staying in Jerusalem, my soldiers are surrounding the city. So why [RHQ] are you so confident?
11 Hezekiah says to you, “Yahweh our God will save us from _being defeated by the army of_ the king of Assyria,” but he is misleading you. He wants you to die from having no food or water.
12 Isn’t Hezekiah the one who told his men to get rid of your god Yahweh’s shrines and altars on the hilltops, saying to _you people of_ Jerusalem and other places in Judah, “You must worship at only one altar and burn sacrifices on only that altar”?
13-14 'Do you people not know what I and my ancestors have done to all the people-groups in other countries? _We destroyed them all, and_ none of the gods of those nations were ever able to prevent my _troops_ from conquering them! So how can your god prevent my soldiers from conquering you?
15 So do not allow Hezekiah to deceive you like this. Do not believe what he says, because no god of any nation or kingdom has ever been able to rescue his people from being conquered by my army and the armies of my ancestors. So certainly your god will not be able to rescue you from my power' .”
16 Sennacherib’s officers said more things to belittle Yahweh the God of the Israelis and Hezekiah, who served God _well_.
17 King Sennacherib wrote more letters insulting Yahweh, the God whom the Israelis _belonged to/worshiped_. He said things like this: “The gods _worshiped by_ the people-groups in other countries did not rescue their people from my power. Similarly, the god of Hezekiah will not rescue his people from my power.”
18 Then King Sennachereb’s officers shouted in the Hebrew language to the people who were on the wall, in order to cause them to be terrified, thinking that as a result the army of Assyria could capture the city _without a battle_.
19 They belittled the God _worshiped by the people_ of Jerusalem as they belittled the gods of the other people-groups of the world—saying that they were only _idols_ made by humans.
20 Then King Hezekiah and the prophet Isaiah cried out to God, praying about this.
21 And _that night_ Yahweh sent an angel who killed all the soldiers of Assyria and their leaders and their officers in the place where the king of Assyria and his army had set up their tents. So the king of Assyria left and returned to his own country, very disgraced. And one day when he went into the temple of his god, some of his sons struck him with their swords and killed him.
22 That is how Yahweh rescued Hezekiah and the people of Jerusalem from the power of Sennacherib, the king of Assyria, and from their other enemies. Yahweh took care of them (OR, gave them peace) everywhere in the country.
23 Many people brought offerings for Yahweh to Jerusalem, and also brought valuable gifts for King Hezekiah. And from that time, Hezekiah was highly respected/honored by the people of all the other nations. 24
### Hezekiah became proud

24 About that time, Hezekiah became very ill. He was about to die. But he prayed to Yahweh, and Yahweh answered his prayer. He performed a miracle _and healed Hezekiah_.
25 But Hezekiah [SYN] was very proud, and he did not thank Yahweh for being kind to him. Therefore Yahweh was angry with him and _and punished him_ and _the people of_ Jerusalem and other places in Judah.
26 Then Hezekiah said that he was sorry for being proud, and the people of Jerusalem also said that they were sorry _for their sins_. So Yahweh did not punish them during the remaining years that Hezekiah _was their king_. 27
### Hezekiah became very rich

27 Hezekiah became very rich and was greatly honored. His _workers_ made storerooms for his silver and gold, and for his very valuable stones, and for spices and shields and other valuable things.
28 _His workers_ also built buildings to store the grain and wine and _olive_ oil _that people produced and brought to him_. They also made stalls for various kinds of cattle and pens for his flocks _of sheep and goats_.
29 They built towns and acquired for the king many flocks _of sheep and goats_ and herds _of cattle_, because God had enabled him to become very rich.
30 Hezekiah was the one who told his workers to block the place where the water flows out of the Gihon Spring, and to build a tunnel through which the water flowed to the west side of the area called ‘The City of David’. He was able to do everything that he wanted to do.
31 But when messengers who were sent by the rulers of Babylon came and asked about the miracle that God had performed for him, God allowed Hezekiah to say what he himself wanted to say, in order to test _whether or not Hezekiah would admit that God had performed a miracle_.
32 A record of the other things that happened while Hezekiah was ruling, and the things that he did to please God, is on the scroll in which is written the vision that _Yahweh gave to_ the prophet Isaiah. It is also written in the scroll called ‘The History of the Kings of Judah and Israel’.
33 When Hezekiah died, he was buried in the tombs where the most respected kings _of Judah_ were buried. Everyone in Jerusalem and other places in Judah honored him. Then his son Manasseh became the king.

Chapter 331
### King Manasseh of Judah
33
1 Manasseh was 12 years old when he became the king _of Judah_, and he ruled from Jerusalem for 55 years.
2 He did many things that Yahweh considered to be evil. He imitated the disgusting things that were formerly done by the people-groups that Yahweh had expelled from Israel as his people advanced _though the land_.
3 He commanded his workers to rebuild the shrines _for worshiping idols_ that his father Hezekiah had destroyed. He told them to set up altars to _honor_ the statues of Baal, and to make altars to _honor the goddess_ Asherah. He bowed down to _worship_ all the stars.
4 He directed his workers to build altars _for foreign gods_ in the temple, about which Yahweh had said, “It is here in Jerusalem that I want people to worship me, forever.”
5 He directed that altars for _worshiping_ all the stars be built in both of the courtyards outside the temple.
6 He even sacrificed _some of_ his own sons and burned them in a fire in Hinnom Valley. He performed rituals to practice sorcery. He asked fortune-tellers for advice. He performed witchcraft. He talked to people who consulted the spirits of people who had died to find out what would happen in the future. He did many things that Yahweh conidered o be very evil, things that caused Yahweh to become very angry.
7 Manasseh took a carved idol _that his workers had made_ and put it in the temple. That is the temple concerning which God had said to David and to his son Solomon, “My temple will be here in Jerusalem, the city that I have chosen _where I want people to_ worship me, forever.
8 If they will obey all the laws and decrees and regulations that I told Moses to give to them, I will not again force the Israeli people to leave this land that I gave to their ancestors.”
9 But Manasseh led the people of Jerusalem and other places in Judah to do things that are wrong, with the result that they did more evil than was done by the people in the people-groups that Yahweh had expelled as the Israeli people advanced _through the land_.
10 Yahweh spoke to Manasseh and the people of Judah, but they paid no attention.
11 So Yahweh caused the army commanders of Assyria _and their soldiers_ to _come to Jerusalem, and they_ captured Manasseh. They put a hook in his nose and put bronze chains on his _feet_ and took him to Babylon.
12 There, while he was suffering, he humbled himself greatly in the presence of Yahweh, the God whom his ancestors _worshiped_, and pleaded with Yahweh to help him.
13 When he prayed, Yahweh heard him and pitied him. So he _allowed him to_ return to Jerusalem and _to_ rule his kingdom again. Then Manasseh realized that Yahweh is _an all-powerful_ God.
14 Later, Manasseh’s _workers_ rebuilt the eastern section of the outer wall around Jerusalem, and _they_ made it higher. That section extended from Gihon Spring _north_ to the Fish Gate, and around the part of the city that they called Ophel _Hill_. Manasseh also appointed army officers to guard each of the cities in Judah that had walls around them.
15 Manasseh’s _workers_ removed from the temple the idols and the stone statues of gods of other nations. Manasseh also _told them to_ remove the altars that they had previously built on Zion Hill and in _other places in_ Jerusalem. He had all those things thrown out of the city.
16 Then he _told them to_ repair the altar of Yahweh, and he offered sacrifices to restore fellowship with Yahweh and to thank him. And he told _the people of_ Judah that they must worship _only_ Yahweh.
17 The people continued to offer sacrifices on the hilltops, but only to Yahweh their God.
18 The other things that happened while Manasseh was ruling, including his prayer to God and the messages from Yahweh that the prophets gave to him, are written in the scroll called ‘The History of the Kings of Israel’.
19 What Manasseh prayed and how God pitied him because he pleaded to God, and also his sins and ways in which he disobeyed God, and the _list of_ places where he built shrines and set up poles to _honor the goddess_ Asherah and other idols _before he humbled himself_, are written in what the prophets wrote.
20 Manasseh died and was buried in his palace. Then his son Amon became the king _of Judah_. 21
### King Amon of Judah

21 Amon was 22 years old when he became king, and he ruled in Jerusalem for two years.
22 He did things that Yahweh considered to be evil, like his father Manasseh had done. Amon worshiped all the idols that Manasseh’s _workers_ had made.
23 But he did not humble himself and turn to Yahweh like his father did. So he became more sinful than his father had been.
24 Then Amon’s officials made plans to kill him. They assassinated him in his palace.
25 But then the people of Judah killed all those who had assassinated Amon, and they appointed his son Josiah to be their king.

Chapter 341
### King Josiah of Judah
34
1 Josiah was eight years old when he became the king _of Judah_. He ruled from Jerusalem for 31 years.
2 He did things that were pleasing to Yahweh and conducted his life like his ancestor King David had done. He fully obeyed [IDM] all the laws of God.
3 When he had been ruling for almost eight years, while he was still a young man, he began to worship God like his ancestor _King_ David had done. Four years later, he began to get rid of all the pagan shrines on hilltops in Jerusalem and in _other places in_ Judah, and the poles to _honor the goddess_ Asherah, and the carved idols and statues of gods.
4 While he directed them, his workers tore down the altars where people worshiped Baal. They smashed the altars that were near those altars, where people burned incense. They smashed the poles to_honor the goddess_ Asherah and the idols and statues. They smashed them to bits and scattered the bits over the graves of those who had offered sacrifices to them.
5 They burned the bones of the priests _who had offered sacrifices_; they burned them on their own altars. In that way Josiah caused Jerusalem and other places in Judah to be acceptable places to worship Yahweh again.
6 In the towns in _the tribes of_ Manasseh, Ephraim, and Simeon, and as far _north_ as _the tribe of_ Naphtali and in the ruins around all those towns,
7 Josiah’s _workers_ tore down the pagan altars and the poles to _honor the goddess_ Asherah, and crushed the idols to powder. They also smashed to pieces all the altars for burning incense throughout Israel. Then Josiah returned to Jerusalem.
8 When Josiah had been ruling for almost 18 years, he _did something else to_ cause the land and the temple to be acceptable places to worship Yahweh. He sent Shaphan the son of Azaliah and Maaseiah the governor of the city and Joah the son of Joahaz, who wrote on a scroll what happened in the city, to repair the temple of Yahweh.
9 They went to Hilkiah the Supreme Priest and gave him the money that had been brought to the temple. That was the money that the descendants of Levi who guarded the doors of the temple had collected from the people of _the tribes of_ Manasseh and Ephraim and _other places in northern_ Israel, and also from all the people in Jerusalem and other places in the tribes of Judah and Benjamin.
10 Then Hilkiah gave some of the money to the men who had been appointed to supervise the work of repairing the temple. The supervisors paid the men who did the repair work.
11 They also gave some of the money to the carpenters and builders to buy the cut stones and the timber for the joists and the beams for the buildings that the kings of Judah had allowed to decay.
12 The workers did their work faithfully. Their supervisors were Jahath and Obadiah, who were descendants of _Levi’s son_ Merari, and Zechariah and Meshullam, who were descendants of _Levi’s son_ Kohath. All the other descendants of Levi, those who played musical instruments well,
13 supervised all the workers as they did their various jobs. Some of the descendants of Levi were secretaries and some kept records and some guarded the gates _of the temple_. 14
### The scroll containing God’s laws was found

14 While they were giving to the supervisors the money that had been taken to the temple, Hilkiah the _Supreme_ Priest found a scroll on which were written the laws that Yahweh had told Moses to give to the people.
15 So Hilkiah said to Shaphan, “I have found in the temple a scroll on which are written the laws _that God gave to Moses_!” Then Hilkiah gave the scroll to Shaphan.
16 Shaphan _took the scroll_ to the king and said to him, “Your officials are doing everything that you told them to do.
17 They have taken the money that was in the temple, and they have given it to the men who will supervise the workers who will repair the temple.”
18 Then Shaphan said to the king, “_I have brought to you_ a scroll _that _ Hilkiah gave to me.” And Shaphan started to read it to the king.
19 When the king heard the laws _that were written in the scroll_, he tore his clothes _because he was very dismayed/worried_.
20 Then he gave these instructions to Hilkiah, to Shaphan’s son Ahikam, to Micah’s son Abdon, to Shaphan, and to Asaiah the king’s special advisor:
21 “Go and ask Yahweh for me, and for all his people who are still alive in Judah and Israel, about what is written in this scroll that has been found. Because _it is clear that_ Yahweh is very angry with us because our ancestors disobeyed what Yahweh said; they did not obey the laws that are written on this scroll.”
22 So Hilkiah and the others went to talk with a woman whose name was Huldah, who was a prophetess who lived in the newer part of Jerusalem. Her husband Shallum who was the son of Tikvah, took care of the robes that were worn _in the temple_.
23 _When they told her what the king had said,_ she said to them, “This is what Yahweh, the God whom we Israelis _worship_, says: ‘Go back and tell the king who sent you
24 that this is what Yahweh says: “Listen to this carefully. I am going to cause a disaster to strike Jerusalem and all the people who live here. I will cause them to experience the curses that were written in the scroll that was read to the king of Judah.
25 I will do that because they have rejected me, and they burn incense to _honor_ other gods. They have caused me to become very angry because of all the idols that they have made (OR, because of all the wicked things that they have done), _and my anger is like_ a fire that will not be extinguished.
26 The king of Judah sent you to ask what I, Yahweh, want. Go and tell him that this is what I, Yahweh, the God whom you Israelis worship, say about what you read:
27 “Because you heeded _what was written in the scroll_, and you humbled yourself when you heard what I said to warn _about what would happen to_ this city and the people who live here, and because you tore your robes and wept in my presence, I have heard you.
28 So I will allow you to die and be buried peacefully. I will cause a great disaster to strike this place and the people who live here, but you will not _be alive to_ see it.” ’ ” So they reported her reply to the king.
29 Then the king summoned all the elders of Jerusalem and _other places in_ Judea.
30 They went up together to the temple with the leaders of Judah and many other people of Jerusalem and the priests and other descendants of Levi, from the least important to the most important ones. And while they listened, the king read to them everything that was in the scroll containing God’s laws that had been found in the temple.
31 Then the king stood next to the pillar _at the entrance to the temple, where kings stood when they announced something important_, and while Yahweh was listening, he repeated his promise to very sincerely and completely obey Yahweh and all his commands and regulations and decrees that were written on the scroll.
32 Then the king said that everyone who lived in Jerusalem and from _the tribe of_ Benjamin should promise that they also would obey those laws. And they did that, agreeing that they would keep the agreement that God, whom their ancestors had worshiped, had made with them.
33 Josiah _instructed his workers to_ remove all the detestable idols from everywhere in the land of the Israeli people, and he commanded that all the people from Israel who were there should worship _only_ Yahweh their God. And as long as Josiah was alive, the people did what was pleasing to Yahweh, the God whom their ancestors _worshiped_.

Chapter 351
### Josiah led them in celebrating the Passover Festival
35
1 Josiah _commanded that the people should_ celebrate the Passover Festival to honor Yahweh in Jerusalem. So they slaughtered the lambs for the Passover _Festival_ at the end of March.
2 Josiah assigned to the priests the tasks that they should perform at the temple and encouraged them to do their work well.
3 The _other_ descendants of Levi were the ones who taught all the Israeli people; they had been dedicated to serve Yahweh. Josiah said to them, “Put the Sacred Chest in the temple that _the workers of_ David’s son _King_ Solomon of Israel built. But _carry it on poles;_ do not carry it on your shoulders. And do your your work well for Yahweh your God and for his Israeli people.
4 Divide yourselves into clans, obeying the instructions that King David and his son Solomon wrote.
5 Then stand in the temple, with one group of the descendants of Levi to help each clan of the people _when they bring their offerings to the temple_.
6 Slaughter the lambs for the Passover _Festival_. Perform the rituals to cause yourselves to be acceptable to Yahweh for doing this work. Prepare the sacrifices, doing what Yahweh told Moses to tell you that you should do.”
7 Josiah provided _from his own flocks and herds_ 30,000 sheep and goats for the Passover sacrifices.
8 His officials also voluntarily contributed animals for the people and the priests and the _other_ descendants of Levi. Hilkiah, Zechariah, and Jehiel, the officials who were in charge of the temple, gave to the priests 2,600 lambs and 300 cattle to be sacrifices for the Passover.
9 And Conaniah along with his _younger_ brothers Shemaiah and Nethanel, and Hashabiah, Jeiel, and Jozabad, the leaders of the _other_ descendants of Levi, provided 5,000 lambs and 500 cattle for the other descendants of Levi, to be sacrifices for the Passover.
10 Everything _for the Passover_ was arranged: The priests and the other descendants of Levi stood in their places in their groups, like the king had commanded.
11 Then they slaughtered the Passover lambs. The priests sprinkled the blood _from the bowls_ that were handed to them, while the _other_ descendants of Levi removed the skins from the animals.
12 They set aside the animals to be completely burned on the altar, in order to give them to the various family groups to offer to Yahweh, obeying the instructions that were written in the laws God gave Moses. They did the same thing with the cattle.
13 Obeying those regulations, they roasted the lambs for the Passover over the fire. And they boiled the _meat of the_ sacred offerings in pots and kettles and pans, and served the meat immediately to all the people _who were there_.
14 After that, they prepared meat for themselves and for the priests, because the priests were busy until nighttime, sacrificing the offerings to be completely burned and burning the fat parts of the offerings. So the _other_ descendants of Levi prepared meat for themselves and for the priests, who were descendants of Aaron, _the first Supreme Priest_.
15 The musicians, who were descendants of Asaph, stood in their places, as King David, Asaph, Heman, and Jeduthun the king’s prophet had commanded. The men who guarded the gates _of the temple_ did not need to leave their places, because their fellow descendants of Levi prepared food for them to eat.
16 So on that day everything that needed to done for worshiping Yahweh was done. They celebrated the Passover _Festival_, and they presented offerings to be completely burned on the altar, which was what Josiah had commanded.
17 The Israelis who were there celebrated the Passover _Festival_ on that day, and for seven days they celebrated the Festival of _Eating_ Unleavened Bread.
18 The Passover _Festival_ had not been celebrated like that in Israel since the time that the prophet Samuel lived. None of the other kings of Israel had ever celebrated the Passover like Josiah did, along with the priests, the other descendants of Levi, and all _the other people of_ Judah and Israel who were there with the people who lived in Jerusalem.
19 They celebrated this Passover Festival when Josiah had been ruling for almost 18 years. 20
### The end of Josiah’s life

20 After Josiah had done all those things to _restore the worship at_ the temple, King Neco of Egypt went _with his army_ to attack Carchemish _city_ alongside the Euphrates _River_, and Josiah marched _with his army_ to fight against them.
21 Neco sent some messengers to Josiah, to tell him, “You are the king of Judah, and there is certainly no quarrel between you and me. My army is not attacking you people; we are attacking another army, _the army of Babylonia_. God has told me to hurry. So stop opposing God, who is for me. If you do not stop, God will get rid of you.”
22 But Josiah would not pay attention to him. Instead, he disguised himself in order to be able to attack _the army of Egypt without anyone recognizing him_. He did not pay any attention to what God had told Neco to say. Instead, he _and his army_ went to fight Neco’s army at the plain of Megiddo.
23 Some Egyptian archers shot King Josiah. He told his officers, “Take me away from here because I am badly wounded.”
24 So they took him out of his chariot and put him in another chariot that he had brought with him, and they took him to Jerusalem, where he died. He was buried in the tombs where his ancestors _had been buried_, and all _the people of_ Jerusalem and _other places in_ Judah mourned for him.
25 _The prophet_ Jeremiah composed a song to mourn for Josiah, and all the men and women singers in Israel still mourn for Josiah by singing that song. That became a custom in Israel; the words of that song are written in a scroll of funeral songs.
26-27 A record of the other things that happened while Josiah ruled, from the time he started to rule until he died, including how he faithfully honored God by obeying everything that was written in the laws of Yahweh, is in the scroll called ‘The History of the Kings of Israel and Judah’.

Chapter 361
### King Jehoahaz of Judah
36
1 Then the people of Judah chose Josiah’s son Jehoahaz and appointed him as the king in Jerusalem.
2 Jehoahaz was 23 years old when he became the king, but he ruled from Jerusalem for _only_ three months.
3 King Neco of Egypt _captured him and_ prevented him from ruling any longer. He also forced the people of Judah to pay him a tax of almost four tons of silver and about 75 pounds of gold.
4 The king of Egypt appointed Jehoahaz’s _younger_ brother Eliakim to be the king of Judah. He changed Eliakim’s name to Jehoiakim. After Neco captured Jehoahaz, he took him to Egypt. 5
### King Jehoiakim of Judah

5 Jehoiakim was 25 years old when he became the king _of Judah_, and he ruled from Jerusalem for 11 years. He did things that Yahweh his God considers to be evil.
6 Then the army of King Nebuchadnezzar of Babylon attacked Jehoiakim’s army. They _captured Jehoiakim and_ bound him with bronze chains and took him to Babylon.
7 Nebuchadnezzar’s soldiers also took valuable things from the temple; they took them to Babylon and put them in king _Nebuchadnezzar’s_ palace there.
8 A record of the other things that happened while Jehoiakim was ruling, the detestable things that he did, including the evil things that people said that he did, is written in the scroll called ‘The History of the Kings of Israel and Judah’. After _he was taken to Babylon_, his son Jehoiachin became the king _of Judah_. 9
### King Jehoiachin of Judah

9 Jehoiachin was 18 years old when he became the king _of Judah_, and he ruled from Jerusalem for _only_ three months and ten days. He did things that Yahweh considers to be evil.
10 During the spring of the next year, King Nebuchadnezzar sent _soldiers_ to bring him to Babylon. They also took to Babylon many valuable things from the temple of Yahweh. Then Nebuchadnezzar appointed Jehoiachin’s uncle, Zedekiah, to be the king of Judah. 11
### King Zedekiah of Judah

11 Zedekiah was 21 years old when he became the king, and he ruled in Jerusalem for 11 years.
12 He did many things that Yahweh his God consideredto be evil. And he did not humble himself when the prophet Jeremiah gave him a message from Yahweh _to warn him_.
13 He would not return to Yahweh, the God that the people of Israel _said that they worshiped_. Zedekiah also rebelled against King Nebuchadnezzar, who had forced him to solemnly promise using God’s name _to be loyal to him_. Zedekiah became very stubborn.
14 Furthermore, all the leaders of the priests and also the people _of Judah_ became more wicked again, doing all the detestable things that the people of the other nations did, and causing the temple in Jerusalem that Yahweh had caused to be holy to become _an_ unacceptable _place to worship him_. 15
### Jerusalem was ruined

15 Yahweh, the God whom the ancestors _of the people of Judah belonged to/worshiped_, gave messages to his prophets many times, and the prophets told those messages to the people of Judah. Yahweh did that because he pitied his people and did not want his temple to be destroyed.
16 But the people continually made fun of God’s messengers. They despised God’s messages. They ridiculed his prophets, until finally God became extremely angry with his people, with the result that nothing could stop him _from destroying Judah_.
17 He incited the king of Babylonia to attack _Judah with his army_. They killed the young men with their swords, even in the temple. They did not spare/pity anyone, young men or young women or old people. God enabled the army of Nebuchadnezzar to kill all of them.
18 His soldiers took to Babylon all the things that were used in God’s temple—big things and little things, all the valuable things, and the valuable things that belonged to the king and his officials.
19 They burned the temple, and they broke down the wall surrounding Jerusalem. They burned all the palaces _in Jerusalem_ and destroyed all the remaining valuable things there.
20 Nebuchadnezzar’s soldiers took to Babylon the remaining people who had not been killed with their swords. Then those people became the king’s slaves and his son’s slaves, until the _army of the_ king of Persia conquered _the army of Babylonia_.
21 _Moses had said that every seventh year the people must not plant their fields; they must allow the soil to rest. But the people had not done that. So after the army of Babylonia destroyed Judah,_ the soil was allowed to rest. That continued for 70 years, fulfilling what Yahweh told Jeremiah and what Jeremiah had predicted/prophesied would happen.
22 During the first year that Cyrus was the king of Persia, in order that what Yahweh told Jeremiah would happen would occur, Yahweh motivated Cyrus to write this and proclaim it throughout his kingdom:
23 “I, Cyrus, the king of Persia, declare that Yahweh, the God _who rules_ in heaven, has enabled me to become the ruler of all the kingdoms of this world. And he wants me to _command that my workers_ build a temple {a temple be built} for him in Jerusalem, which is in Judah. Any of his people living among you people of Persia are allowed to go to Jerusalem. And I will pray that Yahweh will be with them.”
