
## This book is one of the letters that the Apostle Paul wrote to the Christians at Corinth. We call this book

# 2 Corinthians


Chapter 1
### 2 Corinthians 1:1-2
1
### Paul and Timothy greet the Christians who are in Corinth.
1
1 _I_, Paul, who _write this letter to you_, became an apostle of Christ Jesus because God chose me for that. _Timothy, our_ fellow believer, _is with me. I am sending this letter_ to you who are God’s people in the congregations in Corinth _city. I want_ the believers who live in _other places_ in Achaia _province to also read this letter_.
2 _We(exc) desire_ that you will _experience_ God our Father and our Lord Jesus Christ _acting_ kindly toward you and causing you to have _inner_ peace. 3
### We thank God that he encourages us in all our troubles so that we are able to encourage you when you suffer. We suffered so much in Asia province that we were sure that we were going to die, but we learned to trust in God. He saved us from death and he will continue to save us from death.
2 Corinthians 1:3-11
3 _We should_ praise God, who is the father of our _(inc)_ Lord Jesus Christ. He always pities us and helps us _because he is like_ [MET] a father to us _and we are like his children_. He always encourages us _(inc)_.
4 He has encouraged us _(exc)_ whenever we suffered hardships. As a result, we _(exc)_ are able to encourage others whenever they suffer hardships, just as/just like God has encouraged us _(exc)_.
5 It is true that just like Christ suffered, we _who serve him_ also continually suffer _because we belong to him_. But also, because we _belong to_ Christ, God greatly strengthens us ◄just as/just like► _God strengthened him_.
6 So, whenever we _(exc)_ experience sufferings, we _learn how to encourage_ you _when you experience sufferings. As a result, you will become more and more the kind of people God_ wants you to be. Whenever _God_ strengthens us _(exc) when we are suffering, he_ does that in order that you _may see how he makes us strong when we are suffering. Then, as God_ encourages _you in that way_, you will learn to continue patiently _trusting him_ when you suffer as we do.
7 As a result, we _(exc)_ strongly expect that because you suffer just as/just like we do, _God_ will encourage you ◄just as/just like► _he_ encourages us.
8 _Our_ fellow believers, we _(exc)_ want you to know [LIT] about the trouble that we suffered in Asia _province_. That trouble was so very great that it was much more than we were able to endure. As a result, we _(exc)_ thought that we would certainly die.
9 Indeed, we felt _like a person feels when he has heard a judge say_, “I condemn you to die/be executed [MET].” But _God allowed us to think that we were going to die_ so that we would not ◄rely on/trust in► our own _strength. He wanted us_ instead _to rely_ only on his _strength, because he_ is the one who _has power even to make_ those who have died live _again_.
10 And _even though_ we _(exc)_ were _in terrible danger and were_ about to die, God rescued us. And he will continue to rescue us _whenever we are in trouble_. We confidently expect that he will continue to rescue us _time after time_.
11 _And we are also relying on_ you to help us by praying for us _(exc)_. _If many people pray for us_, many people will also thank _God_ when _he_ kindly answers those many prayers _and delivers us from danger_. 12
### You can trust what I tell you. I did not visit you, because I wanted to give you the opportunity to obey the instructions that I wrote to you. Now that you have punished enough the man who caused those problems, I urge you to forgive him and to encourage him.
2 Corinthians 1:12—2:11
12 I am happy _to say_ that I have behaved toward all people [MTY] in an honest and sincere way. My conscience assures me _that this is true_. Especially, I have behaved toward you _honestly and sincerely because that is what_ God wants us to do. As I have done that, _my thoughts_ have not been the thoughts that unbelieving people [MTY] _think are_ wise. Instead, _I have behaved toward people only as God wants me to, depending on_ God to help me in ways that I do not deserve.
13 _I say that_ because _in all my letters to you_ I have always written [LIT] clearly in a way that you can easily and completely understand _when you_ read them.
14 _Previously some of_ you, but not all of you, have completely understood _that I am always honest and sincere with you_. But I confidently expect that _soon_ you will all be fully convinced _about that_. Then when the Lord Jesus [MTY] _returns, you will all be able to say that_ you are pleased with me, just like I will _be able to say that_ I am pleased with you.
15-16 It was because I felt sure _that all of you were pleased with me_ that I was planning to visit you on my way from _here_ to Macedonia _province_. I also planned to visit you again on my way back from there, so that I could _spend time with you_ twice, and be able to help you more, and I was hoping that you would _give me things that I needed_ [EUP] for my journey to Judea _province_.
17 So then, even though I _changed my mind later and did not do what_ I _first_ planned to do, _it was not because I did not have an important reason for changing my plans_. Surely you do not _really think_ that I decide what I am going to do like people who do not know God do! [RHQ] I am _not like that_. I am not _a person who_ says _to people_, “Yes, _certainly I will do that_,” and then _for no good reason changes his mind and says_, “No, _I will not do it_.”
18 Just as surely as God always does what he says _he will do, it is true that I have never said_, “Yes, _I will do this_” when I _really meant_ “No.”
19 _I follow the example of_ God’s Son, Jesus Christ. When I, along with Silas and Timothy, taught you _about Christ_, we told you that he was not _someone who said that he_ would do _something_ and _then_ did not _do it_. Jesus Christ never _said to anyone_, “Yes, _I will do what you desire_,” and _then did_ not _do it_.
20 _We(inc) know that is true_, because everything that God promised to do _for his people_, he has done completely by _sending_ Christ _to save us_. That is why we say, “Yes, it is true! _God has done everything that he promised to do_!” And we praise him for that!
21 Now it is only God himself who causes us _(exc)_, as well as you, to keep on _believing_ strongly in Christ. God is the one who chose us _(inc) to belong to him and to have a close relationship_ with Christ.
22 He also sent his Holy Spirit into our _(inc)_ lives to mark us as belonging to himself [MET]. Also, since he has sent his Spirit to live in us _(inc)_, _he wants us to know by this that_ he guarantees [MET] _to give us every other_ ◄_blessing/good thing_► _that he has promised_.
23 So now _I will tell you why I changed my mind and did not visit you as I intended to do_: God himself knows _that what I am telling you is true_. The reason that I did not return to Corinth was so that I might not have to _speak to you severely about the wrong that you had done_.
24 It is not that Silas, Timothy and I want to boss you _and tell you that you must_ believe only what we say. _Not at all_! On the contrary, we _(exc)_ are working as partners _with you_ in order to make you happy. _We do not try to force you to believe everything that we believe, because we are sure that you are continuing to_ trust _the Lord Jesus Christ_ and that you are remaining firmly committed to him.

Chapter 22
1 Anyway, I definitely decided that I would not come to visit you again _now. If I had come, I would have spoken severely to you again, and_ I would have made you unhappy as I did the last time _I visited you_.
2 _And_ if I make you unhappy, I will have made unhappy _the only people who can cheer me up_, so ◄there will be none of you to cheer me up!/who would cheer me up?► [RHQ]
3 So, _instead of going to visit you at that time_, I wrote a letter _and sent it to you_. I wrote it the way I did so that _you would know what you should do. Then_ when I come to visit you, you will not make me unhappy when you should be causing me to rejoice. I was quite sure that all of you _would do what I told you to do in that letter, and because of that_ I would be happy and you would be happy, too.
4 I wrote to you _the way I did_ because I felt very troubled and distressed about you. I was even crying very much as I wrote. _My purpose in writing was_ not in order to make you feel bad, but, instead, in order that you might know how deeply/much I love you.
5 _Now I want to write about the man who_ caused all this anguish. _What he did was very wrong, but_ I know that it has caused you much more sorrow than it has caused me, because _what he did_ has _affected_ all of you _to some extent. I say_, “to some extent,” _because I do not want to say that he has_ done more harm _than he really has done_.
6 _Since he has now stopped sinning in that way_, the punishment that nearly all of you _decided was right for him_ has continued long enough.
7 So now, instead _of punishing him any longer_, you need to forgive him and deal kindly with him. _If you do not forgive him_, he may become so sad that he will begin to _think that you will never forgive him_ (OR, will stop _believing in Christ_).
8 For those reasons, I beg you to _forgive him and accept him into your group again, and by doing that_ assure him that you truly love him.
9 _I feel sure that you will do as I ask_, because when I wrote _severely_ to you _before_, I did it to test you by finding out whether or not you really would do everything _that I, as your apostle, asked you to do_.
10 So _since you obeyed what I told you before, I feel sure that now you will obey what I am writing in this letter_ and forgive the man, as I have done, because I indeed have forgiven him for the wrong thing that he did. Anything he needed me to forgive him for, I have forgiven, and Christ knows _that I have forgiven him sincerely. I have done that mainly_ to help you _so that you and I will again have fellowship with each other, and that you will accept him into your group again_.
11 _I want you to forgive him_ so that Satan will not be able to take advantage of _the problems among_ us _and make the situation worse_. We know very well [LIT] that Satan is always planning to _cause problems among us_. 12
### I did not find Titus in Troas, so I went on to Macedonia province. Everywhere we go, God causes people to know Christ through our teaching. We do not teach in order to get money; we teach with sincere motives.
2 Corinthians 2:12-17
12 _I will continue by telling you what I did after I wrote to you from Ephesus city_. I went to Troas _city_ in order to _tell people_ the message _about_ Christ. _When I arrived there_, I found _many people_ who had been prepared by the Lord _Jesus_ [MET] _to listen to what I told them about him_.
13 But because my fellow believer Titus had not _arrived with a report from you_, I still felt very anxious and concerned _about you_. So, _after spending only a short time at Troas_, I said goodbye to _the believers who were there_ and came _here_ to Macedonia _province to find Titus_.
14 However, _before I tell you any more about that_, I _want to_ thank God _for what he is doing. As a great leader of fighting men causes all his prisoners to take part in his victory parade_ [MET], God leads us _who are his workers_ to always be victorious _over Satan because of our(exc) close relationship with Christ. God causes people to come to_ know Jesus Christ as a result of our _(exc) teaching his message. That message is like_ [MET] the smell of perfume.
15 _When we(exc) tell God’s message_ about Christ, it _spreads out among people_ like the smell of perfume. _Those who believe the message that we tell them_ are saved {_Jesus Christ_ saves them} _from the guilt of their sin. But those who reject that message_ will be separated from God _forever_.
16 To those who _are on the way to hell, our message is like_ [MET] a foul smell _because it is about dying_ and being separated from God forever. But, to those _on the way to heaven, the message that we teach is like_ a pure fragrant smell, _because we tell them_ that they will live _forever with God. As we think about that, we think_ ◄no one is able _to do_ such important work _for God!_/how can anyone be able _to do_ such important work _for God_?► [RHQ]
17 _But perhaps God considers us(exc) able_, because we do not work/act like so many _others whom you know_. They teach God’s message in a way that _they think people will like, and they think that_ people will pay them for teaching that way. We _(exc) certainly do not do that_. On the contrary, _as servants of_ Christ, and knowing that God is watching us _(exc)_, we teach sincerely _the message that_ God sent us to proclaim.

Chapter 31
### The way you now live proves that we teach the truth about Jesus Christ.
2 Corinthians 3:1-6 3
1 _As I write these things about myself_, I am [RHQ] not _doing it_ to boast about how good I am, _as some of you say I do_. Some people always carry letters with them that tell how well they work, _that other people_ have _written_. But I do not [RHQ] need _to bring_ letters like that _when I come to you_. Nor do I need to ask you _to write_ letters like that _for me when I go to other congregations_.
2 You yourselves are [MET] _like a_ letter that recommends my work _for God to everyone_. People see _how Christ changed_ your _lives when you believed the message that I taught you_. Everyone _who knows you_ can see _the result of my work for God_.
3 You are [MET] _like_ a letter that Christ himself _has written_ that says good things about _my work for God in your lives_. You show _people by the way you now conduct your lives that God has changed your lives_ as a result of my work _among you. People did_ not _find out about you by_ reading _a letter that was written to them on paper_ with _pen and_ ink. Instead, _they saw how_ the Spirit of the all-powerful God _has changed your lives_. Nor _did people find out about you by reading_ a letter that was carved on stone slabs _like the stone slabs that God gave to Moses_. Instead, _it was the change that God’s Spirit made in_ your lives [MET] _that they saw_.
4 I _can very_ confidently _write these things about the work that Silas, Timothy, and I did among you, because God knows that what I write is true. We(exc) are true workers_ for God _because of what_ Christ _has done for us_.
5 We _(exc)_, by ourselves, do not have the ability _to do this work_. None of us _apostles_ can say, “_I have changed the lives of these people_.” God is the one _who has given us this ability_.
6 He is the one who enables us _(exc)_ to be his messengers. _He has enabled us to tell people the message_ about the new agreement _that he is making with them_. This is not a _message about obeying all the_ written laws _of his old agreement that he made with the Jewish people_. Instead, _it is a message about God giving us his_ Spirit. _Previously, God condemned people to be_ separated from him forever _if they did not obey his laws_. But by _God’s new agreement_ his Spirit enables people to live _eternally_. 7
### Our work of teaching people about God’s New Agreement is much greater than the work of teaching people about his Old Agreement.
2 Corinthians 3:7-11
7 _Moses_ taught _the people that if they did not obey God’s laws completely they would be_ separated from God forever. _God _ wrote _his laws_ on stone _slabs. Then he gave them to Moses to teach them to the people. Although God’s laws condemned the people _ to die, _when Moses brought those laws down from Sinai Mountain, God caused Moses’ face to shine_ Moses’ face to shine radiantly _to show the people that these laws were God’s laws. It shone_. so brightly that the people of Israel could not keep looking at Moses’ face. _They had to look away_. But the brightness was slowly fading away.
8 _So_, _since God showed in such a wonderful way that those laws that condemned the people to die were from him_, surely when we _(exc)_ teach _people about how God’s_ Spirit will _change their lives_, _God will show_ in an even more wonderful way _that_ it is _his message._ [RHQ]
9 The message _that Moses taught them was wonderful, but when people heard_ that message, _they realized that they were sinners and that God_ would punish them. But God’s message that we _(exc) teach is a_ much more wonderful message. We teach people that God will ◄erase the record of/declare people no longer guilty for► _the sinful things that they have done_.
10 _The truth is that, although the work of teaching the people to obey God’s laws_ was once important, it is not as important now, because _the work of teaching people that God will forgive them and_ enable them to live to please him is far more important.
11 Furthermore, _the message that Moses taught was not a lasting message, just like_ the brightness on his face was not lasting and soon faded away. But _when God gives his Spirit to people_, the wonderful work that _God’s Spirit does in their lives_ is much greater _because_ it lasts forever. 12
### We teach a message that transforms people’s lives. So we teach it with great confidence.
2 Corinthians 3:12-18
12 We _(exc)_ know that the message that we teach is a _much more wonderful message than the message that Moses taught_. So we _can preach_ boldly.
13 We do not _need to put a veil over our faces when we teach people_, as Moses did. Moses put a veil over his face so that the Israelites would not see that the radiance _on his face_ soon faded away. _Similarly, the glory of the old agreement has also faded away_.
14 But the Israelis stubbornly refused to _understand that the old agreement would end_. Even now, when they read the old agreement, _they still do not realize that it has ended. It is as if_ [MET] that same veil _that Moses put on his face_ is now over their _minds, keeping them from understanding God’s true message_. They will _understand that message_ only when _they come to trust_ in Christ. Then _it will be as though God_ has removed the veil.
15 _Throughout all these years_, even until now, when _the Israelis_ read what Moses _write, it is as though_ a veil is covering their minds.
16 But when any of them believes in the Lord _Jesus_, _God_ removes that veil from them.
17 _It is by the power of his_ Spirit that the Lord _works in our lives_, and the Lord’s Spirit has set us free _from trying to obey all the rules and rituals that God gave Moses_.
18 _It is as though God_ has removed the veil from our faces [MET]. We realize how awesome Jesus is. As we realize that, we are continually being changed {_the Holy Spirit is_ continually changing us} to become more and more like Jesus, _so that people can see_, more and more, how awesome _Jesus is_. It is the Spirit of the Lord who does _this_.

Chapter 41
### We are servants of Jesus. It is Jesus who has shown us how great God is.
2 Corinthians 4:1-6 4
1 So, because God has acted so kindly _toward me_, enabling _me to teach_ this great _message to people_, I never get _so_ discouraged _that I stop teaching it_.
2 And I have determined that we _(exc)_ will be honest [LIT] in everything that we do. We will not _do anything that would cause_ us to be ashamed _if people found out about it_. We never try to deceive _you with clever arguments, as some other people do_. We never _try to deceive you_ by changing God’s message, _as those same people do_. Instead, we always teach _people only_ the truth _about Christ_, and we teach it clearly. Knowing that God is watching what we do, we _teach his message in an honest way, with the result that_ no one can _accuse_ us _(exc) of being deceitful_.
3 And if, _as some of you say, some people are_ not able to understand the message _that we teach about Christ, it is not because we do not teach it clearly_. It is because those people _do not want to believe it_. They are going to perish eternally.
4 _Satan, who is_ the one _who rules_ this world, controls the thoughts of those unbelievers. He prevents them from understanding the message about how wonderful Christ is. _They are not able to understand that_ Jesus is like God _in every way_.
5 That is why, _when we(exc) teach people_, we do not boast about ourselves, _as some people say that we do_. Instead, _we teach you_ that Jesus Christ is our Lord. We ourselves are _only_ your servants. _We want to honor and obey_ Jesus.
6 When God _created the world_, he commanded the light to shine _where there was nothing but_ darkness. He is the one who has _made his message about Jesus to be like_ [MET] a light shining into our _(inc)_ minds. _God_ has done that _for all of us who believe in Jesus. He has done that so that we will understand that when people saw_ Christ, they saw how awesome God himself was. 7
### As Jesus’ servants we suffer, but through our suffering many people will receive eternal life and thank and praise God.
2 Corinthians 4:7-15
7 _This work that God has given to_ us _(exc)_ is [MET] _like_ a very valuable treasure. But we who have that treasure _are as weak as fragile_ [MET] clay pots. _God has planned it like that_ in order that _people_ will know that the power _that changes lives_ is God’s power, and not any power of our own.
8 We are continually oppressed {_People_ continually oppress us} in many ways, but _we have_ not been prevented {_God has_ not _allowed them to_ prevent us} _from teaching the message about Jesus Christ_. We often do not know what to do _in difficult situations_, but we never say, “God has abandoned us.”
9 _We are frequently_ persecuted {_People frequently_ cause us to suffer}, but _God_ never abandons us. _Sometimes we are_ badly wounded {_people_ badly wound us}, but _God does_ not _allow_ us _to_ be killed {_them to_ kill us}.
10 _Wherever we(exc) go_, we continually _realize that because people killed_ Jesus, _people may_ kill us _for teaching his message. But we are willing to go on living this way_ in order that _people_ will know that Jesus is alive and _that he is directing_ us [SYN].
11 _So, although_ we are _still_ alive, we always realize that we may be killed {that _people some day_ may kill us} because _we teach about_ Jesus. _God allows us to suffer_ in order that _people_ will see that Jesus is alive and that he is _strengthening_ our bodies that are some day going to die.
12 So _I conclude that although_ we _apostles_ are constantly _suffering and may soon_ die, _the result of that is that all of_ you _have now received eternal_ life.
13 We are not discouraged. We are like _the person who_ wrote _in the Scriptures_, “_God_, I trusted _in you_ and so I continue speaking _your message_.” We _(exc)_ also trust _in God_, so we continue speaking _his message_.
14 _We do this_ because we _(exc)_ know that _although people might kill us, God_, who caused the Lord Jesus to live again after he died, will also cause us _(exc)_ to live again _after we die. God will do this because we belong to_ Jesus. _And then God_ will bring us _(exc)_, together with you, to be with him.
15 _So I say that_ all these things _that we(exc) suffer_ happen in order to help you. _We have suffered all this_ in order that more and more people, _as a result of hearing that God will_ kindly/freely _forgive their sins_, will thank _him and praise him. Then_ they will greatly honor him _and worship him_. 16
### As our bodies get weaker, God continually makes our inner lives stronger. He will reward us for all that we have suffered.
2 Corinthians 4:16-18
16 So, _because we know that as a result of our suffering many people will honor God_, we _(exc)_ never get so discouraged _that we stop teaching his message_. Although our bodies are getting weaker, _God_ encourages us every day and strengthens us spiritually.
17 _I know that_ all these troubles that _happen to us in this life are_ not significant and will not last forever. _When we think of_ the glorious things _that God is preparing_ for us _to enjoy_ forever _in heaven_, all _our suffering now_ is not important.
18 That is why we say, “We will not continue thinking about _all the suffering that we_ are experiencing now. Even though _we_ cannot see _all the things that God has prepared for us in heaven_, those are what we should be thinking about.” _That is how we should think_, because _all these troubles_ that _we(exc)_ have _now_ will last only a short time. But what _we will have in heaven_, what _we_ cannot see _now_, will last forever.

Chapter 51
### God will give all of us new heavenly bodies, and he will reward us according to what we did while we were living in our earthly bodies.
2 Corinthians 5:1-10 5
1 We know that _these bodies_ we live in _here in this world are like_ [MET] tents. _They are like temporary living/dwelling places_. _So we should not be concerned about what happens to our bodies_. We know that if we are killed {if _someone_ kills us}, God will give us _permanent living places. Those permanent living places_ [MET] will not be houses that people have made. They _will be new bodies in which we will live forever_ in heaven.
2 _While we are here on earth, we suffer_. We often groan because we desire _to go_ to heaven _where God_ will give us our new _bodies_ [MET].
3 When _God gives us(inc) our new bodies_ [MET], our _spirits will have_ [LIT, MET] bodies to live in _that will last forever_.
4 _It is true that_ while we are still living in these bodies [MET] _that do not last forever_, we often groan [DOU] _because we desire to be free from them_. We are not longing to be without a body. Instead, _we groan because_ we desire to receive our new bodies [MET] in heaven. We long for this to happen so that these bodies that are going to die some day will suddenly be changed _into bodies_ that will live _forever_.
5 It is God himself who has prepared us to _receive_ these _new bodies_. He is also the one who has guaranteed/assured us _(inc)_ that this will happen. He has guaranteed it by sending his Spirit _to live inside us now_.
6 So, _because God’s Spirit lives in us_, we are always confident _that God will give us new bodies_. We know that as long as we have bodies here on _earth_, we are not yet _living together_ with the Lord _Jesus in heaven_.
7 While we _(exc)_ live _here, we_ do not have our _new bodies, but we are_ trusting _that God will give them to us_.
8 _As I said_, we _(exc)_ are confident _that he will give us new bodies_. We _(exc)_ would much prefer to leave these bodies _which we have now_, and be with the Lord _Jesus in our_ home in _heaven_.
9 Because of all that, we always want to please _Jesus in everything that we do_. Whether we _(exc)_ are _still living_ here _in these_ bodies or whether we have _left_ them and are living in our home _in heaven_, we want to please him.
10 _And we need to try hard to do that_ because each one of us _believers_ must stand before Christ _to be_ judged _by him_ {_when he will_ judge _his people_}. _At that time_ he will _reward each one of_ us according to what we have done _while we lived in this world_ in these bodies. _He will reward us according to_ whether we have done good things or whether we have done evil things. 11
### Christ has shown me how much he loves people. That is why I teach his message with all the strength that I have. Therefore, I plead with you to believe that God will forgive you because of what Christ did for you.
2 Corinthians 5:11—6:2
11 It makes me fearful _to think that some day I will stand before the Lord for him to judge me_. So I _do everything that I can to_ convince people _that they should believe_ (OR, _that I teach_ sincerely) _God’s message_. God knows very well _how I conduct my life and what I teach_, and I really believe that you know it, too.
12 Once again _I say, as I write this_, I am not just _trying to_ make you think well/highly of me, _as some people will probably say that I am_. Instead, I am _telling you in this letter why you have_ good reason _to tell those who criticize me_ that you think highly of me. _I am telling you this_ so that you will know what to say to those _teachers of false doctrine among you_. They are proud _of what they have done_, instead of _making sure that_ they _are right with God and being pleased with that_.
13 _Some of them say that after God has enabled me to see visions_, I _talk like_ a crazy person. If _that is so, I want you to realize that I talk that way in order to please_ God. On the other hand, if _you think that_ I _speak and act_ wisely, _that is good. I want you to know that I do_ speak and act wisely in order to _help_ you.
14 _I speak and act the way I do_ because the love that Christ _has for people_ influences me _in everything that I say and do_. When Christ died, _he suffered the punishment_ for _the sins of_ all people. So, we should all _think of ourselves as having_ died with him, _being as unresponsive to sinful desires as_ [MET] a corpse is.
15 When _Christ_ died for the everyone, he died in order that _we believers who are alive now_ should not conduct our lives in a way that will just _please ourselves_. Instead, _we should conduct our lives in a way that will please_ Christ, _because_ he is the one who died for us and was brought back to life {whom _God_ raised} again.
16 So, _because I realize how much Christ loves everyone_, I no longer think about people in the way that those who do not believe _in Christ_ think about _them_. Before I _was a believer_, I thought about Christ in the way that other non-believers did. But I do not think of him that way anymore.
17 The fact is that God makes every one _of us_ who _trusts_ in Christ to be completely different _than we were before_. Our old _way of conducting our lives_ is gone. We now have a _completely_ new way of _conducting our lives_.
18 This _complete change in our lives_ is all something that God _does_. It is God who made it possible for us to have a peaceful relationship with him. _He was able to do that_ because of what Christ _did for us_. Now God _has sent_ me, and those _who work_ with me, to tell _people that they_ can have a peaceful relationship with him.
19 That is, _he sent us(exc) to tell them that_ when Christ _died_, God was _making it possible for everyone_ [MTY] in the world to have a peaceful relationship with him. He no longer keeps a record of the sinful things that _we believers_ have done. The message that _God_ has given to us _to tell people is how we can have a_ peaceful relationship with him.
20 So, it is I and my companions who are Christ’s representatives _in this world. When we tell people the message about Christ_, it is God himself who is pleading with them by means of what we _say_. So, as true representatives of Christ, we plead with you: _Believe God’s true message about Christ in order that you may_ be reconciled to {have a peaceful relationship with} him.
21 _You must believe that even though_ Jesus never sinned, God _punished him for all the_ sinful things _that people do, just_ as _if Jesus had done those sinful things himself_. And because of our close relationship with Christ, God has erased the record of our sins/declared us no longer guilty for our sins.

Chapter 66
1 _Therefore_, because I am working together with God _himself_, I say this to you very strongly: God has _already_ kindly _forgiven you because Christ died for you_, so do not now _say_ “It does not matter _if I live just to please myself_.”
2 For God said _long ago in the Scriptures_: When it is the right time _for me_ to help you, _you will ask me to help you_, and I will hear you. Then I will _send_ a Savior to help you. _So listen to what_ I am telling you: God _has sent_ his Savior, so now is the time when _God is ready to_ save _people from the guilt of their sins_. 3
### In spite of much suffering, we have lived as servants of God should live.
2 Corinthians 6:3-10
3 Neither I nor the men _working_ with me do anything that would hinder people from trusting in Christ, and so we cannot be accused {no one can accuse _us_} _of not_ serving _God properly_.
4 Instead, in everything _that we(exc) say and do_, we show _people_ that we serve God faithfully. We patiently endure _all the things that happen to us. People cause us_ many troubles and, as a result, we are anxious _and often do not know what to do_.
5 Sometimes we have been beaten _and bound_ {People have beaten _us and tied us_} _with_ chains in prison. _Angry mobs_ have attacked us, _wanting to kill us_. We have continued working _for God until we had no more strength to work_. We have had many sleepless nights, and we have _often been without food_.
6 _All that we think about and all that we do is_ pure _in God’s sight_. Knowing _how God wants us to conduct our lives, we do what pleases him_. We are patient _with those who oppose us_. We are kind _to everyone. We depend on_ the Holy Spirit _to help us_. We love people sincerely _as God wants us to love them_.
7 We faithfully teach _the true_ message _about Christ_, and God _gives us_ his power _as we teach it. Like soldiers_ using weapons [MET] _in a battle_, we, by _living_ righteously, _defend God’s message and refute those who attack it_.
8 _We serve God faithfully_, whether _people_ praise us _(exc)_ or _whether they_ despise us, whether _people say_ bad things _about us(exc)_ or _whether they say_ good things _about us. We keep teaching_ the truth, _even though some people say that_ we are deceiving _people_.
9 _Some people_ know _well that we are true servants of God, and yet others_, who know us, refuse to _believe that. People have often tried to_ kill us _(inc)_, yet we are still alive. We have _often_ been beaten, but we have not been killed {_People have often_ beaten us _(exc)_, but _they_ have not killed us}.
10 Although we _(exc)_ are often very sad _because people have rejected our message_, we are always joyful _because of all that God has done for us_. Even though we _(exc)_ are poor, we make _it possible for_ many people to be _spiritually_ rich. It is true that _in this world_ we _(exc)_ have nothing _valuable_ [HYP], but _because we belong to God’s family_, all _that God has_ belongs to us. 11
### I ask you to accept us and love us as we love you.
2 Corinthians 6:11-13
11 You _fellow believers_ in Corinth, _I have been_ completely honest with you. _I have told you exactly how we(exc) feel about you, that_ we love you very much [IDM].
12 We are not _treating you as though we do not_ love you, but you are _treating us as though you do_ not love us.
13 In return _for our loving you, will you not_ love _us_ [IDM] just as _much as we love you?_ I am writing _to you_ as if you were my own children. 14
### Do not get involved with people who do not honor God.
2 Corinthians 6:14—7:1
14 Do not ◄team up/have a close relationship► with anyone who does not trust _in Christ. I say this_ because we who _trust in Christ and do_ what is right should not [RHQ] _want to do things_ with wicked people. Or _to say it in another way_, just like light and darkness never join together, so _those who belong to Christ and those who belong to Satan should never join together_ [RHQ].
15 There is no [RHQ] agreement of any kind between Christ and Satan. _So_, believers have no [RHQ] common _spiritual_ interests with unbelievers.
16 _Just_ as no one would _dare to bring_ idols into the Temple _in Jerusalem_, believers should never [RHQ] join with those who worship idols. _I say that_ because [MET] _the Holy Spirit is in us, and so_ we are _like_ the Temple of the all-powerful God. _It is_ as God himself said _in the Scriptures_: I will live in _my people_. I will always be with/helping them. _They will say to me_, “You are our God,” and _I will say to them_, “You are my people.”
17 _In another place in the Scriptures we read that_ the Lord said: Get away from those who do evil things; keep yourselves separated from them. Do _nothing sinful that would make you_ unacceptable to me. Then I will welcome you _as members of my family_.
18 _The Lord also said_: I will _care for you_ as [MET] a loving father _cares for his children_, and _it will be as though_ you are my own sons and daughters. I, the all-powerful Lord, am saying this _to you_.

Chapter 77
1 My friends, whom I love, because _God_ has promised _to accept us(inc) as his children_, we _(inc)_ must stop doing anything that is sinful. We must not do sinful things with our bodies, and we must not _think_ sinful thoughts. _Because_ we greatly revere God, we must strive to _live_ a completely pure life. By doing that we will become the kind of people that he wants us to be. 2
### I love you all and I have great confidence in you.
2 Corinthians 7:2-4
2 So, as I just wrote, I want you to love me (OR, us [IDM] _who are true apostles of Christ_). I/we _(exc)_ have never done anything wrong to any of you. I/we have not done anything to harm any one of you spiritually or financially. And I/we have not tried to get money from _you_ ◄for myself/for ourselves►.
3 _It is true that some people among you have said that I have done such things. Nevertheless_, I am not trying to make you all feel ashamed because, as I wrote before, I will continue to love you all very much [IDM], whether I live with you or die with you. I am very confident about you.
4 I am very pleased with you. You have greatly encouraged me, so that I am now very joyful in spite of all the hardships that I have endured. 5
### Titus told me that my letter caused you to repent, and so now I am very happy.
2 Corinthians 7:5-16
5 Now _I will write more about what I was saying about Titus_. When I _left Troas and_ came _here to_ Macedonia _province_, I still did not get any rest. Everywhere we _(exc)_ went, _people were constantly_ causing us trouble. _And not only were_ people _constantly causing us_ trouble, but I was greatly concerned _about you all_.
6 But God, who always encourages his people when they are discouraged, encouraged us by _sending_ Titus back to us.
7 I was encouraged by _seeing_ Titus, _but when I heard how_ you had encouraged him, that encouraged me even more. He told me how much you wanted _to see me. He told me_ that you were very sorry _that you had made me so unhappy. He also told me_ that you are very eager for me _to continue to serve as your apostle. When Titus told me those things_, I was very, very happy.
8 Even though what _I wrote_ in my letter ◄distressed you/made you sad►, I am not sorry _that I wrote it_. For a while I was sorry that I had written it, _because I knew that it would distress you_. Now _Titus has also told_ me that it did distress you _when you read it_, but you were distressed only for a short time.
9 _So now_ I am happy _that I wrote it_. I am not happy that you were distressed {that _I_ distressed you}, but _I am happy_ because, when you became distressed, you felt sorry for what you had done and _you asked God to forgive you. What I mean is that you felt sorry in the way that God wanted you to feel sorry, so my making_ you feel sorry did not harm you at all.
10 _The fact is that_ when God causes _us to feel_ truly sorry for having sinned and we turn from our sinful behavior, then God saves us _and will not punish us for the sinful things that we have done_. And no one is ever sorry about that. _However_, the people who do not trust _in God_ [MTY] may be sorry _for the sinful things that they have done_. But _if they do not turn from their sinful behavior and ask God to forgive them_, they will remain separated from him forever.
11 But _think about what happened when you read my letter_: God caused you to be truly sorry _for what you had done_. You eagerly _wanted to do what was right_, and you wanted to show _God_ (OR, _me_) that you had done the right thing. You were angry _about what had happened_, and you were worried _that God would punish you if the situation continued_. You also wanted me _to visit you to encourage and help you_. You wanted me to know _that you really do accept me as your apostle, and that you punished the man who had sinned, as I told you to do. By doing_ all of those things, you have shown _me_ that you have done what is right in this matter.
12 So, even though I wrote that _severe_ letter to you, I did not _write it just_ so that _you would punish_ the man who had done what was wrong. Also, I _did not write it_ for the benefit of the person whom _he_ had wronged. Instead, _I wrote it_ so that, when you _read the letter_, God would enable you to realize how much you really do respect _my authority_.
13 So, _because you listened to me and did what I asked you to do_, ◄I was/we _(exc)_ were all► encouraged. Not only ◄was I/were we► encouraged, but ◄I was/we _(exc)_ were► _also_ very happy to see how happy Titus was _when he arrived here. He told me/us that_ he did not need to worry anymore, because _he saw_ that you all _had a good attitude toward me_.
14 I had told Titus that I was pleased about you. And I did not need to be ashamed _for feeling that way about you, because you did what I knew that you would do_. Just like everything that I have taught you _and written to you_ has been the truth, the good things that I told Titus about you were also true.
15 Now he happily remembers how you all _were willing to_ do _what I asked you to do_. He is _also happy about the way you_ treated him with great respect. _When he thinks about those things_, _it makes_ him love you even more _than he did when he was with you_.
16 _As for me_, I am very happy _because now_ I am certain that I can depend on you _to do what you know God wants you to do_.

Chapter 81
### The believers in Macedonia have already collected the money that they are going to send to the believers in Jerusalem. You should also finish collecting the money that you are preparing to send, and have it ready to send to Jerusalem soon.
2 Corinthians 8:1-15 8
1 Now, my fellow believers, I want to tell you _what happened because of_ God’s _acting_ kindly _in the lives_ of _the believers in_ the congregations _here_ in Macedonia _province_.
2 Even though _the non-believers here_ have been causing the believers to suffer severely, the believers are always very joyful. _Although they_ are very poor, _they gave_ very generously _to help other believers_.
3 _I know that this is true_, because I have seen for myself that they not only gave _money_ [EUP] that they were able _to give_, they gave _so much money that they did_ not even keep enough _to buy what they needed for themselves_. Without anyone telling them _to share their possessions_,
4 they themselves kept requesting us to let them participate in what _other believers_ are doing in _sending a gift of money to_ [EUP] God’s people _in Judea province_.
5 I thought _that they would give only a little of their money, but_ they did much _more than that_. First, they told the Lord _Jesus_ that they wanted to do _what pleases him. After that, they told_ me that they wanted to do _whatever I thought was good for them to do, because they were sure that_ would be what God _wanted them to do_.
6 So, because Titus was the one who _helped you to_ begin _gathering the money_ [EUP, MTY] for your gift, I urged him to also _help you_ finish _collecting the rest of_ your generous and loving gift.
7 You are doing very well in so many _other_ ways. _God’s Spirit enables you to_ believe that _God_ will _do miracles. His Spirit has given you the ability to_ tell _God’s message to others. His Spirit makes you able to_ know things that he reveals to you. You eagerly _want to help people_, and you love us _(exc)_ very much. _So now_, try to also do well in getting your generous _gift of money_ [EUP] _ready to send to the believers in Judea province_.
8 I am not commanding you _to do this_. But _because I have seen how believers in_ other _places_ are eager _to help other believers who do not have_ ◄_what they need/enough to live on_►, I want you similarly to show that you love others sincerely.
9 You already know _how much_ our Lord Jesus _did for you_ that you did not deserve. Everything _in heaven_ belonged to him. But in order to benefit you, _he left all of those things behind and became a human being. Here on earth he had_ very few possessions _of his own_. But because he became poor like that, he is _able to cause_ you _(pl)_ to become _spiritually_ rich.
10 So, _as you think of our Lord’s example, I will tell you_ what I think that you should do in this matter _of giving money. As you know_, last year, because you desired _to give money to help God’s people in Judea province_, you began _collecting money_ [EUP].
11 So now you should finish _collecting_ the money [EUP] that you began _to gather_. In that way, _everyone will know that you are just_ as ready to finish _collecting this gift_ as you were to begin collecting it. Give what you are able to give.
12 _Keep in mind that_ if you really want to _give something to help others_, whatever any one of you is _able to give_ will be pleasing _to God. God does not expect his people to give more_ than they can afford to give.
13 I do not mean that _you should give so much to help others that_ you yourselves do not have what you need. No, what I want is that _both you and others_ will have what _you need_.
14 Right now, when you have ◄more _than you need/_plenty► and _the believers in Judea_ do not have ◄enough/all that they need►, _with your gift you will enable them to have enough. Maybe some day_ when you do not have ◄enough/all that you need► and they have more than they need, they will _be able to_ help you. Then everyone will have enough (OR, In that way each will share alike).
15 _If that happens, the result will be like it is written_ {_like someone/Moses_ wrote} _in the Scriptures about the time when God provided manna for his people_, If someone gathered a lot _of manna_, he still did not have more than he needed, _because he gave some to someone who did not have enough_. And those who gathered only a little _manna_ still had all that they needed [LIT], _because others who gathered more than they needed gave some manna to them_. 16
### I am sending Titus to you, along with two other believers, to help you get your gift ready. They are all well respected and trustworthy men, so treat them well. It will be good if you have your gift ready to send to Judea province by the time I arrive in Corinth.
2 Corinthians 8:16—9:5
16 _So now I am sending Titus to visit you again_. God has caused him to be just as eager _to help you prepare your gift_ as I am. I thank God for that.
17 _He is going there_, not only because we urged him to go, but because he himself is very eager _to visit you again_.
18 I am sending with Titus another believer _whom you know well_. All the groups of believers _in this area_ think highly of him because he has _faithfully taught_ the good message _about Christ_.
19 Not only that, but he was appointed by the congregations _in this area_ {the congregations _in this area_ appointed him} to _go_ to Jerusalem with us _(exc)_. He _will go_ with us _when we take_ the generous gift of money [EUP] _to the believers in Jerusalem. We are taking this_ gift to honor the Lord _Jesus_ and to show them that we all _very much_ want to _help them_.
20 _The believers have_ given money [EUP] generously. So, _by sending that fellow believer along with Titus_ to take the money _to Jerusalem_, we are trying to make sure that no one will be able to accuse us _(exc) of taking some of the money for ourselves_.
21 _I say that_ because we _(exc)_ want to make sure that the Lord _God_ will see that what we _(exc)_ do is right, and other people will see it, too.
22 Furthermore, there is also another believer _here_ whom we are sending _to you along with the two_ men _whom I have just mentioned_. Many times I have seen his good work _for the Lord_, and I know that he is eager _to serve the Lord_. Now, because he knows for sure that you _want to give this gift the same as other believers do_, he is even more eager than he was before _to go with the two other men_.
23 As for Titus, _I have chosen him because_ he is my partner, and he has worked faithfully with me _to help you_. As for the other two men, the congregations _in this area_ are sending them as their messengers. These two men honor Christ _by everything they do_.
24 So then, show them that you truly love _others_, and _in that way_ help other congregations to understand _why_ we _(exc)_ are always saying such good things about you.

Chapter 91
### You and I will be ashamed if your gift is not ready when I arrive.
2 Corinthians 9:1-5 9
1 Now _I want to write_ more about the gift _of money_ [EUP] that _you and other believers are preparing to send_ to the believers _in Judea province_. I do not _really_ need to _continue writing to you about it_,
2 because I already know that you really want to help them. In fact, I have been boasting _about you_, telling the _believers here in_ Macedonia _province_ that _you people in_ Achaia _province_ have been ready to help, since last year. As a result, because you are very eager to help _the believers in Judea province_, you have made most of _the believers here in Macedonia province also want_ to give _a gift_.
3 However, I am sending Titus and the other two believers in order that _they will be able to help you finish collecting the money. Then when I and others arrive later, the people with me will see for themselves that_ the things that I have been boasting about you are true [LIT]. _I want_ you _to have your gift_ ready _for us(exc) to take to Jerusalem_, just like I have been telling others that you were ready.
4 When I come, if any of _the believers from_ Macedonia come with me, _I do not want them to find that your gift is_ [MTY, EUP] not ready. If that were _to happen_, I would be very ashamed, and you yourselves would be even more ashamed.
5 So that is why I felt that it was necessary to urge these _three_ believers to go _and visit_ you before I _come. In that way, they would be able to help you finish_ collecting the generous gift [EUP] that had been promised by you {you had said you would give}. _If you do that, not only will_ the gift be ready _by the time that we arrive, but everyone will see that you have given because you really want to give, and_ not because anyone has forced you to give. 6
### If you give generously and willingly, God will always continue to bless you so that you will have enough to continue giving generously, and your generosity will cause many other people to praise and honor God.
2 Corinthians 9:6-15
6 Do not forget this: “_A farmer_ who sows only a few _seeds_ will not gather/reap a large _harvest_, but the one who sows a lot _of seeds_ will gather/reap a large _harvest_ [MET].” _Similarly, if you give just a little to help others, God will give you only a few blessings. But if you give willingly and cheerfully to help people, you will receive in return many blessings from God_.
7 Each of you should decide how much you _(sg)_ should give, _and then give that amount_. You _(sg)_ should not _be thinking to yourself_, “_I really_ do not want to give this money.” _And you(sg) should_ not give _just_ because someone tells _you to give. Instead, you should give willingly and cheerfully_, because God loves those who give cheerfully.
8 Moreover, God can enable you to _give to others cheerfully. If you give that way_, God will _in return_ give you many good blessings. He will do that so that at all times you will always have everything that you need. Indeed, you will have even more _than you need. As a result, you will be able to do_ many more good things _to help others_.
9 _Those who give willingly and cheerfully will be rewarded like the man about whom_ it is written {_about whom_ ◄someone/the Psalmist► wrote} in the Scriptures, He generously _helps others_, _he gives to those_ who are poor. _God will remember_ the good things that he did, _and reward him with_ good things forever.
10 _God always_ gives seeds to farmers to plant, and also gives them food to eat. _So, similarly, God will_ always make it possible for you to have enough money [MET], so that you will be able more and more to generously _help those who are needy_.
11 _God_ will _give you_ many blessings in many different ways as a result of your generously _helping others_. Furthermore, _the_ generous _gift that you are getting ready for_ us _(exc) to take to the believers in Judea province_ will cause _many people_ to thank God.
12 _Also remember that_ when you give money to [EUP] help God’s people, you not only give them what they need, but also, _because of that_, _many people will_ thank God very much _for you and for what you have done_.
13 As a result of your giving _money to help others_, they will praise God, not only because you have believed the good message about Christ, but also because you have _generously given some of your possessions_ so that they and other _believers will all have_ ◄_enough/their needs supplied_►.
14 Also, when they pray for you, _asking God to bless you, they will remember how grateful they are_ [IDM] that God _caused you to give_ very willingly and cheerfully.
15 _Finally, we should all_ thank God _because he gave us the greatest gift of all when he sent his Son to save/rescue us(inc)_ ◄_from the guilt of our sin/from being punished for our sin_►. That is a gift too wonderful for anyone to be able to tell about completely!

Chapter 101
### I Paul say to you, “Do not listen to those who say that I am afraid to rebuke you when I am with you and that I behave like people do who are not believers.”
2 Corinthians 10:1-6 10
1 Now I myself, Paul, appeal to you in a gentle and humble way, like Christ _would. Certain people among you have falsely accused me by saying_, “When _Paul_ is with you, he is humble _and speaks gently_ to you, but when he is away from you, _in the letters he writes to you_ he threatens _to punish_ you.” _Those people claim that I do not have authority over you as an apostle_.
2 I strongly plead with you, “_Please do not listen to people who say things like that!_” _I strongly plead with you not to listen to them_, so that when I am there _with you_ I will not _need to_ speak severely _to you_ in the same severe way as I _plan to_ speak to those people who think that I behave like people who are not believers.
3 _Remember that_ although I am _human like everyone else_ in the world, I do not fight _against those who oppose me_ in the way that people who are not believers fight those who oppose them.
4 _I will tell you what I mean by that: Just like soldiers use_ various weapons _to fight their enemies_ [MET], _I_ ◄_fight against/oppose_► _those who_ oppose God’s message, but I do it in a different way. I do not _use human arguments and clever/sweet talk_, like unbelievers do. Instead, _I fight against my opponents_ with the powerful means that God _has given me_. With that power _I destroy their arguments against God’s message and against me, just like soldiers destroy_ [MET] the fortresses _of their enemies_.
5 _Specifically_, I show that the _human_ arguments that they use to deceive _people are completely wrong_. When they _proudly say things that_ keep other people from knowing God, _I show them that they are completely wrong. I also enable people to_ change their ways of thinking so that they think about everything as Christ _wants them to think_.
6 I am also ready to discipline everyone _among you_ who has not obeyed _the things that Christ taught. I will do this_ as soon as you _who truly want to obey Christ show me that_ you are _going to_ obey him completely. 7
### Those who teach what is false must come to realize that I also belong to Christ and that God has given me authority over you. I worry that they will deceive you and that you will stop being faithful to Christ alone.
2 Corinthians 10:7—11:6
7 _I want you to understand what is_ happening among you. There are certain _people there who are telling you that_ they know for sure that they are Christ’s _representatives and that I am not_. Those people should realize that I _represent_ Christ as much as they do.
8 _I say that_ because the authority that the Lord gave me _as his apostle_ is to help you to become mature believers, not to cause you to stop _trusting in Christ_. So even if I were to boast a little more than I have _already done_ (OR, proudly talk a little more than I have _already talked_ about the authority the Lord gave me _as his apostle_), _no one would be able to make me_ ashamed _by proving that Jesus has not given me that authority_.
9 I do not intend to make you afraid of me by the letters that I _write to you_.
10 _I say that_ because some people are saying, “_When Paul writes_ letters, he says severe things _in order to make you obey him_, but when he is here with you, _people look at him and say_ he is weak, and he certainly is not a skillful speaker.”
11 The _people who say_ such things should think carefully about this: The kind of _severe_ person that _you think_ me to be when you read my letters is exactly the kind of person I will be when I come. _I will do what I wrote that I would do_.
12 _Those who oppose me_ tell others how good they are. _If they really were superior to me_ [IRO], I would not be so bold as to say that I _was equal to them, or_ to compare myself with them. _But they are not superior to me_. They make up their own standards _about what God’s servants should be like_, and then they look at their own _conduct_ and decide _whether or not they meet those standards. By doing that, they show that_ they are foolish.
13 But as for me, I will not boast about _working among people living in_ areas outside of the areas _that God sent/assigned me to work in_. But _it is right for_ me to say that _I have worked_ in the areas that God assigned to me. _And since those areas_ include the one where you live,
14 _when I talk about working among you_, I am not boasting _about working in an area where God did not give me the right to work. What those who oppose me say about my not having authority as an apostle to you might be true_ if I had not already come all the way to your area. _But that is not true_, because I was the one who first brought the message about Christ to you. _I came to Corinth before they did_!
15 Also, _my opponents_ boast about work that others have done _as if it were their own work_. It is improper for them to do that, but I do not do as they do. I confidently expect that as you trust more and more _in the gospel that I preach_, you will more and more _agree that God has given me the right to_ work _as Christ’s representative_ among you.
16 Then I will be able to go to places beyond where you _are_. I will be able to tell the good message about Christ _to people in areas where no one has yet gone to tell that message_. And _I will be able to talk about the work I myself have done in that area_, instead of boasting about work that someone else has already done _as if it were my work_.
17 _I try to do according to what someone/Jeremiah wrote in the Scriptures_, If anyone wants to boast _about something_, he should boast _only_ about what the Lord _God has done_.
18 _You can realize, then, that_ it is not those who ◄praise themselves/tell you what great things they have done►, _as my opponents do_, whom you should accept _as apostles_. Instead, you _should accept as true apostles only_ those whom the Lord commends.

Chapter 1111
1 _But now, because my opponents are saying that Christ sent them to you as his representatives and that he did not send me_, please be patient with me, too, _while I say a_ few things _that may sound as if_ [IRO] _I am praising myself, like_ a foolish person _would do. You have been_ ◄_putting up with/tolerating_► _those who teach what is false;_ now then, ◄put up with/tolerate► me _too_.
2 I really do care about _what happens to_ you, just as God cares about _what happens to you. Just like a father wants his daughter to be sexually pure when he presents her to the man she will marry_ [MET], I _want you to belong_ to Christ _alone and to no other_. I want to present you _to him_ as people who remain faithful to him _only, and who have not believed the deceitful message of those who are teaching what is false_.
3 However, just like _Satan, when he_ cunningly _appeared as a_ snake, deceived Eve _and caused her to disobey the Lord God_, I am concerned that _those teachers_ will cause you to think wrongly so that you will no longer _be faithful to_ Christ alone.
4 _I say that_ because some people have come among you who are teaching _their own thoughts about_ Jesus. They _are saying about him_ things that are _entirely_ different from what I taught you. _They are urging_ you to receive a _powerful_ spirit who _would come to live in you_, but it is not the same _Spirit_ that you received _from God when you believed in Christ_. They preach _what they call_ a good message, and you accept _their message, even though it is not the same as the good message about Christ that you heard from me. And_ you have gladly accepted them and their message!
5 I consider that [LIT] none of those _men, even though they think of themselves as being_ [IRO] extra-special apostles, are in any way greater than I am.
6 _I admit that_ I am not an eloquent speaker, but I do know _God’s message_. I have made that clear to you by everything _that I have done among you and by everything that I have taught you_. 7
### You are mistaken if you think that I do not love you because I refused to accept money from you for my teaching. I will go on doing that to prevent those false apostles among you from boasting that they work just as I do.
2 Corinthians 11:7-15
7 _I refused to accept money_ from you as pay for teaching you God’s message about Christ. ◄It is ridiculous for you to think that what I did was wrong!/Was that wrong?► [RHQ] _I know that by teaching you without pay_, I made myself seem [IRO] unimportant to you. _But I did it_ to honor you.
8 _Some people might say that it was as though_ [IRO] I was robbing other congregations because I accepted money from them in order that I might work among you.
9 Furthermore, when I was _there_ with you and had no _money to buy the things that I needed_, I did not cause any _of you_ ◄_to have difficulties by my depending on you/by asking you for money/support_►, because our _(inc)_ fellow believers who came from _here in_ Macedonia _province_ brought enough _money for me to buy everything_ that I needed. So I have not caused you any difficulty at all _by asking you for money_, and I never will _ask you for money_ [EUP].
10 _And_ as _sure as you know that_ everything that Christ says is true, _you can be sure that what_ I say _to you now is true. Wherever I go_ there in Achaia _province_, _I do not let you believers pay me for doing God’s work among you_. And no one will be able to prevent me from boasting _about that_.
11 No one should wrongly [RHQ] think that it is because I do not love you that _I do not take pay from you_. God knows _that you truly/really are very dear to me_.
12 There are _some men there among you_ who would like to be able to say boastfully that they _work among you_ just as I do. So, in order to make it impossible [IDM] _for them to say that_, I have _refused to accept pay from you_, and I will continue doing that.
13 Those men are lying _when they say that they are_ apostles. They work deceitfully. _Even though they say that they work for God, they are working only for themselves_. They try to make people think that Christ _sent them_ as his apostles, _but they do not truly represent him_.
14 I am not surprised _that they act like that_, because Satan himself causes people to think _that he has come_ as a shining messenger _from God_.
15 So it should not surprise _you_ if these men, who _really_ serve _Satan, do good things in order_ to make you think they _serve God_. Some day God will _punish them_ according to what they deserve because of the _evil_ things that they do. 16
### You seem to listen to those who boast, so I too will boast. I will boast about being a Jew (as those others do), and I will boast about having suffered greatly for Christ, and about an extraordinary vision that God gave me. Although God caused me to suffer an affliction, he promised that he would help me and strengthen me.
2 Corinthians 11:16—12:10
16 I say again: I do not want any of you to think that my _boasting about myself_ is like foolish _people_ boast. But even if anyone _thinks that I am boasting about myself like a foolish person boasts, listen to_ what I _have to say anyway, just like you listen to those false apostles_. They really _speak_ foolishly! Listen to me while I also boast a little.
17 About the things that I am _going to tell you_, boasting confidently _about myself, surely you know that they are not the kind of things_ that the Lord _Jesus_ would say. Instead, _I will speak_ as a foolish _person would speak_.
18 Because many among you are boasting _about their own work_, as unbelievers do, I will also boast _about myself and my work_ [MTY, IRO].
19 _I am sure that you, who think that you are so wise, will accept what I say_ because you gladly _accept the_ false teachers and the foolish things _that they say_.
20 When people _treat_ you as if they were your bosses, you gladly submit _to them. You think that it is all right when others_ force you to provide for their needs. You think that it is all right _when people_ take control over you, when they boast about themselves, _or when they insult you by_ slapping you in the face.
21 I agree that I was not bold enough to treat you in such ways. _Ha! Do you think that_ [IRO] I should feel ashamed _because I did not do that?_ So now, talking like a person who does not have any sense, I will boldly tell you _some things about myself, just like those false apostles tell you things about themselves_.
22 Do _they tell you_ that they are Hebrews _and can speak the Hebrew language?_ Well, I can say the same thing _about myself_. Do they _tell you that they_ belong _to God’s people_, the nation of Israel? Well, I can say the same thing _about myself_. _Do they tell you that_ they are descendants of _our great_ ancestor Abraham? Well, he is my ancestor, too.
23 _Do they tell you how much_ work they have done for Christ? Now I am talking like a crazy person talks [EUP]. Well, I work for Christ much more _than they do. I have been_ in prison many more times _than they have. Many times I_ have been beaten {_people_ have beaten me} very severely _because I believe in and obey Christ_. Many times I almost died _because of serving Christ_.
24 On five occasions Jewish _religious leaders_ beat me 39 times with a whip.
25 On three occasions I was beaten {_Roman_ officials beat me} with wooden sticks. On one occasion _a large crowd of people_ threw stones at me _to kill me_. On three occasions the ship _that I was traveling on_ was wrecked _and sank. On one of those occasions_ I was _floating_ in the water a night and a day _before I was rescued_.
26 As I have often traveled to other places, _I have often risked losing my life. For example_, sometimes I have been in danger _crossing_ rivers. _I have been_ in danger _traveling in places_ where there were bandits. _At times I have been in_ danger among people of my own nation, _the Jews_, and _at other times I been in_ danger among those who are not Jews. _I have been_ in danger in cities, and I have been in dangerous situations in barren areas. I have been in dangerous situations _when I was traveling in ships_. _I have been in_ danger among people who falsely _claim to be_ fellow believers.
27 I have worked very hard [DOU] _to earn_ ◄_a living/what I need_►, and often I did not sleep. At times I was hungry and thirsty, and at times I did not have enough time to eat. Sometimes I was cold _because_ I did not have enough clothes _to wear_.
28 In addition to all that, I am constantly and deeply concerned about all the congregations _that I have helped to begin_.
29 _Every time that I hear about fellow believers_ [RHQ] who are not strong _spiritually_, I sympathize with them _and try to help them. Every time that I learn about a fellow believer_ [RHQ] who causes _another believer_ to do something wrong, that makes me very angry.
30 Because _it seems that_ it is necessary for me to _continue_ boasting _about myself_, I will boast about things that _caused some people to think of me_ as being weak.
31 God, who is the Father of our _(inc)_ Lord Jesus, and who is the one _whom we should_ praise forever, knows that I am not lying _about this_.
32 _One time when I was_ in Damascus _city_, the governor whom King Aretas _had appointed_ to rule _part of his area, told his soldiers_ to guard _the gates of_ the city so that they could seize me _if I tried to leave the city_.
33 But _my friends_ helped me to escape _by_ putting me in a large basket and lowering me _to the ground by a rope_ through an opening in the _city_ wall. _That was really humiliating_!

Chapter 1212
1 _It seems that_ I must go on boasting _about myself_. Although _I do_ not _think that my telling you about_ this will help _you to accept me as Christ’s representative to you_, I _will say this anyway_. I will tell you about visions that the Lord _gave a certain man_ and about things that he _supernaturally_ revealed _to that man. I will tell you this because some of the people among you boast that it was in visions that they received the things that they teach_.
2 The man that I will tell you about is one _who believes_ in Christ. Fourteen years ago he was taken {_Christ_ took him} up into the third heaven, _the highest heaven, the place where God is_. I do not know whether he went there _in his physical body_ or whether he was outside of his body _at that time and only his spirit went_. Only God really knows.
3-4 But he was _suddenly_ taken {_Christ suddenly_ took him} up to _a place called_ Paradise, _that wonderful place where God lives. I repeat that_ I do not know whether his body _went there_ or only his spirit. Only God knows _that. While he was there, God_ told him some things that he does not allow _human beings_ to tell _others about_.
5 I will proudly talk about that man. However, I will not be boasting _as_ I say that I _am the one who saw and heard those wonderful things_. I will talk only about the things that _cause others to think of_ me as a weak _human being like everyone else_.
6 But even if I should choose to boast _to you about such wonderful things that happened to me_, I would not be _speaking like_ a fool, because I would be telling you the truth. But I will not _talk proudly about such things_, because I do not want any of you to think highly of me _because of the things that have happened to me_. Instead, _I want you to decide what kind of person I am by the way you see_ me _acting_ and by what you hear me teach.
7 In order that I might not become proud because of those many wonderful things _that Christ_ revealed to me, _God permitted_ Satan to send a messenger _to humble me_ (OR, to _make me sick_). _What that messenger did to me was painful, like_ [MET] a thorn pricking my body.
8 Three times I prayed to the Lord about it, begging him to take this away from me.
9 But he said to me, “_No, I will not take this away from you. Instead_, I will kindly help you, and that will be all that you need, because it is _when you are_ weak that I _can_ best _work_ powerfully _to help you_.” So, because of _what the Lord said to me_, I will very gladly boast about _the things that make_ me _seem_ weak, so that _people may realize_ that it is Christ who gives me power _to serve him_.
10 For that reason, _whenever I am_ weak, or _when people_ insult me, _or when I have to endure_ hardships, or _when I am persecuted_ {_people_ cause me to suffer}, or _when I am in situations that_ distress me, I am content because _I am serving_ Christ. _I can say that_ because at any time when I myself am weak, that is the _very_ time when _Christ_ powerfully _helps me_. 11
### When I was with you, I did things that showed you that I am truly Christ’s representative. But I still will not take pay from you when I come to visit you again. And those people are wrong who say that I tricked you by sending Titus to get money for myself from you.
2 Corinthians 12:11-18
11 It has been foolish for me _to talk about myself like this_, but it is you who forced me to do it. Truly _if the Lord would not help me_, I would be worthless, _as my opponents say that I am_. But none of the men whom you _wrongfully think_ [IRO] are great apostles are greater in any way than I am. So it would have been right/proper for you to say good things about me.
12 _You should have done that, because_ when I was with you _I_ repeatedly did the things that showed you that _I am truly_ an apostle, such as performing many [DOU] miracles.
13 And I have _certainly treated_ you as well as _I treated_ the other congregations _that I helped to start. Or do you think that_ by not asking you _to pay me for my work_, I was not treating you as well as I treated the other congregations? ◄It is foolish for you to _think that_ [IRO] _it_ was wrong for me not _to ask for pay from you for my work, and therefore I should ask_ you to forgive me for that!/Do you _think that it_ was wrong for me not _to ask for pay from you for my work, and therefore I should ask_ you to forgive me for that?► [RHQ]
14 Now listen to me! It is time for me to come to you for a third _visit. When I come_, I _still_ will not insist that you _pay me for my work_, because I do not want _any of_ your _money_ [EUP]! What I want is for you [MTY] _to love and appreciate me_. It is not _normally the duty of_ children to save _money to provide for the needs of_ their parents. Instead, it _is the duty of_ parents to _provide_ for their children [MET]. In the same way, _it is not your duty to provide for me. Instead, it is my duty to provide spiritual help for you because you are my spiritual children_.
15 So, for my part, _as a good parent would do_, I will be very happy to use everything that I have, and do everything that I possibly can, _in order to help you_. And because I love you very much, ◄I will be very disappointed if _you_ do not love me a little bit, too./will _you_ not love me a little bit, too?► [RHQ]
16 _You all_ know that I did not depend on you _to provide for my needs_. However, _there are some who accuse me, saying that_ [IRO] I was very clever and got money from you by tricking you.
17 But did I ever do that? No! I never [RHQ] asked any of the men whom I sent to you _to get money_ from you _and bring it to me_
18 Titus went _and visited you because_ I urged him to do so. I also sent the other believer, _whom you know_, to go with Titus. _You know that_ Titus did not [RHQ] trick _you in order to get money from you. And you certainly know that_ he and I have always [RHQ] acted in exactly the same _honest_ way _towards you_. 19
### I am worried that when I visit you I will find that many of you are still sinning. I pray that God will help you turn from your sinful behavior, so that I will not have to discipline you when I come.
2 Corinthians 12:19—13:10
19 While _you have been reading this letter, if_ you have been thinking that I have _just_ been _saying these things to_ defend myself _against those who accuse me, you are wrong_. I have been saying _these things honestly, knowing_ that God is listening _to me. I also speak as one who has a close relationship_ with Christ. Everything that I do and _everything that I say is_ to _help you_ whom I love ◄to grow _spiritually/_ to become _spiritually_ mature►.
20 _I have written this way to you_ because I worry that when I come _to visit you_, I will see that _some of_ you are _not conducting your lives the way_ that I want you _to_. If that is so, _when I get there_ you will see that I will have _to act_ in a _very severe way toward you, and I am sure_ that you do not want that. Specifically, I am afraid that _some of you_ may be quarreling, or that you are being jealous _of each other_, or that you quickly get very angry _with them_, or that you are acting selfishly, or that _some of_ you are saying bad things about others, or that you are ◄spreading false rumors/saying false things► about each other, or that you are acting proudly, or that you are _doing things_ in a disorderly manner.
21 _I_ ◄_feel anxious/am concerned_► _about you. I worry that_ when I visit you again, God, the one whom I _serve_, will make me feel ashamed of you _when I see that_ you _still are not conducting your lives as believers should_. Then I will feel very sad about _some of_ you who were sinning previously and have not stopped your sinful behavior. _Some of you_ may still have impure _thoughts. Some of you_ may be having sexual intercourse with those to whom you are not married. _And some of you_ may be doing other shameful things.

Chapter 1313
1 _In the Scriptures it is stated that when one person_ accuses _another of wrongdoing, you must not believe his_ accusation _right away_. _First, you must listen to at least_ two or three people who actually saw what happened. _So keep in mind that_ this will be the third time that I will visit you!
2 When I visited you the second time, I warned you _that I was going to punish all the wrongdoers among you_. _And now_ I am _warning you_ again while I am still away _from you_. When I visit you this third time, I will punish those who were sinning _at the time when I visited you_ before _and who are still sinning_, and I will _punish_ the others _who have been sinning since then, if they have not stopped their sinful behavior_.
3 Because you have demanded that I prove to you that Christ is speaking _to you when_ I _speak to you, I will show you that I speak to you as his apostle. Christ_ does not approve of your sinful behavior. On the contrary, he will powerfully _discipline you_.
4 _It is true that_ Christ _seemed to be_ weak when he was crucified {when _people_ killed him by nailing him to the cross}. But _it is also true that_ he _now_ lives because God _worked_ powerfully _to bring him back to life. Similarly_, as I _serve_ God, I also am a weak human _being as Christ was_. But I also _have a close relationship with_ Christ _who is now alive again_. And with his _authority_ I will use God’s power _to discipline_ you.
5 Each of you should ask yourself: “_Do I_ believe _God’s message about Christ?_” Each of you should _examine yourselves to_ make sure that you truly do _believe_ in Christ _and so truly belong to him_, and that _his Spirit lives_ in you _(pl)_. When you examine yourselves _in that way_, I am sure that you will [RHQ] say _to me_, “Yes, of course we _belong to_ Christ.”
6 I am _also_ certain that you will know that I _belong to Christ, just like you do_.
7 But _because I do not want to have to punish you_, I am praying to God that he will help you not to do anything evil _that would cause me to have to punish you. I pray this_, not in order that when people _who say that I am not your apostle_ realize _that my ministry among you has been very successful, they will have to agree_ that I do have authority from Christ. Instead, _I pray this because I want_ you to do what is right, even though that might mean that _my opponents would think_ that I do not have authority from Christ, _since I would not have an opportunity to show my authority to discipline you_.
8 _If you do what is right, I will not discipline you_, _because it would_ not _be right for me to do that if you are conducting your lives the way you should, like_ God’s true _message says that you should. What God asks me to do is to help people to know and obey his_ true _message_.
9 I am happy _whenever_ you are strongly _trusting and obeying Christ, and because of that I do not have to use my authority to discipline you. It does not matter to me if that makes people think that I do not have any authority_. Truly, what I am praying for is that _God_ will _help_ you to completely change your conduct.
10 That is why I am writing these things while I am still away from you. _What I want is that_ when I visit you, _you will already be conducting your lives as God wants you to_, and so I will not have to _discipline you_ severely, as the _Lord Jesus Christ gave me_ the authority to do. The authority that I have from the Lord is to help you to become _spiritually_ mature believers, not to cause you to stop _trusting in him_. 11
### I finish my letter with some advice. All of us here send you our greetings, and I pray that God will bless you.
2 Corinthians 13:11-14
11 Finally, my fellow believers, _I say to you_, be joyful. Completely _change how you conduct your lives_, and do what I have urged you _to do_. Be united in what you think _about the matters about which I have written to you_. Live peacefully _with each other. If you do those things_, God, who _enables you to_ love _each other_ and be peaceful, will bless [MTY] you.
12 Greet each other affectionately as _fellow members_ of God’s family _should_.
13 All God’s people _here_ send you greetings.
14 _I pray that_ the Lord Jesus Christ will act kindly _toward_ all of you, in ways that you do not deserve, that God will _show all of you how much he_ loves you, and that the Holy Spirit _will cause you to have good_ fellowship _with him and with each other_.
