
## This book is a letter that the Apostle Paul wrote to the Christians at Colossae. We call this book

# Colossians


Chapter 1
### Colossians 1:1-2
1
### I, Paul, am sending this letter to you, who are God’s people in Colossae. We pray that God will bless you.
1
1 I, Paul, _am writing this letter to you_, and our fellow believer Timothy _is with me_. I am an apostle who represents Christ Jesus, because that is what God wanted.
2 _I am sending this letter_ to you who are in Colossae _city_, and who are God’s people, and our faithful fellow believers who have a close relationship with Christ. We pray that God our Father will be acting kindly towards you, and that he will cause you to have _inner_ peace. 3
### We thank God for you very often that you believe in Christ Jesus and that you love all God’s people.
Colossians 1:3-8
3 Very often [HYP] we thank God, the Father of our Lord Jesus Christ, while we are praying for you,
4 because we have heard that you believe in Christ Jesus, and that you love all God’s people.
5 You do that because you confidently expect to receive that which God is ◄reserving/keeping safe► for you in heaven, which you heard about previously when you heard the true message, that is, the message _about Christ_.
6 _People_ proclaimed it [PRS] to you, just like _people_ have proclaimed it in many different countries [HYP, IDM]. The true message is changing more and more people’s lives, just like it changed your lives because you heard it and you truly experienced that God acts kindly towards us in ways we do not deserve.
7 That is just what Epaphras taught you _would happen_. We love Epaphras. He serves Christ together with us and works for Christ faithfully for your benefit.
8 He told us that you love _all God’s people_, just like God’s Spirit _has enabled you to_ (OR, spiritually). 9
### We have also been praying very often to God for you. We pray that you will know truly all that he wants you to do, in order that you will conduct yourselves as the Lord’s people should.
Colossians 1:9-12
9 Because of what we heard about you, we have also been praying [LIT] very often to God for you [HYP], ever since we heard this report about you. We pray that you will truly know all that God wants you to do; that is, that you will become very wise, and that you will understand spiritual matters well.
10 We have been praying like that in order that you will conduct yourselves as the Lord’s people should conduct themselves, in order that you will please the Lord in every way. Specifically, we have been praying like that in order that you will be doing every sort of good deed [IDM] and in order that you will be getting to know God truly, more and more.
11 And we pray that _God_ will greatly strengthen you _spiritually_ with the mighty power that he has shown _to people_, in order that you will always be steadfast and patient _when you experience difficulties_, while _at the same time_ you will be rejoicing.
12 And we pray that you will be thanking God our Father, because he has enabled you/us to receive the things that he will give to his people in heaven [SYN]. 13
### God our Father has caused you to be ruled by his Son, who existed before and ranks above everything that has been created.
Colossians 1:13-20
13 God our Father rescued us _spiritually_ so that the evil one no longer rules us [MET, MTY], and he caused us now to be ruled by his Son,, whom he loves.
14 That is, because of our relationship with his Son (OR, because of what the one who is also God did), God has redeemed/bought us; in particular, he has forgiven our sins.
15 God’s Son reveals perfectly what God, his Father, is like, whom no one can see. God’s Son existed before and ranks above everything that God has created.
16 When God created everything that is on the earth, he did it by having his Son do it. He created everything that _people_ can see, and also everything which is in heaven that _people_ cannot see. In particular, his Son created all ranks of important spirit beings. _And his Son ranks above everything_, because God by the work of had his Son, and because by his Son all things were created {because _God_ had his Son create everything} in order that everything might praise his Son,
17 and because it is his Son who existed before anything else existed, and because God sustains everything by what his Son _does_.
18 And _God’s Son ranks above everything_, because it is his Son who _rules over his people_ [MET] _as a person’s_ head _controls his physical_ body, because his Son causes his people to live _spiritually_. _God’s Son_ is the first one who became alive again, in order that he should become more important than anything and everyone.
19 _God’s Son reveals perfectly what God his Father is like_, because his Father chose to live completely in him.
20 _God our Father caused his Son to rule us_, because he decided to reconcile with himself everything that is on earth and that is in heaven by what his Son did, in order that everything might honor his Son; that is, God our Father decided to reconcile everything to himself as a result of his _Son’s_ blood _flowing when he died_ on the cross.
### An alternative arrangement of the sentences of Colossians 1:13-19
[The chiastic material is rearranged below so that the directly related propositional clusters are joined together.] 13 God our Father rescued us _spiritually_ so that we are no longer ruled by the evil one, and God our Father caused us now to be ruled by his Son (OR, the man who is also God) whom he loves. 14a That is, by means of what his Son did, we have been redeemed by God, our Father. 14b In particular, our sins have been forgiven by God, our Father. 20 God, our Father, has done this because he decided to reconcile to himself, by means of his Son, everything that is on earth and that is in heaven, in order that his Son might be honored; that is, God, our Father decided to reconcile everything to himself by means of God’s Son’s blood _flowing out when he died_ on the cross. 15b God cannot be seen by anyone, 15a but his Son reveals perfectly what God—his Father—is like, 19a because it is in his Son that the Father chose 19b that he himself would dwell completely. 15c God’s Son ranks above everything 15d that has been created, 16 because it was by means of God’s Son that God created everything that is on the earth and that can be seen by people, and also everything that is in heaven and that cannot be seen by people. In particular, all types of important spirit beings were created by means of him, since everything has been created by God by means of God’s Son. And his Son ranks above everything, because everything has been created by God, in order that God’s Son might be honored by everything, 17 and because it is he who existed before anything else existed, and since everything is sustained by God by means of God’s Son. 18 And God’s Son ranks above everything because it is he who _rules over all believers, just like a person’s 21
### As for you, God our Father has now reconciled you to himself.
Colossians 1:21-23
21 As for you, _although_ formerly God _considered you his_ enemies (OR, _God considered you_ as alienated _from him_) and _although_ you were formerly hostile _to God_ because you thought evil thoughts and because you did evil deeds,
22 nevertheless, God our Father has now reconciled you _with himself. He did that_ as a result of his Son dying physically. He did it in order that you should be completely holy when he brings you into his presence.
23 He wants you to continue [DOU] to believe the message about Christ; specifically, he wants you to continue to be stable/steadfast and to continue to confidently expect to receive that which you heard about when you heard that message. That message has been proclaimed {They have proclaimed that message} to people in very many places [HYP]; and I, Paul, also become someone who tells it to people. 24
### I am completing what Christ appointed me to do, that I should suffer physically for the benefit of the church. And I proclaim the previously unrevealed message about Christ to every class of persons.
Colossians 1:24-29
24 At the present time I am rejoicing that I am suffering for your benefit; that is, I am completing what Christ _decided_ that I should suffer physically for the benefit of all believers, _who are as dear to him as_ his own body.
25 I myself became someone who serves God’s people, because I was appointed {_God_ appointed me} to be responsible to _help_ you _who are non-Jews_. I became one who serves God’s people in order that I should make known to you non-Jews the whole message from/about God.
26 _We did not know this message previously; that is, God_ concealed it from _the people who lived in all_ the previous ages, but he has now revealed it to his people.
27 That is, God decided to reveal to them this message, which declares that he will greatly bless the non-Jews. Specifically, this message declares that Christ, _by his Spirit_, will live in you who are non-Jews, with the result that you confidently expect that you will experience how glorious _God is_.
28 We tell about Christ _to every class of persons_; we warn them, and specifically, we teach everyone very wisely. We do this in order that every person who ◄has a close relationship with/is united to► Christ may be ◄all that God wants them to be/perfect► when we present them to Christ.
29 In order that I might _achieve/accomplish this_, I am also working very hard, depending on Christ to empowering me very greatly.

Chapter 21
### I am exerting myself very greatly on your behalf in order that you might truly know the message about Christ, in order that no one might delude you.
Colossians 2:1-5 2
1 In particular, I want you to realize that I am ◄exerting myself very greatly/working very hard► on your behalf, on behalf of those who are in Laodicea _city_, and on behalf of all those others who have not seen me personally.
2 I am doing this in order that they and you [SYN] might be strengthened _spiritually_ as you are united in loving _one another_. And I am doing this in order that they and you might fully and thoroughly [DOU] understand the message that God has now revealed; that is, in order that they and you might truly know the message from God our Father and about Christ,
3 who alone is able to cause them and you to understand thoroughly [DOU] _this very important message_.
4 I am telling you this in order that no one may deceive you by persuasive arguments;
5 because, even though I am absent from you physically, I am very concerned about you. At the same time, I am rejoicing because I know that you are united _with each other_ and that you believe firmly in Christ. 6
### Conduct yourselves as those who are united to Christ Jesus our Lord should conduct themselves.
Colossians 2:6-7
6 In a way that is ◄consistent/in harmony► with _the message that_ you received about Christ Jesus, who is our Lord, conduct yourselves as you should, since you have a close relationship with him.
7 Specifically, continue believing and practicing [MET, DOU] what you were first taught about Christ. Continue to do this more and more; continue to fIrmly believe all the true teaching, just like _Epaphras_ taught it to you. And continue thanking _God, our Father_, very much _for all that he has done for you_. 8
### Make sure that no one makes you become his disciples by teaching you a false religious philosophy, since you are spiritually complete because you are united to Christ.
Colossians 2:8-15
8 Make sure that no one forces you _(pl)_ to become his disciples [MET] by his teaching you a religious philosophy/doctrine that is worthless and false. Such a philosophy is false because it teaches what mere human beings think, because it teaches people elementary regulations/rules _that are concerned merely with what is external/physical_, and because it teaches what is contrary to _the true teaching about_ Christ.
9 It is in Christ’s body that God lives completely.
10 And you are spiritually complete because you have a close relationship with Christ, who rules over every other ruler.
11 Specifically, because of your close relationship with Christ, it is as though [MET] you were circumcised {Christ circumcised you} _spiritually_. This does not mean that someone circumcised you physically [MTY], but it means that Christ completely removed your self-directed nature.
12 And specifically, when you were baptized, _it was as though_ [MET] you _had died and_ were buried with Christ, and _it was as though_ [MET] God caused you to live again with Christ as a result of your believing that God acted powerfully; specifically, by your believing that God caused Christ to become alive again.
13 And specifically, you _who are non-Jews_, because of your sins, you were _spiritually_ dead _before you trusted in Christ_. You were uncircumcised _spiritually_; that is, your self-directed nature controlled you. Nevertheless, it was you whom God caused to become alive _spiritually because of their close relationship_ [MET] with Christ. And specifically, God forgave us all our sins.
14 _It is just_ as _though_ he canceled ◄_the charges_ against us/the sins _that we had committed_► for which _God_ will punish us. And _it was just_ as _though_ [MET] it was _the charges on_ that document/paper that he canceled by nailing them to the cross _when they nailed Christ on the cross_.
15 And specifically, God defeated the _evil_ spirit beings that rule, and he demonstrated/showed that publicly; that is, he triumphed over them as a result of what _Christ did_. 16
### Disregard those who condemn you because you do not obey certain regulations and because you do not worship God as they insist that you should.
Colossians 2:16-19
16 So disregard anyone who says that God will punish you because you eat _certain foods_ and because you drink _certain drinks_ or because _you do not celebrate_ special _yearly_ festivals or celebrate the time when the new moon _appears_ or weekly ◄Sabbaths/Jewish days of rest►.
17 _Disregard such people_ because those _regulations/rules about food and drink and festivals_ are _only_ like a shadow [MET] _that is cast by something that is approaching; that is, they merely represent_ the real spiritual blessings that Christ _has given to you_.
18 Disregard those who say that God will punish you because _you do not worship God in the way that_ they say _that you should_; that is, they insist that you should humiliate yourselves and that you should worship the angels. _Disregard such people_ since they base their authority on things that they have never seen, and since they are proud without reason because their self-directed nature _controls_ what they think,
19 and since they do not teach the true teaching about Christ [MET]. _Christ is the one who causes all of his people to develop/grow spiritually as God plans that they should develop/grow, just like_ [MET] a person’s head directs how his body grows, as it is held together by its joints and ligaments. 20
### Do not submit to elementary regulations, which are concerned merely with what is external.
Colossians 2:20-23
20 _It is as though_ [MET] you died with Christ. So _you no longer have to obey_ elementary regulations/rules _that are concerned merely with what is external/physical, just like a dead person no longer has to do anything_. So, do not submit to regulations/rules
21 such as ‘Do not handle _certain things_’, ‘Do not taste _certain things_’, ‘Do not touch _certain things_’, as if you still had to obey such regulations/rules.
22 All those things are intended to cease to exist when we use them. _And do not obey such regulations/rules_, because they are what mere human teachers command and teach.
23 _Do not obey such_ regulations/rules; they only cause people to do what their self-directed nature wants to do. _Those regulations_ seem to be wise because they _urge people to_ worship as mere human teachers have decided. _They urge_ that _people_ should humiliate themselves, and that _people_ should treat their bodies harshly. But those regulations/rules do not help _people_ at all to not do the sinful things that their self-directed nature wants to do.

Chapter 31
### Be constantly wanting what is associated with heaven.
Colossians 3:1-4 3
1 You now are alive _spiritually_, and _it is as though you were given new life_ {_God caused you to become alive_} when he caused Christ to become alive again. So be constantly wanting what is associated with heaven [MTY], where Christ is. There God has given him supreme authority and the highest honor.
2 Be constantly wanting the blessings that God has prepared for you in heaven [MTY]. Do not be constantly wanting _to do the evil deeds that people on_ earth do [MTY],
3 because you have _ceased to behave as you formerly did. You are like people who have_ died. You now live _spiritually_ together with Christ in _the presence of_ God; and _people_ cannot see that _you have a new life_.
4 When Christ, who causes you to live _spiritually_, is publicly revealed, then God will also reveal you publicly together with Christ, _and you together with Christ will be_ glorious. 5
### Do not do what is evil.
Colossians 3:5-11
5 _Get rid of your evil practices/deeds_ [MET, MTY] _as though they were enemies whom_ you were killing (OR, _Stop doing evil things_ [MET, MTY], just as dead people do not do what is evil). Specifically, do not practice sexual immorality. Do not commit unnatural sexual acts. Do not desire to act like that, and do not desire _to do anything that is_ evil. Do not desire to have more things than you need, because, if you do that, you are ◄worshipping material things instead of worshipping God/making material things to become your god►.
6 _Do not behave like that_ since God will punish [MTY] those who disobey him, because of their sins.
7 You also formerly did those things when you were disobeying God.
8 Now, however, as for you, do not do any of these evil deeds: Do not get angry in any way [DOU]. Do not act maliciously. Do not ◄slander/talk evil about► people. Do not talk abusively to people.
9 Do not lie to one another. Do not do those things, because you have ◄disposed of/stopped obeying► your former evil nature and stopped doing what you did when you had that former _evil_ nature,
10 and because you have received a new nature. God is causing your new nature to become more and more like his own nature. He created your new nature in order that _you might get to_ know _God_ truly.
11 As a result of that, it is not _important whether anyone is a_ non-Jew or a Jew, or _whether anyone is_ circumcised or not, or _whether anyone is_ a foreigner, or even uncivilized, or _whether anyone is_ a slave or not a slave. But _what is important is_ Christ, who is supremely important in every way. 12
### Do what is good; in particular, love one another.
Colossians 3:12-14
12 Because God has chosen you to be his people; and because he loves you, be compassionate to one another. Be kind to one another. Be humble. Be meek (OR, be considerate toward one another), be patient with one another,
13 and tolerate one another’s flaws. Forgive one another, if one of you has a grudge/complaint against another. Just like the Lord _Jesus freely/willingly_ forgave you, you too _must freely/willingly forgive one another_.
14 And what is more important than all of these is that you love one another, because by doing that you will be perfectly united together. 15
### Continue to be at peace with one another, be constantly thanking God, and continue getting to know thoroughly the message about Christ.
Colossians 3:15-16
15 Because God chose you to live peacefully _with one another_ in your local congregations, let that peace which Christ gives control your ◄inner beings/hearts►, and be constantly thanking God.
16 And continue to let the message about Christ govern/direct all you think and do, as you very wisely teach and warn one another with psalms and hymns and spiritual songs (OR, songs that God’s Spirit _gives you_), while you sincerely and thankfully sing to God. 17
### Do everything in the manner that those who are the people of the Lord Jesus should do.
Colossians 3:17
17 Whatever you say, and whatever you do, do all of this in the manner that those who are representatives [MTY] of the Lord Jesus _should do_, while you constantly thank God, our Father, as you ask the Lord Jesus to take your prayers to God. 18
### Wives, be subject to your husbands; husbands, love your wives.
Colossians 3:18-19
18 You women, be subject to your husbands, since that is what you should do because you have a close relationship with the Lord _Jesus_.
19 You men, love your wives; and, do not be harsh with them. 20
### Children, obey your parents in every circumstance; parents, do not over-correct your children.
Colossians 3:20-21
20 You children, obey your parents in every circumstance, because the Lord _God_ is pleased when you do that.
21 You parents (OR, you fathers), do not correct your children more than you need to, in order that they do not become discouraged. 22
### Slaves, obey your masters in every circumstance sincerely and wholeheartedly; masters, provide for your slaves justly and fairly.
Colossians 3:22—4:1
22 You slaves, obey your earthly masters in every circumstance. Do not obey your masters only when they are watching [MTY] you, like those who _merely_ want to impress their masters favorably. Instead, obey your masters sincerely. Do this because you reverence the Lord _Jesus_ (OR, _God_).
23 Whatever _work_ you do, work wholeheartedly. Work wholeheartedly, like those who are working for the Lord _Jesus_. Do not work like those who are working _merely_ for _their_ masters,
24 because you know that it is the Lord who will _properly/justly_ repay you. That is, you will receive what God has promised. _Remember that_ it is Christ who is the real master whom you are serving.
25 But _God_ will judge everyone impartially. He will punish you according to what you have done that is wrong.

Chapter 44
1 You masters, treat your slaves justly and fairly, because you know that you have a master who is in heaven _who will say whether he approves of what you have done_. 2
### Pray to God persistently. And pray that God will give me opportunities to declare the message about Christ.
Colossians 4:2-4
2 Pray to God persistently, and as you pray, be alert and be thanking God.
3 Since I am in prison [MTY] because _I declared the message about Christ_ that God has now revealed, pray also for me that God will give me opportunities [MTY] to speak, in order that I might declare it.
4 That is, pray for me that _God will enable me to_ make his message known publicly. I need to do this because I know that I should declare it. 5
### Always speak wisely and graciously to those who do not believe in the Lord Jesus.
Colossians 4:5-6
5 Act wisely towards those who do not believe in the Lord Jesus [MTY]; use every opportunity to do that.
6 In particular, always speak graciously and in a pleasant way _to those who do not believe in the Lord Jesus_. As a result, you will come to know in what manner you should answer each one of them. 7
### Tychicus will tell you all that has been happening to me.
Colossians 4:7-9
7 Tychicus will tell you all that has been happening to me. He is a fellow believer whom I/we _(exc)_ love and who helps me faithfully and who serves the Lord _Jesus_ together with me.
8 The reason that I am sending Tychicus to you _with this letter_ is that he might know how you are and in order that he might strengthen you _spiritually_. (OR, in order that you might know about us _(exc)_ and in order that he might comfort you.)
9 I am sending him to you with Onesimus, who is a faithful fellow believer whom I/we _(inc)_ love and who is your fellow townsman. They will tell you all about what has been happening here. 10
### My fellow workers here greet you.
Colossians 4:10-14
10 Aristarchus, who is in prison with me, and Mark, who is Barnabas’ cousin, ◄say that they are thinking fondly about you/send you their greetings►. I have instructed you about Mark, so if he comes to you, welcome him.
11 Jesus, who is also called Justus, also ◄says that he is thinking fondly about you/greets you/sends you his greetings►. These three men are the only Jewish _believers_ who are working with me in order that people would submit to God as their king, and they have all comforted me.
12 Epaphras, who is your fellow townsman and who serves Christ Jesus, ◄says that he is thinking fondly about you/greets you/sends you his greetings►. Epaphras prays earnestly for you very often, that you might be spiritually mature and that you might know fully all that God wills for you.
13 I can assure you that he prays this because he is deeply concerned for you, for those who live in Laodicea _city_, and for those who live in Hierapolis _city_.
14 Luke, the doctor, whom I/we _(exc)_ love, and Demas ◄say that they are thinking fondly about you/send you their greetings►. 15
### Obey these instructions.
Colossians 4:15-17
15 Tell the fellow believers who live in Laodicea _city_ and Nympha[fnfootnote](FNote0) and the congregation that _meets_ in her house that we ◄are thinking fondly about them/send them our greetings►.
16 After _someone_ reads this letter _publicly_ to you, cause _someone_ to also read it to the congregation that is in Laodicea _city_. And as for the _letter that I wrote to the congregation that is in_ Laodicea _city_, make sure that it is also read among you {you should also read that letter} publicly.
17 Say to Archippus, “Make sure that you complete the task that God appointed you to do, because you have a close relationship with the Lord Jesus.” 18
### I, Paul, am penning this myself in order that you may know that this letter was sent by me. Remember to pray about the fact that I am in prison.
Colossians 4:18
18 I, Paul, ◄am thinking fondly about you/send you my greetings►. Having taken the pen from my scribe, I am now writing this myself in order that you may know that I have truly sent this letter. Remember to pray about the fact that I am in prison [MTY]. I pray that our Lord Jesus Christ would continue to act graciously towards you all.
