
## This book contains the account of God revealing to Habakkuk that what God does is good. We call this book

# Habakkuk


Chapter 11
1 _I am_ Habakkuk, a prophet. This is the _message that Yahweh_ gave to me in a vision. 2
### Habakkuk’s first complaint

2 _I said,_ “Yahweh, how long must I continue to call _to you_ for help before you respond? I cry out to you _for help_, saying that _people are acting_ violently _everywhere_, but you do not rescue us!
3 ◄Must I/I do not want to► continue seeing people doing what is unjust [RHQ]. Why do you not punish people who are doing what is wrong [RHQ]? I see people destroying things and _acting_ violently. There is fighting and quarreling _everywhere_.
4 No one obeys laws [PRS], and judges [PRS] never do what is fair/just. Wicked people always defeat righteous people _in the courts_, with the result that matters are never decided fairly/justly.” 5
### Yahweh’s reply

5 _Yahweh replied to me,_ “_I know that what you say is true, but_ look around at _what is happening in_ the other nations; _if you look,_ you will be amazed, because I am doing something during this time that you would not believe _would happen_, even if someone told you about it.
6 The soldiers of Babylonia are fierce/cruel and swift. And now I am causing them _to become very powerful_; they will march across the world and conquer _many_ other countries.
7 They are people whom _others_ fear very much [DOU], and they do whatever they want to, paying no attention to the laws of other countries.
8 The horses _that pull their chariots_ go faster than leopards, and they are fiercer than wolves are in the evening. The horses on which the soldiers ride gallop swiftly; the soldiers riding them come from distant places. They are like [SIM] eagles that swoop down to _snatch and_ kill small animals.
9 As they ride along, _they are_ determined to act violently. They advance like [SIM] a wind from the desert, gathering prisoners that are as _numerous as grains of_ sand.
10 They make fun of kings and princes _of other countries_, and they ridicule all the cities that have high walls around them. They pile dirt _outside those walls_ _in order to climb up_ and capture those cities.
11 They rush past like the wind, and then they go _to attack other cities_. But they are very guilty, because _they think that_ their own power is their god.” 12
### Habakkuk’s second complaint

12 _Then I said,_ “Yahweh, you have certainly [RHQ] always/forever been God. You are my Holy One; you will not die. So _why_ have you appointed those men _from Babylonia_ to judge and get rid of _us_? You are like [MET] a huge rock _under which we are protected/safe_, so why have you sent them to punish us?
13 You [SYN] are pure, and you cannot endure looking at what is evil, _so why _ are you ignoring men who are treacherous? Why do you do nothing _to punish_ those wicked men _from Babylonia_ who destroy people who are more righteous than they _are_?
14 _Do you consider that_ we are like fish in the sea, or like other creatures in the sea, that have no ruler?
15 _The soldiers of Babylonia think that we are fish_ [RHQ] for them to pull out of the sea with hooks or to catch in their nets, while they rejoice and celebrate.
16 If they catch us, they will _worship_ their weapons [MET] with which they captured us, and offer sacrifices to them and burn incense in front of them! _They will say_ ‘Those weapons have enabled us to become rich and be able to eat expensive food.’
17 _Will you allow_ them to continue _to conquer people_ [MET] forever? _Will you allow_ them to destroy people of other nations without their being merciful _to anyone_?”

Chapter 22
1 _After I said that, I said to myself,_ “I will climb up into my watchtower, and stand there at my guard post. I will wait there to find out what Yahweh will say, what he will reply to what I have complained about.” 2
### Yahweh’s second reply

2 Then Yahweh replied to me, “Write plainly on tablets _what I am revealing to you in_ this vision, _and then read it to a messenger_ in order that he can run with it _to tell it to_ other people.
3 In this vision _I will be talking about things that will happen_ in the future. Now is not the time when those things will happen, but they certainly will happen, and when they occur, they will occur quickly, and they will not be delayed. Now you _want those things to happen immediately, but_ they are not happening. But wait patiently for them _to happen_!
4 Think about the proud _people of Babylonia_! They are certainly not doing what is righteous. But people who are righteous will live because they faithfully _do what I want them to do_.
5 If people _trust in their wealth_, they will deceive themselves, and proud people are never able to rest. _It is as though_ the greedy people _of Babylonia open their mouths_ as wide as the place where dead people are, and they never have enough, like _the place where_ dead people go never has enough dead people [PRS]. The _armies of Babylonia_ conquer many nations for themselves, and capture all their people.
6 But _soon_ all those _whom they have captured_ will ridicule _the soldiers from Babylonia_! They will make fun of them, saying, ‘Terrible things will happen to you who have stolen things _from other countries_! You got many things by forcing people to give them to you. _But you certainly will not keep those things_ for a long time [RHQ]!’
7 Suddenly those whom you ◄oppressed/treated cruelly► will cause you to tremble, and they will take away all the things that you have stolen from them.
8 You stole things from the people of many nations. You murdered [MTY] people of many people-groups, and you destroyed their land and their cities. So those who are still alive will steal valuable things from you.
9 Terrible things will happen to you _people of Babylonia_ who build big houses with money that you got by forcing others to give it to you. You are proud and you think that your houses will be safe because you have built them in places where you can easily defend them.
10 But because you have destroyed others, you have caused your family [MTY] to be shamed/disgraced, and you yourselves will be killed.
11 _It is as though_ the stones in the walls _of your houses_ cry out to accuse you, and _it is as though_ the beams _in your ceilings_ also say the same things.
12 Terrible things will happen to you _people of Babylonia_ who kill people [MTY] in order to build cities, cities that you build by using money that you have gotten by committing crimes.
13 But the Commander of the armies of angels has [RHQ] declared that everything that is built by people who do things like that _will be destroyed by_ fire; they will have worked hard uselessly.
14 But _in contrast_, like [SIM] the oceans are filled with water, the earth will be filled with _people who_ know that Yahweh is very great.
15 Terrible things will happen to you _people of Babylonia_ who cause people who live in nearby countries to become drunk. You force them to drink a lot of wine from wineskins _until they are drunk and then they walk around_ naked, in order that you can see that.
16 But you are the ones who _soon_ will be disgraced instead of being honored. _It will be as though you are forced to_ drink _a lot of wine_ in order that you will also stagger _around, drunk_. You will drink the wine _that symbolizes that Yahweh will punish you_, and he will cause you to be disgraced instead of being greatly respected _anymore_.
17 You did violent [PRS] things to _the people in_ Lebanon, and you killed the wild animals _there_, but you will be punished severely for doing that. You have killed [MTY] many people and you have destroyed their lands and their cities.
18 _You people of Babylonia need to know that your_ idols are completely [RHQ] useless, because it is people who made them. Statues that have been carved or made in a mold deceive you. Those who trust in idols are trusting in things that they themselves created, things that cannot speak!
19 Terrible things will happen to you who say to lifeless idols that are made of wood, ‘Wake up!’ Idols certainly cannot [RHQ] tell you what you should do; they _look nice/beautiful because_ they are covered with silver and gold, but they are not alive.
20 But Yahweh is in his holy temple; everyone on the earth should be silent in his presence.”

Chapter 31-2
### A prayer sung by Habakkuk
3
1-2 Yahweh, I have heard about you; I revere you because of _all the amazing_ things that you have done. In our time, do again _some of_ those things that you did long ago! Even when you are angry _with us_, be merciful _to us_!
3 _In the vision, I saw_ God, the Holy One, coming from the Teman _district in Edom_; _and I also saw_ him coming from the Paran Hills _in the Sinai area_. His glory filled the sky, and the earth was full of _people who were_ praising him.
4 His glory was like [SIM] a sunrise; rays flashed from his hands where he hides his power.
5 He sent plagues in front of him, and _other_ plagues came behind him.
6 When he stopped, the earth shook. When he looked at the nations, _all the people_ trembled. The hills and mountains that have existed for a very long time [HYP] collapsed and crumbled. Yahweh is the one who exists eternally/forever!
7 _In the vision_ I saw the _people who live in_ tents in the Cushan _region_ being afflicted, and the people in the Midian _region_ trembling.
8 Yahweh, was it because you were angry with the rivers and streams that you were angry with them? Did the seas cause you to be furious, with the result that you rode through them with horses that were pulling chariots that enabled you to defeat them?
9 _It was as though_ you uncovered your bow, took arrows from your quiver, _and prepared to shoot them_. _Then with lightning_ you split open the earth, and streams burst forth.
10 _It is as though_ the mountains saw you _doing that_, and they trembled. Floods rushed by; _it was as though_ the deep ocean roared and caused its waves to rise up high.
11 The sun and moon stopped moving in the sky while your _lightning_ flashed _past like_ a swift arrow, and your glittering spear flashed.
12 Being very angry [DOU], you walked across the earth and trampled the _armies of many_ nations.
13 But you _also_ went to rescue us, your people, and to save the _king_ (Or, _people_) whom you had chosen [MTY]. You struck down the leader [MTY] of those wicked people and stripped off his clothes, from his head to his feet.
14 With his own spear you destroyed the leader of those soldiers who rushed like [SIM] a whirlwind to _attack and_ scatter us, thinking that they could conquer us _Israelis_ easily.
15 You walked through the sea with your horses _to destroy our enemies_, and caused the waves to surge.
16 When I saw that vision, my heart pounded and my lips quivered _because I became afraid_. My legs became weak and I shook, _because I was terrified_. But I will wait quietly for the people _of Babylonia_, those who invaded our country, to experience disasters!
17 _Therefore,_ even if there are no blossoms on the fig trees, and there are no grapes on the grapevines, and even if there are no olives growing on the olive trees, and there are no crops in the fields, and even if the flocks _of sheep and goats_ die in the fields, and there are no cattle in the stalls/barns,
18 I will rejoice because _I know_ Yahweh. I will be joyful because Yahweh my God is the one who saves me!
19 Yahweh the Lord is the one who causes me to be strong; he enables me to climb _◄safely/without falling►_ in the _rocky_ mountains, like [SIM] a deer does. (This message is for the choir director: _When this prayer is sung, it is to be accompanied by people playing_ stringed instruments.)
