
## This book is a letter that was written to Jewish believers. We call this book

# Hebrews


Chapter 1
### Hebrews 1:1-3
1
### God formerly communicated with us through the prophets, but now he has communicated with us through his son, who is just like God.
1
1 Long ago God communicated frequently to our ancestors in various ways by what the prophets _said and wrote_.
2 But now when this final age _is beginning_, God has communicated to us _just once_ by means of what ◄his Son/the man who was also God► _said and did. God_ appointed him in order that he would possess everything _that truly belongs to God. God also appointed_ him in order that he would create the universe.
3 He manifests God’s glory. He exactly represents _what God is like_. He ◄sustains everything by means of his powerful words. When he had _enabled people to be_ freed from the _guilt of_ their sins [MET], he sat down in heaven [EUP] _to rule_ at the place of greatest honor [MTY] with God [MTY]. 4
### God’s son is greater than the angels.
Hebrews 1:4-14
4 By doing that, he _showed that he_ was very much greater than the angels, to the extent that his relationship [MTY] _to God, as his Son_, is more excellent than the relationship the angels _have to God_.
5 _We know that_ because _in the Scriptures_ no one [RHQ] ever reported that God said to any angel _what he said to his Son_, You _(sg)_ are my Son! Today I have declared to all that I am your Father [DOU]! And he said in another Scripture passage, I will be his Father, and he will be my Son [DOU].
6 And _we know his Son is greater than the angels because in_ another _Scripture passage someone wrote this about God’s esteemed Son_, when God was about to send him into the world: All God’s angels must worship him.
7 _And in the Scriptures it is written that_ someone said this about the angels: _God_ makes the _angels_ who serve him _to be changeable like_ [MET] winds and flames of fire.
8 But on the other hand, _in the Scriptures it is written that God said_ this to his Son: You _(sg)_ who are _also_ God will rule forever [MTY], and you will reign righteously over your kingdom [MTY].
9 You have loved _people’s_ righteous _deeds_ and you have hated _people’s_ lawless _deeds_. So I, your God, have caused you to be more joyful [MTY] than anyone else.
10 And _we also know that his Son is superior to angels because in the Scriptures the Psalmist wrote that_ someone said to God’s Son, Lord, it was you who created the earth in the beginning. You also made _the rest of_ the universe (OR, the _things in_ the sky) [MTY].
11 Everything in the universe will disappear, but you will keep on living _forever_. They will wear out as clothing _wears out_.
12 You will dispose of them as one rolls up an _old_ coat _before getting rid of it_. _Then_, you will exchange _everything that is in the universe for what is new_, as someone puts on a new garment _in exchange for an old garment_ [SIM]. But you _are not like what you created_; You stay the same, and you live forever [LIT]!
13 _We also know that his Son is superior to angels because no one ever stated_ [RHQ] _in the Scriptures_ that God said to any angel _what he said to his Son_, Sit _in the place of honor_ next to me and rule with me [MTY] while I put all of your enemies completely under your control [MET]!
14 The angels are _only_ spirits who serve _God_ [RHQ]. _God_ sends them _to earth_ in order to help those he has saved (OR, those whom he will save).

Chapter 21
### We will not escape God’s punishment if we ignore such a great message of salvation.
Hebrews 2:1-4 2
1 So, _since that is true_, we must pay very careful attention to what we have heard _about God’s Son_, in order that we do not drift away from it, _as a boat drifts off its course when people do not guide it_ [MET].
2 _God’s laws that_ were given by angels were valid, and God justly punished all who rejected them and all who disobeyed [DOU] them.
3 So, we will certainly not escape _God punishing us_ if we ignore such a great _message about how God_ [MTY] saves us! [RHQ] This _new message_ was first spoken by the Lord _Jesus_ {The Lord _Jesus_ first spoke this _message_}. Then it was confirmed to us by those who heard _what the Lord told them_ {those who heard _what the Lord told them_ confirmed it to us}.
4 God also confirmed to us _that this message was true_ by _enabling believers to do_ many things that showed God’s power, to do other miraculous things [DOU], and _to do other things_ by the gifts that the Holy Spirit distributed to them according to what _God_ desired. 5
### God has determined that Christ, not angels or people, will rule everything.
Hebrews 2:5-9a
5 God has determined that the angels will not rule over everything. _Instead, he has determined that Christ_ will rule in the new world that _God_ will _create_. _That is the new world_ about which I am writing.
6 Someone spoke to _God about this_ somewhere _in the Scriptures_, saying, ◄No one is worthy enough for you to think about him!/Who is _worthy enough_ for you to think about him?► [RHQ] ◄No human is _worthy enough_ for you to care for him!/Is any human _worthy enough_ for you to care for him?► [RHQ]
7 _So it is surprising that_ you have caused people to be for a little while inferior in rank to angels. You have greatly honored [DOU] them [MET], as _kings are honored with_ a crown.
8 You have put everything under people’s control [MET]. God has determined that people will rule over absolutely everything [LIT]. But now, at this present time, we perceive that people do not yet have authority over everything.
9 But we do know about Jesus, _who truly has authority over everything_!
### Jesus, the creator of everything, is the one who died for us, makes us holy, and proclaims us to be his brothers and sisters.
Hebrews 2:9b-13 Jesus, for a little while, became inferior _in rank_ to angels in order to die on behalf of [MET] everyone. He became inferior when he suffered _and_ died, as God kindly _planned_. But now he has been greatly _honored_ [DOU] _by being_ crowned _as kings are_.
10 It was fitting that _God_ make _Jesus_ ◄perfect/all that God intended him to be►. God was enabling many people who would belong to him [MET] to share his glory. God _is the one who_ created all things, and _he is the one_ for whom all things _exist_. _He perfected Jesus_ by causing him to suffer _and die_. _Jesus_ is the one whom _God_ uses to save people.
11 _Jesus_ is the one who ◄makes people holy/sets people apart for God►, and they all belong to God’s family. _As a result, Christ_ gladly [LIT] proclaims them to be _like_ his own brothers _and sisters_.
12 _The Psalmist wrote what Christ said to God about us becoming_ his brothers, in these words: I will proclaim to my brothers how awesome you are (OR, what you ◄_are like/have done_►) [MTY]. I will sing praise to you in the presence of the congregation!
13 And a prophet wrote _in_ another _Scripture passage what Christ said about God_, I will trust him. And in another _Scripture passage, Christ said about those who are like his_ children, I and the ones that God has given me are here. 14
### It is Jesus, not angels, who became a human to help us as our Supreme Priest.
Hebrews 2:14-18
14 So, since those _whom God calls his_ children are all human beings [MTY], Jesus also became a human being _just like them_. The devil has the power to cause people _to be afraid_ to die, but Christ became human in order that by his dying he might make the devil powerless.
15 _Jesus did that_ to free all of us who are like slaves [MET] all the time we live, because we are _forced to_ be afraid to die.
16 Because _Jesus became a human being_, it is not angels whom he wants to help. No, it is we who trust God as Abraham did whom he wants to help.
17 So, _since he came to help humans, not angels_, he had to be made exactly like _us whom he calls_ his own brothers _and sisters_. He wants to be a Supreme Priest who _acts_ mercifully _to all people_ and who faithfully does what God wants, so that people who had sinned would be declared no longer guilty.
18 _Specifically_, he is able to help those/us who are tempted _to sin_. He can do that because he suffered, and he was also tempted _to sin like we are tempted to sin_.

Chapter 31
### Our Supreme Priest, Jesus, deserves more honor than Moses does.
Hebrews 3:1-6 3
1 My fellow believers, _God_ has set you apart and has chosen you, just like he chose me. So consider Jesus. _He is God’s_ messenger to us. He is also the Supreme Priest whom we say we believe in.
2 He faithfully _served God_, who appointed him, just like Moses faithfully _served_ God’s people [MTY].
3-4 Just like every house is made by someone {as someone makes every house}, Jesus made everything, and he is God/Divine. So God has considered that Jesus is worthy _that people honor_ him more than they honor Moses, just like the one who builds a house deserves that people honor him more than they should honor the house _he built_.
5 Moses very faithfully _served God as he_ ◄_helped/cared for_► [MET] God’s people, just like a servant _faithfully serves his master_. The result was that Moses testified about what Jesus would say later.
6 But Christ _faithfully serves God as he_ ◄_helps/cares for_► his own people [MTY, MET], just like a _son helps/cares for his own family_. And we are God’s people [MTY] if we continue to confidently _believe in Christ_ and if we continue to confidently wait for _what God will do for us_. 7
### Do not stubbornly rebel against God as their Jewish ancestors did.
Hebrews 3:7-11
7 The Holy Spirit _caused the Psalmist to write these words in the Scriptures to the Israelites_: Now, when you _(pl)_ hear God speaking to you [MTY],
8 do not stubbornly ◄_disobey/refuse to_ obey _him_► [IDM], _as your Jewish ancestors stubbornly disobeyed him_ when they rebelled against _him_ in the desert. _At that time, God said to your ancestors_, “They tried to determine how many _things that displeased me they could do_ in the desert _without me punishing them_.
9 Your ancestors repeatedly tested _whether I would be patient with them, even though_ for 40 years they saw all the amazing things I did.
10 So, I became disgusted with those people who saw those things, and I said _about them_, ‘They are constantly disloyal to me, and they do not understand how I _wanted them_ to conduct their lives.’
11 As a result, because I was angry with them, I solemnly declared, ‘They will not enter _the land of Canaan_ where I would let them rest [MTY]!’ ” 12
### Beware that you do not stop trusting in Christ.
Hebrews 3:12-15
12 So, my fellow believers, be careful that none of you is so evil that you stop trusting _in Christ_. That would cause you to reject God who is all-powerful.
13 Instead, each of you must encourage each other every day, while _you still have_ the opportunity [IDM], in order that none of you may stubbornly _reject God_ by _letting others_ deceive you (OR, as you deceive yourselves), _with the result that_ you _(sg)_ sin [PRS].
14 _We must encourage one another_, because we _(inc)_ benefit from _all_ Christ _has done_ only if we firmly keep trusting _in him_ from the time when we first confidently _trusted in him_ until _the time when_ we die [EUP].
15 _We can do this_ by paying attention to _what the Psalmist wrote in that Scripture passage in which_ God said, Now, when you hear me speaking _to you(pl)_ [MTY], do not stubbornly disobey me as _your ancestors stubbornly disobeyed me_ when they rebelled _against me_. 16
### It was your ancestors, ones for whom God did great things, who rebelled against God.
Hebrews 3:16-19
16 ◄_You must keep trusting in God_ because you must remember who it was who rebelled against God although they heard him speaking to them./Do you remember who it was who rebelled against God although they heard _him speaking to them_?► [RHQ] It was people who had certainly experienced [LIT] God’s power. It was all those people whom Moses led miraculously out of Egypt. [RHQ]
17 And ◄_you must remember_ who it was that God was disgusted with for 40 years./do you _remember_ who it was that God was disgusted with for 40years?► [RHQ] It was those same people who had sinned like that, and who as a result died in the desert! [RHQ]
18 And ◄_you must remember_ about whom God solemnly declared, “They will not enter the land where I would let them rest.”/do you _remember_ about whom _God_ solemnly declared, “They will not enter the land where I _would let them_ rest”?► [RHQ] It was those Israelites who disobeyed God.
19 So, from that example we _(inc)_ realize that it was because they did not keep trusting _in God_ that they were unable to enter _the land where they would rest_.

Chapter 41
### The Israelites failed to enter the place where they would rest; we must be careful not to act like them.
Hebrews 4:1-5 4
1 _The Israelites did not enter the place where they would rest_. But _God_ has still promised us that we can enter the place of resting _in heaven eternally_. So we must beware _of the possibility_ that _God_ may consider that some of you have failed to enter the _place of_ resting _eternally as the Israelites did not enter the place where they would rest_.
2 We have heard the message _about Christ_, just like _the Israelites_ heard _what God promised_. But _just like_ the message did not benefit _most of_ those who heard it because they did not believe it as _Joshua and Caleb did, it_ will not _benefit us eternally if we do not keep believing it_.
3 We who have believed _in Christ_ are able to enter the place of resting _eternally. We know there is a place where we will rest eternally_ because God said, Because I was angry with them, I solemnly declared, “They will not enter _the land where_ I would let them rest.” _God said that_ even though he ceased his work _of creating things_ after he created the world.
4 What someone wrote somewhere _in the Scriptures_ about the seventh day _after he had spent six days creating the world_, supports that: Then, on the seventh day, God rested from his work _of creating everything_.
5 But note again what God said about the Israelites _in the_ passage that I quoted previously: They will not enter _the land where_ I would let them rest. 6
### The Scriptures support the claim that there is a time when God’s people will rest eternally.
Hebrews 4:6-10
6 Some people experience entering that _place of resting eternally. But_ those _Israelites_ who first had the good message preached to them {first heard the good message} _about what God promised them_ did not enter _that place of resting_, because they refused to believe _God_.
7 _But God_ appointed another time _when we may enter that place of resting_. That time is now! _We know that is true because_ much later than when _the Israelites rebelled against God in the desert_, he caused _King_ David to write what I have already quoted, Now, when you understand what God is saying _to you_, do not stubbornly disobey him.
8 If Joshua had led the Israelites to enter the place of resting, God would not have spoken later about another _time when we could rest_ [MET]. _So we know God was speaking about another time when some people would enter that place of resting eternally_.
9 So, just like _God rested on_ the seventh day _after he finished making everything_, there remains a time when God’s people will rest eternally.
10 Specifically, whoever enters God’s place of resting has ceased doing things _to gain God’s favor_, just like God ceased doing his work _of creating everything_. 11
### We must be careful not to be insincere about trying to enter the place of eternal rest.
Hebrews 4:11-13
11 God severely punished the _Israelites because they disbelieved his message_. So we must strive to experience entering that _place of_ resting _eternally_, in order that he will not severely punish any of us for not believing _his message_.
12 _Beware of being insincere about doing this_, because the message God _has given us_ very powerfully penetrates our thinking more than a two-edged sword _penetrates flesh_ [MET]. It penetrates _deeply_ into our souls and spirits, as _a sharp sword can penetrate_ into our joints and marrow. That _is, by his message God_ [PRS] discerns all that we think about, and he discerns all that we desire _to do_ [MTY] (OR, _His message_ exposes _to us_ all our thoughts and all our desires).
13 God knows everything about everyone. Everything is completely exposed [DOU] to him, _and he is_ the one [SYN] who will say whether he approves of what we have done. 14
### Let us come boldly to Christ, our Supreme Priest, to receive his gracious help.
Hebrews 4:14-16
14 We have a great Supreme Priest who ascended through the heavens _when he returned to God’s presence_. He is Jesus, ◄God’s Son/the man who is also God►. So let us firmly profess _what we believe about him_.
15 Our Supreme Priest can indeed [LIT] compassionately deal with us who tend to sin easily, because he also was tempted _to sin_ in every way that we are _tempted to sin_, and yet he did not sin.
16 So, let us come boldly to _Christ_ [MTY], who rules [MET] _from heaven_ and does for us what we do not deserve, in order that we might experience _his acting_ mercifully _toward us_, and in order that we might experience his helping us in a kind way whenever we need _help_.

Chapter 51
### As Christ suffered, he learned to be a compassionate Supreme Priest by obeying God.
Hebrews 5:1-10 5
1 Every _Jewish_ Supreme Priest was chosen by _God_ {_God_ chose every _Jewish_ Supreme Priest} from among _ordinary_ men. They were appointed {_He_ appointed them} in order that they would come before him on behalf of the people. _Specifically, God appointed them_ in order that they would bring gifts _to him on behalf of the people_, and in order to sacrifice _animals to him_ for people who sinned.
2 The Supreme Priests could deal gently with those who ignorantly sinned, since the Supreme Priests themselves tended to sin easily.
3 As a result, they had to offer something to God for their own sins, just like _they had to offer something to God_ for _other_ people who sinned.
4 Furthermore, _it is an honor to be a Supreme Priest_ so no one honors himself _by appointing himself to become a Supreme Priest_. Instead, God chose each man _to become a Supreme Priest_, as he chose Aaron _to be the first Supreme Priest_.
5 Similarly, Christ also did not honor himself by appointing himself to become a Supreme Priest. Instead, God _appointed him by_ saying to _him what he never said to any other priest, what the_ Psalmist wrote in the Scriptures, You _(sg)_ are my Son! Today I have declared that I am your Father!
6 And he also said _to Christ what the Psalmist wrote_ in another Scripture passage, You are a priest eternally just like Melchizedek was a priest.
7 When Christ lived on the earth [MTY], he prayed [DOU] to God and tearfully cried out loudly to him. _Specifically_, he asked _God_, who was able to help him, that he would not _fear the sufferings just before_ he died. As a result, God listened to him, because Christ reverently submitted _to what God wanted him to do_.
8 Although Christ is _God’s own Son_, he learned to obey _God_ by suffering _before he died_.
9 By becoming ◄all _that_ God intended him to be/perfect►, _he has now_ become fully qualified _to be our Supreme Priest. As a result, he is the one who saves_ eternally all who obey him.
10 Furthermore, God has designated him to be _our_ Supreme Priest in the way that Melchizedek was a Supreme Priest. 11
### You are not ready for more advanced spiritual truth.
Hebrews 5:11-14
11 Although there is much to say _to you(pl)_ about _how Christ resembles Melchizedek_, this is hard _for me_ to explain _to you_ because you now understand things so slowly.
12 _You became Christians long ago. So_ by now you should be teaching _spiritual truths to others_. But you still need someone to teach you again the truths that God has revealed. _I am talking about_ the truths that we teach people _when they_ first _believe in Christ_. You need _those elementary truths_ like babies need milk [MET]. You are not _ready for advanced teaching, which is like_ the solid food _which mature people need_ [MET].
13 Remember that those _who are still learning these elementary truths_ [MET] have not become familiar with _what God_ says concerning becoming/being righteous. They are _just like_ [MET] babies _who need_ milk!
14 But _the more advanced spiritual truth_ is for people who are _spiritually_ mature, just like [MET] solid food is for _people who are physically_ mature. They can tell the difference between what is good and what is evil, because they have trained themselves _to keep doing that_.

Chapter 61
### If you believers later reject the message about Christ, God will reject you.
Hebrews 6:1-8 6
1 So, we _(inc)_ must not keep _discussing_ the elementary principles about Christ. Instead, we must proceed _to the teaching that will make us spiritually_ mature [MTY]. We must not _be people who always need someone to teach them_ the elementary truths _about Christ that are like_ [MET] a foundation. _I am referring to the teaching that people who do sinful_ things must turn away from their sinful behavior, things that _those who are spiritually_ [MET] dead do. _I am referring to the teaching_ that people must believe in God.
2 _I am referring to the teaching about what_ various _Jewish and Christian_ rituals for purifying people _signify. I am referring to the teaching about how elders enable people to receive spiritual gifts by_ laying hands _on them_ [MTY]. _I am referring to the teaching that God will_ ◄_cause_ those who have died to live again/raise people from the dead►. And _I am referring to the teaching that God_ will judge _some people and punish them_ eternally.
3 _Instead of continuing to discuss these elementary truths_, we _(inc)_ (OR, I) will _go on to give people mature teaching_, if God allows it.
4 _I will explain why it is important to do that. Some_ people have at one time fully understood _the message about Christ_ [MET]. They have experienced _a relationship with Jesus Christ_ that God [EUP/MTY] gave _to them_. They have received the Holy Spirit the same as _others have_.
5 They have experienced that God’s message is good. And by what they have experienced _now_, they know how _God will work_ powerfully in the future. If those people reject _the message about Christ_, it will not be possible for anyone to persuade them to turn away from their sinful behavior again!
6 What those _believers who later renounce the message about Christ do is as though_ [MET] they themselves are nailing the Son of God to a cross again! They are causing others to publicly despise Christ.
7 Think about this: It is land on which rain has frequently fallen [PRS] and on which plants grow [PRS] that is useful for the people who prepare the land that God has blessed. _Similarly, it is those believers who have received many good things from God and who do good deeds/things that please God, whom God will bless_ [MET].
8 But _what will happen to believers who do deeds/things that do not please God will be like what happens to land_ on which _only_ thorns and thistles grow [MET]. _Such land_ is worthless. It has almost become land that God will curse, and eventually he will burn _its vegetation_ [MTY]. 9
### But God will not overlook all you have done for him.
Hebrews 6:9-12
9 Although I am writing _to you_ like this as a _warning_, I am certain concerning you whom I love that _you are doing_ better than that. Specifically, I am sure that _you are doing_ the things that are appropriate _for those whom God_ has saved.
10 Since God always acts justly [LIT], he will not overlook all you have done _for him. He will also not overlook_ [MTY] _your showing that you love_ him by the way you helped your fellow believers and _by the way you still_ help them. _Instead, God will reward you for doing good deeds_.
11 I very much want each of you to diligently continue to fully expect to receive _what God has provided for you_, until you finally _receive everything that you have confidently expected to receive_.
12 I do not want you to be lazy. _Instead, I want_ you to imitate those who, because they patiently continued to trust in _God_, are receiving what he promised them. 13
### We are confident that God will bless us as he promised; he made an oath to confirm that he would do that.
Hebrews 6:13-20
13 When God promised to _do things for_ Abraham, he said that he would punish himself _if he did not do that_, because there was no one of greater importance to ask to punish him _if he did not do it_.
14 He said _to Abraham_, “I will certainly bless you _(sg)_, and I will certainly increase _the number of_ your _descendants_ [SYN].”
15 As a result, after Abraham patiently waited _for God to do what he promised_, he received what _God_ promised him.
16 _Keep in mind that when people promise something_, they ask a more important person to punish them if they do not do what they promise. Furthermore, when people ask God to punish them _if they do not tell the truth_, that causes people who are disputing to stop disputing.
17 So, when God wanted to demonstrate very clearly ◄to us/to those people► who would receive what he had promised that he would not change what he had purposed _to do_, he solemnly guaranteed that he would declare himself guilty if he did not do what he promised.
18 He did that to strongly encourage us as a result of our _knowing_ that _God has done_ two things that cannot change. _Namely, he promised to bless us, and he solemnly declared that he would declare himself guilty if he did not bless us_. We _know_ that God, who did those things, cannot lie. We have fled _to him_ in order that we might continue confidently to expect to receive what he promised us.
19 _Our confidently expecting_ [SYN] _to receive what he has promised is like_ an anchor [MET] that very firmly [DOU] _holds us fast. The one we confidently expect to help us_ [SYN] _is Jesus, who_ goes into _God’s very presence, just like the Supreme Priests went_ behind the curtain into the innermost _part of the tent in the barren area_ [MET].
20 Jesus went _into God’s presence_ ahead of us _(inc)_ to _help_ us when he became a Supreme Priest eternally in the way that Melchizedek was a Supreme Priest.

Chapter 71
### There are ways in which Melchizedek was like God’s Son.
Hebrews 7:1-3 7
1 _Now I will say more about_ this _man_ Melchizedek. He was the king of Salem _city and was_ a priest of God, the one who is greater _than anyone else_. He met Abraham who was returning _home_ after _he and his men_ had defeated the _armies of four_ kings [SYN]. Melchizedek _asked God to_ bless Abraham.
2 Then Abraham gave to him one tenth of all _the spoils he_ took after winning _the battle. Melchizedek’s name_ means firstly ‘king _who rules_ righteously’, and since Salem means ‘peace’, he was the ‘king _who rules_ peacefully’.
3 _In the Scriptures there is_ no _record of who his_ father _was_, nor _is there any record of who his_ mother _was_, nor _is there any record of who his_ ancestors _were_. There is no _record of when he was_ born, nor _is there any record of when he_ died. _For these reasons_, _it is as though_ he continues to be a priest forever, and for this reason he is like God’s Son. 4
### Melchizedek was greater than Abraham.
Hebrews 7:4-10
4 You can realize how great this _man Melchizedek was_ from the fact that Abraham, _our famous_ ancestor, gave him ◄a tithe/one tenth► of the spoils _from the battle_.
5 According to the laws _God gave Moses_, the descendants of _Abraham’s great-grandson_ Levi, who were priests, should take tithes from _God’s_ people who were their relatives, even though those people also were Abraham’s descendants.
6 But this man _Melchizedek_, who was not among the descendants _of Levi_, took tithes from Abraham. He also _asked God to_ bless Abraham, the man to whom _God_ promised _many descendants_.
7 We know for certain that it is the more _important people_ who _ask God to_ bless the less important people. _And Melchizedek blessed Abraham. So we conclude that Melchizedek was greater than Abraham_.
8 In the case of _the priests who are descendants of Levi_, men who some day will die receive tithes. But in the case of _Melchizedek it is as if God_ testifies that he was still living, _since there is no record in Scriptures about his death_.
9 And it was as though Levi himself, and _all the priests descended from him_—who received tithes _from the people_—paid tithes _to Melchizedek_. And when Abraham paid tithes, it _was as though Levi and all the priests descended from him acknowledged that the work Melchizedek did as a priest was greater than the work Levi did_,
10 since _the sperm from which all those priests were eventually born_ was still in Abraham’s body [EUP] when Melchizedek met Abraham. 11
### The former Jewish priests were not adequate, so a new one like Melchizedek had to come.
Hebrews 7:11-19
11 _God_ gave his laws to his people at the same time he gave regulations about the priests. So, if what the priests who were descended from Levi did could have provided a way for God to completely _forgive_ people _for disobeying those laws_, certainly no other priest like Melchizedek would have been necessary. [RHQ] Instead, priests who were descended from Aaron, _Levi’s descendant, would have been adequate_.
12 _But we know they were not adequate, because a new type of priest like Melchizedek has come_. And since _God_ has appointed a new type of priest, he also had to change the regulations _concerning how priests were appointed_ {_he appointed priests_}.
13 _Jesus_, the one about whom I am saying these things, is a descendant of someone else, _not a descendant of Levi_. None of the men from whom Jesus descended ever served as priests [MTY].
14 _We know that_ since it is obvious that it is from _the tribe of_ Judah that our Lord was descended. Moses never said that any of Judah’s descendants would _become_ priests.
15 Furthermore, _we know that the priests who were descended from Levi were inadequate, since_ it is even more obvious that another priest has appeared who is like Melchizedek.
16 Jesus became a priest, but not because _he fulfilled_ what _God’s_ law required _about being a descendant of Levi_. Instead, he has the kind of power that _came from a_ life that nothing can destroy (OR, _enabled him to_ live _again after he was_ killed).
17 _We know this_ since _God_ confirmed it in _the Scripture passage in which he said to his Son_, You _(sg)_ are a priest eternally just like Melchizedek was a priest.
18 On the one hand, God canceled what he commanded previously _concerning the priests_ because it failed in every way to enable anyone _to become all that God intended_.
19 Remember that no one was able to become all that God intended _by obeying_ the laws _that God gave Moses_. On the other hand, _God caused that we could_ confidently expect better things _than we could expect by obeying God’s laws_. _He did that by his establishing Christ as priest_. Now by means of _Christ sacrificing himself for us_ we can come near to God. 20
### Jesus lives eternally as a Supreme Priest to plead with God for us.
Hebrews 7:20-25
20 Furthermore, _when God appointed Christ, it was when God_ solemnly declared _that Christ would be a priest_ [LIT]. When _God appointed former_ priests, it was not by his solemnly declaring _that they would be priests_.
21 However, when he _appointed Christ to be a priest_, it was by these words that _the Psalmist wrote in Scripture_: The Lord has solemnly declared _to the Messiah_, —and he will not change his mind— “You will be a priest forever!”
22 Because of that, Jesus guarantees that _the new_ covenant will be better _than the old one_.
23 And formerly, the priests could not keep serving _as priests_, because they all died [PRS]. So there were many priests _to take the place of the ones who died_.
24 But because _Jesus_ lives eternally, he will continue to be a Supreme Priest forever.
25 So, he can completely and eternally save those who come to God by _trusting in what Jesus has done for them_, since he lives forever to plead _with God_ to help them. 26
### Jesus is the kind of Supreme Priest we need, because he was sinless.
Hebrews 7:26-28
26 Jesus is the kind of Supreme Priest that we need. He was holy; he did no wrong; he was completely innocent. _God_ has now taken him up to the highest heaven separated from _living among_ sinners.
27 _The other_ Supreme Priests need to sacrifice _animals_ day by day _as well as year by year_. They do this, firstly, _to atone_ for their own sins, and then _to atone for other_ people _who have sinned_. _But because Jesus never sinned_, he does not need to atone for his own sin. The only thing _he needed to do to save people_ was to sacrifice himself once!
28 _We need a Supreme Priest like_ him, because in the laws _that God gave Moses_ [PRS] the ones who would be appointed to be priests would be men who tended _to sin easily_. But _God_ solemnly _declared_ [PRS] after _he had given_ his laws _to Moses_ that _he would appoint_ ◄his Son/the man who is also God► _to be a Supreme Priest. Now_ ◄_his Son/the man who is also God_► has forever become all that God intends him to be.

Chapter 81
### The rituals that were performed by the Jewish high priests were only a model of what Jesus our high priest does in heaven.
Hebrews 8:1-6 8
1 The main point of _all_ that _I_ have written is that we have a Supreme Priest like that. He has sat down to rule [MTY] with God [EUP] at the place of greatest honor in heaven.
2 He ministers in the Most Holy Place, that is, in the true place _of worship in heaven_. That is a place that _Moses’_ tent _represented_. The Lord set up the true place of worship. No human _set it up_.
3 Every Supreme Priest was appointed {_God_ appointed every Supreme Priest} to offer _to God_ gifts and sacrifices _for people who sinned_. So, since _Christ became a Suptreme Priest_, he also had to offer something.
4 Since there are already _Jewish_ priests who offer gifts as God’s laws _require_, if Christ were _now living_ on the earth, he would not be a Suprme Priest.
5 The _Jewish_ priests perform rituals which are only a model [DOU] of _what Christ would do in heaven_ [MTY]. What _God_ told Moses when Moses was about to set up the tent _for worshipping him supports the idea that those rituals were only a model. God said_, “Be sure that you _(sg)_ make everything according to the model that I showed you on _Sinai_ Mountain!”
6 But now as it is, _Christ_ ministers in a more excellent way _than the Jewish priests do_. Likewise, the _new_ covenant that he established _between God and people_ is better _than the old one. When the new covenant was established_ {_God established the new covenant_}, he promised us better things _than the laws that God gave Moses did_. 7
### The first covenant was not adequate, so God needed a new one.
Hebrews 8:7-13
7 If that first covenant had been perfectly adequate [LIT], God would not have thought that he needed another _covenant/agreement to replace it_. But _it was not adequate, so he needed a new one_.
8 Because God declared _that the Israelites_ were guilty _of not obeying the first covenant, he wanted a new covenant. This is what_ ◄_a prophet/Jeremiah_► _wrote about that_: The Lord says, “Listen! There will soon be a time when I will make a new covenant with the people [MTY] of Israel and the people [MTY] of Judah.
9 That covenant will not be like the covenant that I made with their ancestors when I led them out of Egypt [MET] _like a father leads a child_ by the hand. They did not continue to _obey_ my covenant, so I rejected them,” says the Lord.
10 “This is the covenant that I will make with the Israelites [MTY], after _the first covenant has ended_ [MTY],” says the Lord: “I will enable them to understand my laws [MTY], and I will enable them to obey them (OR, truly know them) [MTY] sincerely. I will be their God, and they will be my people [DOU].
11 _As a result_, no one will _need to_ teach a fellow citizen or tell his fellow kinsmen, ‘_You need to_ know the Lord,’ because all _my people_ will know me: _My people_ of every status _will know me_.
12 I will mercifully _forgive them for_ the wicked things they have done. I will no longer _consider_ that _they are guilty for_ [DOU] _their_ sins.”
13 Since God spoke about a new _covenant_, he considered that the first _covenant_ was no longer in use, and that it would soon disappear, just like _anything that_ gets old _will disappear_ [MET, DOU].

Chapter 91
### A description of the man-made sanctuary that accompanied the first covenant.
Hebrews 9:1-5 9
1 _To continue_: In the first _covenant, God_ regulated how people _should perform_ rituals, and _he told them to make_ [MTY] a sanctuary.
2 _That sanctuary_ was a tent that _the Israelites_ set up. In its outer room there was the lampstand and the table _on which they put_ the bread that _the priests_ presented _to God. That room_ was called ‘the holy place’.
3 Behind the curtain inside _the holy place_ there was _another_ room. That was called ‘the very holy place’.
4 It had an altar, _made from_ gold, _for burning_ incense. _It also had the chest which they called_ the chest of the covenant. All its sides were covered with gold. In it was the golden pot which contained _pieces of the food they called_ manna. _That was the food with which God miraculously fed the people before they entered the promised land_. In the chest there was also Aaron’s walking stick that budded _to prove that he was God’s true priest_. In the chest were also the stone tablets _on which God had written_ the Ten Commandments.
5 On top of _the chest_ were _figures of_ winged creatures _that symbolized God’s_ glory. Their _wings_ overshadowed the chest’s lid where _the high priest sprinkled the blood_ ◄to _atone for/to forgive_► _those who had sinned. I_ do not _need_ to write about these things in detail now. 6
### Offerings that were made under the first covenant were not able to remove a sense of guilt for sin.
Hebrews 9:6-10
6 After all those things were prepared {After they had prepared all those things like that} _in the two rooms of the tent_, the _Jewish_ priests habitually went into the outer _room of the_ tent to perform their rituals.
7 But into the inner room, only the Supreme Priest _went_, once a year. He always took [LIT] the blood _of animals that they had slaughtered_. He offered them _to God_ for his own _sins_ and for the sins that other people had committed. They included sins that they did not realize _were sinful_.
8 By those things the Holy Spirit indicated that _just like God_ did not reveal the way _for ordinary people_ to enter into the inner room while the outer room still existed [MET], _similarly he did not reveal the way for ordinary people to enter the presence of God while the Jewish system of offering sacrifices was in effect_.
9 _The things that the priests did inside the outer room_ [MTY] symbolized _what was true_ during the time _when the first covenant was in effect_. According to _the first covenant_ (OR, _In that outer room_), _priests_ offered gifts and other sacrifices to God. But _by offering them_, the people who brought them were unable to make themselves feel that they were no longer guilty for having sinned.
10 _They brought those gifts and made those sacrifices_ according to _regulations concerning_ things to eat and drink, and _according to rules that required people to_ wash various things. _God_ declared that those regulations about our bodies were to be in effect until _he put into effect the new covenant_; that was a better system. 11
### Christ redeemed us by offering his own blood as a sacrifice.
Hebrews 9:11-14
11 But when Christ came as our Supreme Priest, _he brought_ the good things that are now available. When he appeared, _he went into God’s presence in heaven. That is like a_ [MET] very great and perfect tent not made by humans {which no human made} [SYN]; that is, it is not part of the world _God_ created. It was better _than the tent Moses set up here on earth_.
12 _When a Supreme Priest goes into the inner room in the tent each year, he takes_ goats’ blood and calves’ blood _to offer as a sacrifice_. But Christ did not _do that. It was as though_ he went into that very holy place only once, taking his own blood with him. By doing that, he eternally redeemed us.
13 The priests sprinkle on people goats’ blood and bulls’ blood and _the water that has been filtered through_ the ashes of a _red_ heifer that has been _completely burned. By performing that ritual, they can ritually_ cleanse the bodies of those who are _ceremonially_ unclean. Furthermore, performing those rituals enabled people to have fellowship with God again.
14 _So, because we know what_ Christ _accomplished when_ his blood flowed _when he died for us_ [PRS, MTY], we will be very certain that we are not guilty _of having_ done those things _that those who are spiritually_ dead do. _As a result_, we can serve God, who is all-powerful. _The priests always offer to God animals_ with no defects. Similarly, when Christ offered himself _as a sacrifice_ to God, he was sinless [MET]. He did that as a result of _God’s_ eternal Spirit _helping him_. 15
### Christ has put the new covenant into effect with his own blood.
Hebrews 9:15-22
15 _By_ dying _for us_, _Christ_ ◄_redeemed/_set free from the penalty for their sins► even those who disobeyed the _conditions of_ (OR, _during the time of_) the first covenant. So, _because_ no _one could be made perfect by obeying the old covenant_, now Christ establishes _between God and people_ a new covenant. He does that in order that those whom God has chosen may eternally have _the blessings that God_ has promised them.
16 A covenant _is like a will. In the case of a will_, _in order to put its provisions into effect_, someone must prove that the one who made it has died.
17 A will goes into effect _only when the one who makes the will_ has died. It is not in effect when the one who made it is still alive.
18 And so _God_ put the first covenant into effect only [LIT] by means of _animals’_ blood that was shed _when they were slaughtered_.
19 After Moses had declared to all the Israelites everything that God commanded in the laws _that God gave him_, he took calves’ and goats’ blood _mixed_ with water. He _dipped into it_ scarlet wool _that he tied around_ a sprig of hyssop. Then he sprinkled _with some of the blood_ the scroll itself containing God’s laws. Then he sprinkled _more of that blood on all the_ people,
20 saying to them, “This is the blood _which brings into effect_ the covenant that God commanded that you _obey_.”
21 Likewise, he sprinkled with that blood the tent and every object that they used in performing rituals.
22 It was by _sprinkling_ blood that they _ritually_ cleansed almost everything. That was what _was stated in_ God’s laws. If blood is not shed _when people offer a sacrifice, God_ cannot forgive _the person who is making the sacrifice_. 23
### The Jewish priests kept offering the blood of animal sacrifices every year, but Christ sacrificed himself once to take away our guilt.
Hebrews 9:23-28
23 So, by rituals like that, it was necessary for _the priests_ to cleanse the things that symbolized what Christ does [MTY] in heaven. But God has to _consecrate_ the _people who will enter_ [MTY] heaven _by means of_ better sacrifices than those.
24 Christ did not enter a sanctuary that humans made. That one only represented the true _sanctuary_. Instead, he entered heaven itself, in order to now be in God’s presence _to plead with_ God for us.
25 The _Jewish_ Supeme Priest enters the very holy place once every year, taking blood that is not his own, _to offer it as a sacrifice_. But when Christ entered heaven, it was not in order to offer himself repeatedly like that.
26 _If that were so_, he would have needed to suffer _and shed his blood_ repeatedly since _the time when God_ created the world. But instead, in this final age, _Christ_ has appeared once in order that by sacrificing himself he could cause _that people_ no longer will be _punished for their_ sins.
27 All people must die once, and after that _God_ will judge them _for their sins_.
28 Likewise, when Christ _died_, _God_ offered him once to be a sacrifice, to punish him instead of the many _people who had_ sinned. He will come _to earth_ a second time, not _in order to sacrifice himself again for those who_ have sinned, but in order to _complete_ his saving those who expectantly wait for him.

Chapter 101
### The blood of animals can never take away the guilt for sins.
Hebrews 10:1-4 10
1 Just like a shadow vaguely represents the thing that it is a shadow of, the laws that God _gave Moses_ only poorly represent [MET] the good things that were to come later. Those laws were not all the good things themselves that God has promised. So, by offering the same kinds of sacrifices every year, people [PRS] who approach God can never become ◄perfect/all that God intends them to be►.
2 If God had removed the guilt for having sinned of those who brought the sacrifices, they would not feel that they were still guilty. So they would certainly have stopped offering those sacrifices! [RHQ]
3 But rather, the fact that they offer those sacrifices each year reminds them that they are still guilty for their sins.
4 The principle is that blood of animals such as bulls or goats can never remove the guilt of those who have sinned. 5
### Christ set us apart for God by offering his own body once as a sacrifice.
Hebrews 10:5-10
5 So, as _Christ_ was coming into the world, he spoke _to his Father about offering himself as a sacrifice for people’s sin. The Psalmist wrote this that Christ said_: It is not sacrifices and offerings that you _(sg)_ have wanted, but you have prepared for me a body _to serve you_.
6 Animals that are completely burned up as sacrifices have not pleased you, and _other sacrifices that atone_ for those who have sinned have not pleased you.
7 Then _because of this_, I said, “My God, ◄listen!/here I am!► I have come _here_ in order to do what you want me _to do_, _just like_ has been written {as they have written} about me in the Scriptures.”
8 First, _Christ_ said, “It is not sacrifices and offerings and animals that _the priests_ have completely burned up and other _offerings to atone for_ those who have sinned that you have really wanted. They have not pleased you.” _Christ said that even though_ those things were offered {they offered all those things} according to the laws _God gave Moses_!
9 Then, _concerning his offering himself as a sacrifice to atone for people’s sin_, he said, “Listen! I have come _here_ to do what you want me _to do_!” In that way Christ got rid of the first _way of atoning for sin_, in order to establish the second _way of atoning for_ sin.
10 Because of Jesus Christ _doing what God_ wanted him to do, we have been dedicated to {_he_ has set us apart for} God by his offering his own body only once _as a sacrifice, a sacrifice that will not need to be repeated_. 11
### Scripture supports the claim that Christ made one sacrifice that will be adequate forever.
Hebrews 10:11-18
11 As every _Jewish_ priest stands daily _in front of the altar_, he performs rituals and offers the same kind of sacrifices that could never remove _the guilt from anyone who_ sinned [MTY].
12 But _Christ_ offered a sacrifice that _will be adequate_ forever, and he offered it only one time! Then he sat down _to rule_ with God at the place of highest honor [MTY].
13 From now on, he is waiting for _God_ to completely subdue _all_ Christ’s enemies [MTY].
14 By offering himself once, he has provided that those whom _God_ has set apart will be eternally made ◄perfect/all that God intends them to be►.
15 The Holy Spirit also confirms to us _that this is true_. First the Lord says:
16 When the time [MTY] _when the first covenant that God made_ with my people has ended, I will make a new covenant with them [MTY]. I will do like this for them: I will cause them to understand my laws and I will cause them to obey them (OR, enable them to know them sincerely).
17 Then _the Lord said_: _I will forgive them for_ their [DOU] sins, and I will _consider_ that they are no longer _guilty for_ having sinned.
18 When _God_ has forgiven someone’s sins, that person does not _need to make_ any more offerings _to atone for his sin_! 19
### Let us come to God and let him make us pure and help us to keep believing his truth and do things that please him.
Hebrews 10:19-25
19 So, my fellow believers, because we _trust in what Jesus accomplished when_ his own blood _flowed for us_, we can confidently go into _God’s very presence_ that was _symbolized_ by the very holy place _in the tent_ [MTY].
20 Jesus enabled us to go into _God’s presence_ by making a new and effective way. _Specifically_, he _offered_ his body _as a sacrifice_ for us _in order that nothing would stop us_ from entering _God’s presence, just like_ [MET] the curtain _of the very holy place prevented people from entering God’s presence_.
21 Christ is a great priest _who rules over us, who are_ God’s people [MTY].
22 _Just like the priests_ were sprinkled {_as Moses_ sprinkled _the priests_} _with blood_ [MET] to symbolize that they were no longer guilty for having sinned, we also no longer are _guilty for having done_ evil. _Just like the priests ceremonially_ washed their bodies with pure water _to prepare themselves to serve God_, we are allowing _God_ to continually make us pure. So, we _(inc)_ must approach _God_ sincerely by confidently trusting _in him_.
23 We must unwaveringly keep holding tight _to what we believe. Since God_ faithfully _does all_ he promised _to do_, we must confidently expect _him to keep doing that_.
24 _Since God_ faithfully _does all that_ he promised _to do_, let us consider how each of us can motivate other believers, in order that _believers _ will love each other, and in order that each one will do good things.
25 We must not stop assembling ourselves _to worship the Lord_, as some people have done. Instead, each one of us must encourage/exhort other believers. _Let us do that_ even more since we know that the day _that the Lord will return_ [MTY] is near. 26
### If we have known and then rejected the message about Christ, God will surely punish us.
Hebrews 10:26-31
26 _We(inc) must do those things_, because if we deliberately and habitually sin after we have known the true _message about Christ_, no other sacrifice will remove our guilt for having sinned in that way.
27 Instead, we must fearfully expect that _God will_ judge and angrily _punish_ his enemies in a furious fire [MET].
28 Everyone who rejected the laws _that God gave_ Moses was mercilessly killed when _at least_ two or three people testified that they had done that.
29 _That was severe punishment_. But _Christ_ is ◄God’s Son/the man who is also God►. His blood, by means of which _he put into effect_ the new covenant, is sacred. Because of _Christ’s_ [MTY] blood _flowing for us when he died_, _God_ freed us from our guilt. So, you can be sure [RHQ] that anyone who shows contempt for _those truths_ and who insults the Spirit of God, the one who acts with kindness toward us in a way we do not deserve, deserves to be punished even worse than _those Israelis were punished_ [MET]!
30 _We can be sure of that_ (OR, _need to think about that carefully_) since we know that God said, “I myself will get revenge on those who sinned, and I will punish them as they deserve [DOU].” _Moses wrote_, “The Lord will judge his people.”
31 It will be a terrible thing if God who is all-powerful [MTY] seizes and punishes you [IDM]! 32
### Remember how you accepted persecution because of your faith in Christ, and do not be discouraged if you are persecuted now.
Hebrews 10:32-39
32 Recall previous times when you _first_ understood [MET] _the message about Christ_. You endured a hard struggle, but you _continued to trust him_ when you suffered _because you believed in Christ_.
33 At times you were publicly insulted {people publicly insulted you} and you suffered {people persecuted you}. But you showed great concern for those who were treated like that.
34 You not only were kind to those who were in prison _because they believed in Christ_, but you also accepted it joyfully when _unbelievers_ took away your possessions. You accepted it because you yourselves knew very well that you have eternal possessions _in heaven_ that are much better _than those that they took from you_!
35 So, do not become discouraged _when they cause you to suffer_ {_you are persecuted_}, because _if you continue to trust in God_, he will greatly reward you.
36 You must patiently continue _to trust in him_ in order that, because of your doing what God wants you to do, he will give you what he has promised.
37 _You must do that_ since _a prophet wrote_ in the Scriptures _that God said about the Messiah_, In just a short time the one _I promised_ would come will surely come; he will not delay coming.
38 But those whom I have summoned, who _act_ righteously, must continually live trusting in me, because if they, in a cowardly manner, cease _to trust in me_, I ◄will not be pleased/will be angry► with them.
39 But we are not ones who in a cowardly manner stop _trusting in God_, with the result that God will severely punish us. Instead, we are ones who trust in him, with the result that _God_ will save us [SYN] eternally.

Chapter 111
### Because of our faith, we confidently expect to receive God’s promises.
Hebrews 11:1-3 11
1 It is because people trust _God_ that they are sure that they will receive the things that they confidently expect _God to give them_. They are also certain _that they will see those things_, though no one sees them yet.
2 It was because our ancestors trusted in God that they pleased him.
3 It is because we trust in God that we understand that he formed the universe by commanding _it to exist_. The result is that the things that we see were not made from things that already existed. 4
### Because of his faith, Abel offered a better sacrifice than his brother Cain did.
Hebrews 11:4
4 It was because _Adam’s son_ Abel trusted God that he sacrificed something better to God than what _his older brother_ Cain offered to God. Because Abel did that, when God spoke well about what Abel sacrificed, God declared that Abel was righteous. And although Abel is dead, we still learn from him _about trusting God_. 5
### Because of their faith, God blessed Enoch, Noah, and Abraham.
Hebrews 11:5-12
5 It was because Enoch believed _God that God_ took him _up to heaven_. The result was that he did not die. No one found him, because he was taken up {_God_ had removed him} from the earth _to heaven_. Before _God_ took him away, _he_ testified that Enoch pleased him well.
6 It is possible for people to please God only if they trust God, because anyone who wants to come to God must first believe that God exists and that he rewards those who seek _to know_ him.
7 It was because Noah trusted _God_ that after he was warned by God {after _God_ warned him} about _a flood that_ had not yet happened, Noah _showed that he_ revered God by building a huge ship to save his family. By doing that, he _showed all the people who did not believe him_ [MTY] _that they deserved to be condemned_ {_that God would_ condemn them}. He was someone whom God declared to be righteous because of his trusting in God.
8 It was because Abraham trusted God that when he was told to go {when _God_ told him to go}, he obeyed _God_, he left _his own country_, and went to a place that God would give him. Abraham left his own country, even though he did not know where he would be going.
9 It was because Abraham trusted God that he lived as though he was a foreigner in the land that _God_ had promised to him. Abraham lived in tents, and his son Isaac and his grandson Jacob did also. God promised to give to Isaac and Jacob the same things that he promised to give Abraham.
10 Abraham was waiting to live in a city _in heaven_ that would exist forever [MET]. It was a city that God is building [DOU].
11 It was because Abraham trusted God that God gave Abraham strength so that he _was_ able to produce a son. Even though his wife Sarah was past the age _when women bear children_, _God_ promised _that he would give her a son_, and Abraham considered that God would do what he promised to do.
12 So, although Abraham was also too old to have children, so many people descended from that one man that they were as numerous as the stars in the sky and are as countless as the grains of sand along the seashore, _just like God promised him_. 13
### All those people who trusted in God died without receiving what God promised.
Hebrews 11:13-16
13 It was while they still trusted in God that all those people died. Even though they had not yet received the things that God had promised to give them, _it was as though_ they saw those things in a distance. They were glad _to know_ about what God promised. It was as though they admitted that they were not from this earth, but that they were only here temporarily.
14 As for those people who talk like that, they clearly show that they long for _a place that will become_ their true native land.
15 If they had been thinking about _that place being_ the place from which they had come, they would have taken the opportunity to return there.
16 But, instead, they desired a better _place in which to live_; that is, they desired _a home_ in heaven. So God has prepared a city for them to live _with him_, and he is pleased [LIT] for them to say that he is their God. 17
### It was because Abraham, Isaac, Joseph, Moses, the Israelite people, and Rahab trusted God that he blessed them.
Hebrews 11:17-31
17 It was because Abraham trusted _God_ that he _was ready to_ kill his son Isaac as a sacrifice when _God_ tested him. This same man to whom _God_ promised _to give_ ◄_a son/many descendants_► was going to sacrifice _that same son_, the only son _whom his own wife had borne_!
18 It was to Abraham that God said, “It is _only_ from Isaac that I will consider your family to descend.”
19 Abraham considered that _to fulfill that promise_, God could make _Isaac_ live again _even if_ he had died _after Abraham sacrificed him_! The result was that when Abraham did receive Isaac back _after God told him not to harm Isaac_, it was as though he received him back even after he died.
20 It was because Isaac trusted God that he _prayed that after he died, God would_ bless _his_ sons Jacob and Esau.
21 It was because Jacob trusted God that, as he was dying, he _prayed that God would_ bless each of the sons of _his own son Joseph_. He worshipped God as he leaned upon his walking stick _before he died_.
22 It was because Joseph trusted God that, when he was about to die _in Egypt_, he anticipated the time when the Israelis would leave Egypt; and he instructed _that_ his people _should carry_ his bones _with them when they_ ◄_left Egypt/returned to Canaan_►.
23 It was because Moses’ father and mother trusted God that they hid _their son_ for three months shortly after he was born, because they saw that he was so beautiful. They were not afraid of _disobeying_ what the king of Egypt had commanded, _namely, that all the Jewish male babies must be killed_.
24 The daughter of the _king, whom they called_ Pharaoh, _raised_ Moses, but when he had grown up, it was because he trusted God that he refused to _accept the privileges that would have been his if people_ considered that he was ◄the son of the king’s daughter/the king’s own grandson►.
25 He decided that it was better for others to mistreat him for a time along with the Israeli people, than to temporarily enjoy living sinfully _in the King’s palace_.
26 This is because he decided that if he suffered for the Messiah, it would be worth far more _in God’s sight_ than his owning all the treasures of Egypt _that he would receive as Pharaoh’s heir. He decided that_ because he looked forward to the time when _God would give him_ an _eternal_ reward.
27 It was because he trusted God that he left Egypt. He was not afraid that the king would be angry _because of his doing that_. He ◄kept going/did not turn back► because _it was as though_ he kept seeing _God_, whom no one can see.
28 It was because Moses believed _that God would save his own people_ that he instituted the _festival called_ Passover. He did that _by commanding that the people should kill lambs and_ sprinkle their blood _on their_ doorposts. They did that in order that _the angel who_ causes people to die would not kill [EUP] the oldest male Israelites _when he killed the oldest sons in each Egyptian family_.
29 It was because they trusted God that _when _ the _Israelite_ people walked through _where_ the Red Sea _had been, it was_ as _though they walked_ on dry land! But, when the _army of_ Egypt also attempted to _cross that same water_, they drowned, because _the sea came back and flooded them_!
30 It was because the _Israeli_ people trusted God that the walls around Jericho _city_ collapsed, after the Israelis marched around the walls for seven days.
31 Rahab _had been_ a prostitute, but because she trusted God, she did not perish with those _inside Jericho_ who disobeyed _God. Joshua sent some spies_ into the city _in order_ to find ways to destroy it, but God saved her because she welcomed those spies _peaceably_. 32
### Some who trusted God gained great victories and others were tortured and killed.
Hebrews 11:32-38
32 I do not know what more I should say [RHQ] _about others who trusted in God_. It would take too much time to tell about Gideon, Barak, Samson, Jephthah, David, Samuel, and the _other_ prophets.
33 It was because they trusted God that some of them _did great things for him_. Some conquered lands ruled by powerful men. Some ruled _Israel_ and justly _punished those men and nations who rebelled against God_. Some obtained _from God_ the things that he promised to give them [MTY].
34 Some forced lions to keep their mouths shut. Some escaped from being destroyed by fire. Some of those people escaped from _being killed with_ a sword [MTY]. Some of those _people who trusted God_ were made strong {became mighty} again after they had once been weak. Some became powerful when they fought wars. Some caused armies _that came from foreign lands_ to run away from them.
35 Some women _who trusted God_ received _their relatives_ back again when _God_ ◄_made them live again after they had died/raised them from the dead_►. But _others who trusted God_ were tortured until they died. They were tortured because they refused to agree when _their captors said, “We will_ release you _if you deny that you believe in God.” They refused to do that_, because they wanted to live with God forever, which is better than _continuing to live on earth_ after having almost died.
36 Other _people who trusted God_ were mocked; _some had their backs_ cut _open by being struck_ with leaded whips. Some were chained and put in prison.
37 _Some of_ those believers were stoned to death {People _killed some of those believers by_ throwing stones at them}. Others were cut completely in two. Others were killed with swords. Others of these people who trusted God wandered around the land _wearing garments made only of_ skins from sheep and goats. They did not have any money. They were continually oppressed and tormented {People continuously oppressed them and tormented them}.
38 _The people on earth who caused those who trusted in God to suffer were so bad that_ they did not deserve _to live with people who trusted God. Some who trusted God_ wandered in deserts and on mountains. Some lived in caves and in other _large_ holes in the ground. 39
### Only when we are together with all these people who trusted God will we receive all God has promised.
Hebrews 11:39-40
39 Although all these people were commended _by God_ {_God_ commended all these people} because they trusted him, God did not give them all that he promised them _while they were alive_.
40 God knew ahead of time that what he would give us and them _later_ would be better than giving _them immediately what he promised_. What God intends is that only when they and we are together will we have all that God intends us to have.

Chapter 121
### Since we know so many people with faith like that, we must put aside anything, especially sin, which hinders us, and we must strive to achieve God’s will and concentrate on Jesus.
Hebrews 12:1-2 12
1 We _know about_ many people like that _who showed they trusted in God_. They are like a crowd of spectators _who are cheering for us inside a stadium_ [MET]. Knowing that, we must put away all the things that hinder us, _as a runner puts aside everything that would hinder him because they are heavy_ [MET]. Especially we must put away sinful actions that _hinder us, as a runner_ sets aside clothes he does not need, clothes that would entangle him [MET]. Let us _wholeheartedly strive to achieve what God has planned for us, as someone_ in a race wholeheartedly runs the course that is before him [MET].
2 And let us _keep our minds on_ Jesus, _as a runner_ keeps his eyes on _the goal_ [MET]. Jesus is the one we should imitate in the way he perfectly trusted _God. When he died on_ the cross he endured it as he suffered greatly [MTY], instead of _thinking about the things he would_ rejoice about _later_. He disregarded being disgraced by _dying that way_. He is now sitting at the place of highest honor [MTY] at the throne _where God rules_. 3
### Do not become discouraged when you are suffering as you struggle against evil.
Hebrews 12:3-6
3 _Jesus_ patiently endured it when sinful people acted so hostilely against him. Try to act the way he did, so that you do not give up _trusting_ God or become discouraged.
4 While you have struggled against _being tempted to_ sin, you have not yet bled _and died because of resisting evil, as Jesus did_.
5 Do not forget [RHQ] these words _that Solomon spoke to his son, that are the same as God_ would exhort you as his children: My child, pay attention [LIT] when the Lord is disciplining you, and do not be discouraged when the Lord punishes you [DOU],
6 because it is everyone whom he loves whom the Lord disciplines, and he punishes everyone whom he accepts as his child. 7
### Since our sufferings are to discipline us, if we have not experienced God’s discipline we are not his true children. We should accept God’s discipline, because it is always to help us.
Hebrews 12:7-11
7 It is in order that God may discipline you that he requires you to endure the disagreeable things _that happen to you_. _When God disciplines you_ he is treating you as a father treats his children. All fathers [RHQ] discipline their children [LIT].
8 So, if you have not experienced God disciplining you just like he disciplines all his other children, you are _not true children of God_ [MET]. _You are like_ illegitimate children; _no father disciplines them_.
9 Furthermore, our natural fathers disciplined us _when we were young_, and we respected them for doing that. So we should certainly more readily accept God our spiritual Father disciplining us, with the result that we live eternally [RHQ]!
10 Our natural fathers disciplined us for a short time in a way that they considered right, _but it wasn’t always right_, but God always disciplines us _in a right way_, to help us. He does it so that we may be holy as he is.
11 During the time that God is disciplining us, that does not seem to be something about which we should rejoice. Instead, it is something that pains us. But later it causes those who have learned from it to be peaceful and to _live_ righteously. 12
### Renew yourselves spiritually; go forward in your Christian life; try to live peacefully with everyone; seek to be holy; guard against bitterness; do not be immoral; and do not refuse to listen to God.
Hebrews 12:12-17
12 So, _instead of acting as though you were spiritually exhausted_, renew yourselves [MET] spiritually.
13 Go straight forward _in your Christian life_ [MET], in order that believers who are uncertain about their faith _will imitate you_ and not ◄_leave God’s way/_become useless _to God_► [MET]. Instead, they will be spiritually restored [MET] as an injured and useless limb is restored.
14 Try to live peacefully with all people. Seek to be holy, since no one will see the Lord if he is not holy.
15 Beware that none of you stops _trusting in_ God, _who has done kind things for us that we did not deserve_ (OR, Beware that you have never _experienced_ God kindly _saving you_). Be on guard lest any of you _act in an evil way towards others_, because your doing that will _grow like_ [MET] a root _grows into a big plant_, and the result _of your_ doing that will be that many believers will sin and become unacceptable to God.
16 Do not let anyone be immoral, or be irreligious as Esau was. He exchanged the rights he had as a firstborn son for only one meal.
17 You know that after he did that, he wanted to receive _what his father would promise to give him if_ he blessed him. But _his father_ was unable _to change what he had already done_. And Esau found no way to change things, even though he sought tearfully to do that. 18
### You have not experienced the terrifying things your ancestors did; you have come to Christ and benefited from his blood flowing for you.
Hebrews 12:18-24
18 In coming _to God_ you have not _experienced things like what the Israeli people experienced_ at _Sinai_ Mountain. _They_ approached _a mountain that God told them they_ should not touch. _They approached_ a blazing fire, and it was gloomy and dark [DOU], and there was a hurricane/cyclone.
19 They heard a trumpet sounding and they heard _God_ speak. The result was that those who heard it pleaded for God not to speak to them like that again.
20 When _God_ commanded them saying, “If _a person or_ even an animal touches this mountain, _you_ must _kill him/it by_ throwing stones at him/it,” they were terrified.
21 Truly, because Moses was terrified after seeing what happened _on the mountain_, he said, “I am trembling because I am very afraid!”
22 Instead, _it is as though_ you have come to _the presence of God in heaven_ [MET]. _That is like what your ancestors did when they came to worship_ God on Zion Hill, in Jerusalem, in the city of God who is all-powerful. You have come (OR, you are coming) to where there are countless angels, who are rejoicing as they have gathered together.
23 You have joined all the believers _who have privileges like_ firstborn sons, whose names _God_ has written down in heaven. You have come to God, who will judge everyone. You have come to where the spirits of God’s people are, people who lived righteously _before they died_, and who now have been made perfect _in heaven_.
24 You have come to Jesus, who arranged a new covenant _between us and God_. You have accepted _what he accomplished when_ his blood flowed _when he died on the cross. His doing that made it possible for God to forgive us_. That is better than the blood of Abel, _who just_ wanted revenge because his brother Cain murdered him. 25
### We should be in awe before God, who will punish us if we reject him.
Hebrews 12:25-29
25 Beware that you do not refuse to listen to _God_ who is speaking to you. The Israeli people did not escape _God punishing them_ when _Moses_ (OR, _God_) warned them here on earth. So we shall surely not escape _God punishing us_ if we reject him when he warns us from heaven! [RHQ]
26 The earth shook [PRS] then when he spoke [MTY] _at Sinai Mountain_. But now he has promised, “I will shake the earth again, one more time, but I will shake heaven too.”
27 The words “again, one more time” indicate that things _on earth_ will be shaken {that _he_ will shake things _on earth_}, meaning that he will set aside all that _he_ has created, in order that the things _in heaven_ that cannot be shaken {that nothing can shake} may remain forever.
28 So, let us thank God that we are becoming members of a kingdom that nothing can shake. Let us worship/serve God in a way that pleases him by being greatly in awe [DOU] before him.
29 Remember that the God we _worship/serve_ is like a fire that burns up everything _that is impure_ [MET]!

Chapter 131
### Love one another, be hospitable, and help imprisoned and other mistreated believers.
Hebrews 13:1-3 13
1 Continue to love your fellow believers.
2 Do not forget to be hospitable to needy travelers [LIT]. You need to know that by being hospitable, some people have entertained angels without knowing it.
3 Remember _to help_ those who are in prison _because they are Christians_, as though you were in prison with them. Remember those who are being mistreated {whom people are mistreating} _because they are believers. As you do that_, consider that you you could suffer as they do. 4
### Respect the marriage relationship, and avoid covetousness.
Hebrews 13:4-6
4 You must ◄respect/keep sacred► the marriage relationship in every way, and you must keep sexual relations [EUP] pure, because God will surely condemn those who act immorally and those who act adulterously.
5 Live without constantly coveting money, and be content with the things you possess, remembering what _Moses_ wrote _that God_ has said _about supplying what you need_, I will never leave you, I will never stop providing for you [DOU].
6 So we can say confidently _as the Psalmist said_, Since the Lord is the one who helps me, I will not be afraid! People can do nothing to me _that will deprive me of God’s blessings_ [RHQ]. 7
### Remember how your former spiritual leaders lived and imitate their faith; since Christ never changes, do not be diverted to strange teachings.
Hebrews 13:7-9
7 Your spiritual leaders used to tell you the message from God _before they died_. Remember how they conducted their lives. By considering ◄how they died/what resulted from how they lived►, imitate how they believed _in Christ/God_.
8 Jesus Christ _is_ the same now as he was previously, and he will be the same forever.
9 _So_, do not let yourselves be diverted {let anything divert you} so that you believe various teachings _that are contrary to God’s truth_. It is good that God acts kindly toward us so that we may be strengthened spiritually. _Obeying rules about_ various foods, rules that have not benefited those who obeyed them, will not benefit us. 10
### We must stop practicing Jewish sacrifices and rituals, and go to Jesus to be saved, since we do not have a city like Jerusalem where we must offer sacrifices, but instead we wait for a future everlasting heavenly city.
Hebrews 13:10-14
10 We have _Jesus_ [MTY]. All those who continue to observe the Jewish rituals [MTY] of sacrifice have no right to obtain the benefits of his sacrifice [MET].
11 After the high priest brings into the most holy place the blood of animals _that they have sacrificed to atone_ for sins, the bodies of those animals are burned {they burn the bodies of those animals} outside the camp.
12 Similarly, Jesus suffered _and died_ outside the gate _of Jerusalem_ in order that he might make _us_, his people, holy by _offering_ his own blood _as a sacrifice to atone for our sins_.
13 So, we must abandon _performing Jewish_ sacrifices and rituals [MET] _in order to be saved_, and let us go to Jesus _to be saved_. As we do that, we must _be willing to_ let others reproach us just like people reproached Jesus.
14 Here on earth, we believers do not have a city _such as Jerusalem where we must_ continually _offer sacrifices_ [MET]. Instead, we are waiting for a future _heavenly_ city _that will last forever_. 15
### Since Christ sacrificed himself for us, let our continual praise of God be our sacrifice.
Hebrews 13:15
15 With _the help of_ Jesus, we must continually praise God. That will be something we can sacrifice _to him_ [MET] _instead of our sacrificing animals only at specific times_. Specifically, we must say openly [MTY] _that we have trusted_ in Christ [MTY]. 16
### Continually do good deeds and share with others, because this too will be a sacrifice pleasing to God.
Hebrews 13:16
16 Be continually [LIT] doing good deeds _for others_, and be continually sharing _with others the things you have_, because doing things like that will _also_ be _as though you are offering_ sacrifices that will please God. 17
### Obey your spiritual leaders.
Hebrews 13:17
17 Obey your _spiritual_ leaders; do what they tell you, since they are the ones who are looking out for your spiritual welfare [SYN]. _Some day_ they will have to stand before God so that he can say if he approves of what they have done. Obey them in order that they can do the work of guarding you joyfully, and not have to do it sadly, because if you cause them to do it sadly, that will certainly not help you at all (OR, they will not be able to help you at all). 18
### Pray for me that God will quickly remove the things that hinder my coming to you.
Hebrews 13:18-19
18 Pray for me. I am certain that I have not done anything that displeases God. I have tried to act honorably _toward you_ in every way.
19 I urge you earnestly to pray that _God_ will quickly remove the things that hinder my coming to you. 20
### May God equip you with everything good that you need, and may Christ be praised forever.
Hebrews 13:20-21
20 Jesus _provides for us_, _protects us, and guides us as_ a great shepherd does for his sheep [MET]. And God, who gives us _inner_ peace, brought our Lord Jesus back to life. By doing that, God ratified his eternal covenant with us by the blood _that flowed from Jesus when he died on the_ cross.
21 So I pray that God will equip you with everything good _that you need in order_ that you may do the things that he desires. May he accomplish in our lives whatever he considers pleasing as a result of Jesus Christ _equipping us_. May Jesus Christ be praised forever. ◄Amen!/May it be so!► 22
### Patiently consider what I have written in this short exhortation.
Hebrews 13:22
22 My fellow believers, I appeal to you that you patiently consider _what_ I have written in this short letter, to exhort you. 23
### Since Timothy has been released from prison, he will accompany me when I go to see you.
Hebrews 13:23
23 I want you to know that our fellow believer Timothy has been released {_the authorities_ have released our fellow believer Timothy} _from prison_. If he comes here soon, he will accompany me when I go to see you. 24
### Greet your spiritual leaders and all other believers; the believers who are from Italy send you their greetings.
Hebrews 13:24
24 Tell all your _spiritual_ leaders and all the _other_ fellow believers _in your city_ that ◄I am thinking fondly about them/I am sending them my greetings►. The believers _in this area who have come_ from Italy _want you to know they_ are ◄thinking about you/sending you their greetings►. 25
### May God act graciously to you all.
Hebrews 13:25
25 _I pray that_ you will continue to experience God’s acting kindly toward you all.
