
## This book is a letter that Jude, a brother of Jesus, wrote to his fellow believers. We call this book

# Jude


Chapter 1
### Jude 1-2
1
### I, Jude, a servant of Jesus Christ and brother of James, write to you who are chosen, loved, and protected by God.
1
1 _I am_ Jude. I _serve_ Jesus Christ _like_ a voluntary slave [MET]. I am a _younger_ brother of James, _the leader of all the congregations. I am writing_ to you whom _God_ has chosen _to belong to him. You are_ loved by God _our_ Father and protected by Jesus Christ (OR, whom _God_ has protected _to present_ to Jesus Christ).
2 _I pray that_ you will continue to _experience_ very much _God acting_ mercifully toward you, _causing you to have inner_ peace, and loving _you_. 3
### Proclaim the truth that we believe and strongly defend it against those who oppose it.
Jude 3-4
3 You whom I love, I ◄was very eager/very much wanted► to write to you about that which we all ◄share/have in common►, which is how ◄_God/Jesus Christ_► _has_ saved _us_. But now I realize that it is necessary _for me_ to write to you in order to exhort you to defend the _truth about Christ_ that we believe. _Jesus and his apostles_ gave that truth once and for all to us who belong to God, _and we must not let it be changed_ {_anyone revise/change it_}.
4 Some people falsely _teach that because_ God kindly does for us what we do not deserve, it ◄does not matter/is all right► if we continue to sin. _Those people show by the way that they conduct their lives_ that they do not want to admit/accept that Jesus Christ _is_ our only Master and Lord. _It was written_ long ago {_Someone_ long ago wrote} that _God_ would condemn ◄such ungodly people/people like that whose lives are displeasing to him►. But some _of those_ people have entered [MET] _like crawling snakes_ into your congregations _and oppose the truth about Christ, so you must resist/oppose them_. 5
### How God destroyed three groups illustrates that he will destroy these ungodly people in your midst.
Jude 5-8
5 Although you previously knew all these things, _there are certain things about_ which I desire to remind you. _Do not forget that although_ the Lord rescued _his people_ from Egypt, he later destroyed most of those same people, ones who did not believe _in him_.
6 And there were _many_ angels to _whom God assigned/gave positions of authority in heaven_. But many did not continue to rule with authority _in those positions_. Instead, they abandoned the place that _God_ gave them to live _in heaven_. So God has put those angels in chains forever in the darkness _in hell. They will stay there_ until the great day when _God_ will judge _and punish_ them.
7 Similarly, the people who lived [MTY] in Sodom and Gomorrah _cities_ and the nearby cities committed sexual immorality. They sought all kinds of sexual relations that differ _from what God permits. So God destroyed their cities. What happened to those people and those angels_ shows that _God will_ punish _people, such as the ones who teach false doctrine_, in the eternal fire _of hell_.
8 Similarly, these _ungodly people in your midst_ also defile their own bodies _by living immorally_, because _they claim/say that God revealed_ in visions _that they should act that way_. They refuse to _allow_ anyone to have authority over them, and they ◄revile/speak evil about► _God’s_ glorious/wonderful _angels_. 9
### Those teachers of false doctrine revile the spiritual beings that they do not understand. But God will destroy them.
Jude 9-10
9 When ◄the devil/Satan► argued with the chief angel, Michael, about _who would take away_ the body of _the prophet_ Moses _to bury it_, Michael did not _do as these teachers of false doctrine do. Even though Michael has much more authority than they do_, he did not disrespectfully ◄revile/say evil things to► Satan and accuse/condemn him. Instead, he _only_ said, “_I desire that_ the Lord _God_ will rebuke you!”
10 But the _ones in your midst_ who teach false doctrine ◄revile/speak evil against► the _spiritual_ beings that they do not understand. They also _do the evil things that they desire_, things that they know about ◄naturally/without needing to think►, things that they just do without considering _the consequences/results_, like animals. So they destroy themselves. _But they will also be punished by God_ {_God will also_ punish them}. 11
### Because the teachers of false doctrine do wicked things, God will condemn them to hell. They are dangerous, useless, spiritually dead, restless, shameless, and unreliable.
Jude 11-13
11 _God will do_ terrible things to those who teach false doctrine! They conduct their lives _wickedly_ like Cain, _who murdered his brother because he was_ ◄_jealous/angry because God accepted his brother’s sacrifice and did not accept his_►. These false teachers ◄devote themselves to [MET] _doing_ wrong things _like_ Balaam, who _tried to induce God’s people to sin in order to get the money that was offered to him_. They will perish like Korah, who rebelled _against the authority that God gave to Moses_.
12 Those teachers of false doctrine are _as dangerous to you as_ [MET] ◄hidden rocks on a reef/rocks underneath the surface of the ocean► _are to a boat_. When you gather together _to eat the meals that_ help you believers to love each other more and have a closer relationship with each other, they _join you and_ carouse shamelessly, caring _only_ for themselves _and not for others. Because they do not do anything to help others_ [MET], they are _as useless as_ clouds that are blown along by the wind {that the wind blows along} but that do not _produce/give_ any rain. _They are as disappointing as_ [MET] trees that do not produce fruit in the autumn _as we expect them to_. They are not only _spiritually_ [MET] dead themselves, _but they are_ not _able to cause others to be_ alive _spiritually, just like_ [MET] trees that have been {that _someone_ has} uprooted and _as a result_ are unable to produce any fruit.
13 They are _restless_ [MET], _like_ the pounding waves of the ocean. _Just like_ waves _produce foul-smelling_ foam on the shore, _those teachers of false doctrine do_ shameful [MTY] _deeds. We cannot depend/rely on them to show us how to conduct our lives_ [MET], _just like we cannot depend/rely on_ ◄meteors/falling stars► _to show us the way when we travel_. _God_ has reserved intense darkness for them forever _in hell_. 14
### Enoch prophesied that the Lord will condemn people like the wicked teachers of false doctrine. They grumble, are discontent, and are arrogant flatterers.
Jude 14-16
14 Enoch, the sixth _person in the line of people who descended_ from Adam, prophesied this about those _teachers of false doctrine_: “Listen carefully to this: The Lord will certainly come with a countless number of his holy _angels_ in order
15 to judge everyone, and to punish all wicked and ◄ungodly people/people whose lives are displeasing to God► for all the ◄ungodly things/things that displease God► that they did in ◄an ungodly way/a way that displeases God►, and for all the harsh things that ungodly sinful people have spoken against him.”
16 Those _teachers_ of _false doctrine_ grumble _about_ the _things that God does_. They complain _about what happens to them_. They do the sinful things that their _bodies_ desire. They talk boastfully. They ◄flatter/say nice things to► people, only in order to get _those people to give them the_ things that they want. 17
### The apostles predicted that wicked people like the teachers of false doctrine would come. They divide believers, live according to what they desire, and are devoid of God’s Spirit.
Jude 17-19
17 But you people whom I love need to remember the things that were predicted by the apostles of our Lord Jesus Christ {that the apostles of our Lord Jesus Christ said would happen}.
18 They told you, “In the final period of time _in which we are now living_ there will be people who will laugh at _the truths that God has revealed_. They will do the ◄ungodly things/things that are displeasing to God► that their _bodies_ desire.”
19 _That describes_ the teachers of false doctrine _well, because_ they are the ones who cause divisions among believers. They do what their own minds tell them to do. The Spirit _of God_ does not live within them. 20
### Believe the truth more firmly, pray by the power of the Spirit, and keep expecting God to be merciful.
Jude 20-21
20 But you people whom I love, ◄hold/continue to trust► firmly to the very sacred truths that you believe. Pray by _letting_ the Holy Spirit enable/empower you.
21 Keep conducting your lives in _a way that is appropriate for those whom_ God loves. Keep constantly expecting that our Lord Jesus Christ will _act_ mercifully toward you. Keep expecting that until _the time when we begin_ living eternally _with him_. 22
### Mercifully help those who are not certain what to believe, rescue those who are in danger of being influenced by the teachers of false doctrine, and pity those completely convinced by them.
Jude 22-23
22 Mercifully _help_ those who are not certain _what teaching they should believe_.
23 _Rescue_ others from _the influence of those who teach what is false_ [MET], _as you would rescue things by_ snatching _them from_ a fire. Pity those _whom the teachers of false doctrine have completely convinced_, but beware that _you yourselves are not influenced by them_ {that they do not influence you}. Detest _doing or even thinking about the sins that those people commit, just like you would detest_ [MET] touching not only filthy things but the clothes that were stained by those things {that those things stained}. 24
### God, who is able to keep you from being condemned for your sin and to present you guiltless before him, was great and ruled before time began, is still like that, and will remain so forever.
Jude 24-25
24 God is able to keep you from ceasing to trust in him (OR, from sinning), and he is able to bring you into his glorious presence. _As you stand before him_, there will be nothing _for which_ you _will_ be condemned {_he can_ condemn you}, and you will be rejoicing greatly.
25 He is the only true God. He has saved us as a result of what Jesus Christ our Lord _did for us_. God was glorious and great and mighty and he _ruled_ with great authority before time began. _He is still like that_, and _he will remain like that_ forever! ◄Amen!/That is true!►
