
## This book is a letter that the Apostle Paul wrote to the Christians at Philippi. We call this book

# Philippians


Chapter 1
### Philippians 1:1-2
1
### I, Paul, write this letter to all of you who are God’s people at Philippi. May God our Father and Jesus Christ our Lord bless you.
1
1 _I_, Paul, and Timothy, _who is with me, are_ men who serve Christ Jesus. I _am writing this letter_ to all _of you who are_ pastors and deacons in Philippi _city_ and to the rest of God’s people _there who have a close relationship_ with Christ Jesus.
2 _We both_ (OR, _I_) _pray that_ God, _who is_ our Father, and Jesus Christ, _who is our_ Lord, _will continue to_ be kind to you and _will continue to_ cause you to have _inner_ peace. 3
### I thank God and rejoice because you have been working together with me to make known the good message from when you first believed until now.
Philippians 1:3-8
3 I thank my God whenever I think about you.
4 Every time [DOU] I pray _for you_, I joyfully pray [DOU] for all of you.
5 I _thank God and rejoice_ because you have been _working_ together with me in order to _make known_ the good message about Christ. _You started doing that_ when you first [MTY] _believed it, and you have continued doing it_ until now.
6 I am completely confident that _God_, who has begun to do in you what is good, (OR, that since _God_ has begun to do in you what is good, he) will continue to do that until he finishes doing it on the day Christ Jesus [MTY] _returns_.
7 During this time that I have been a prisoner [MTY] and during the times I was previously able to defend the good message about Christ and proved/confirmed _to others_ that it is true, all of you have been sharing with me (OR, have helped me) in this work _that God_ kindly gave _to me to do. So_ indeed it is right that I feel joyful about you all, because you are very dear [IDM] to me.
8 God _can_ verify that Christ Jesus causes me to _love and_ long for all of you very much, _just like_ Christ loves _you_. 9
### I pray that God will enable you to know how to love one another more and more appropriately and to completely understand how you should believe and act.
Philippians 1:9-11
9 And what I pray _for you_ is that _God will enable_ you to truly know and learn how to love _one another_ more and more in every situation.
10 _And I pray that he will enable_ you to completely understand _how you should believe and act_. I _pray this_ in order that you might be _spiritually_ pure and faultless (OR, completely faultless [DOU]) on the day that Christ _returns_ [MTY],
11 _and in order that_ you might conduct your lives [IDM] completely righteously as a result of Jesus Christ _enabling you to do so_, in order that _people will_ honor God and praise him (OR, _people will_ praise God very much [DOU]). 12
### I want you to realize that as a result of my imprisonment many more people have heard the good message about Christ.
Philippians 1:12-14
12 My fellow believers, I want you to know that the _troubles_ I have experienced _have not prevented me from proclaiming the good message to people. Instead_, _these things that I have experienced_ have enabled even more people to hear the good message _about Christ_.
13 _Specifically_, all the military guards who are stationed _here in Rome_ and many other [HYP] _people in this city_ [HYP] now know that I am a prisoner [MTY] because I _proclaim the good news_ about Christ.
14 Also, most of the believers _here now_ proclaim the message from God more courageously and fearlessly _because_ they trust the Lord _more firmly to help them. They trust the Lord more_ because _they have seen how the Lord has helped me_ while I have been a prisoner [MTY] _here_. 15-16
### Even though some believers proclaim the message about Christ because they are antagonistic toward me, at least they are proclaiming Christ, and so I rejoice.
Philippians 1:15-18a
15-16 Some people proclaim _the message about Christ as I do_ because they are happy _with my work_. They proclaim _the message about_ Christ because they love _me and because_ they know that _God_ has placed me _here_ to defend the message about Christ [CHI].
17 Others proclaim _the message about_ Christ because they envy _me_ and oppose _me_. They proclaim the message about Christ because they have wrong motives. They _wrongly_ assume _that because they are causing many people to follow them, I will be jealous, and as a result_, I will feel more miserable while I am a prisoner [MTY] _here_.
18 But it does not matter whether _people proclaim the message about Christ_ because they have wrong motives, or whether _people proclaim the message about Christ_ because they have right motives. The important thing in either case is that _the message about_ Christ is being proclaimed {people are proclaiming _the message about_ Christ}. And because of that I rejoice!
### I will continue to rejoice because I know that I will remain completely victorious spiritually. I earnestly expect to boldly honor Christ whether I live or die.
Philippians 1:18b-26 Furthermore, I will continue to rejoice,
19 because when I experience troubles, I know that some day God will say that he approves _of what I have done_ (OR, that _the Roman authorities_ will set me free). _This will happen_ as a result of your praying for me, and _as a result_ of _God’s_ Spirit, whom Jesus Christ gave me, helping me.
20 I _know that this will happen_ because I very confidently expect [DOU] that I will faithfully honor Christ. I expect that like I always _have done_, Christ will be greatly honored {I will continue now also to very boldly honor Christ} by means of all that I do [SYN, MTY], whether by _the way I_ live or _by the way I_ die.
21 As for me, I live _in order to honor_ Christ. But if I die, it will be better _for me than if I continue to live, because then I will be with him_.
22 On the other hand, if I continue to live, that will enable me to continue to serve _Christ_ effectively. As a result, I do not know which to choose.
23 That is, I am not sure which of those two I _prefer_. I long to leave _this world_ and _go to_ be with Christ, because that will be very much better _for me_.
24 Nevertheless, it is more important that I remain alive _than that I go to be with Christ because_ you still need _me to help you_.
25 Since I am convinced of this, I know that I will remain _alive_ and that I will _go/come to_ be with you all. _As a result_, you will believe _in Christ_ more firmly, and _as a result of that_, you will rejoice.
26 _That is_, you will be able to rejoice very greatly because of Christ Jesus _bringing_ me _to be with you again_. 27
### Conduct yourselves just like you learned in the message about Christ, unitedly and fearlessly resisting those who oppose you and the gospel, since God is helping you in all your struggles.
Philippians 1:27-30
27 Most importantly, as fellow _believers in Christ_, conduct yourselves just like _you learned you should do when you heard_ the message about Christ. Do that in order that whether I come and see you, or whether _I am away from you and_ people tell me about you, _what I hear or see will make me happy_. They will tell me that you are unitedly and cooperatively resisting _those who oppose the message about Christ_ (OR, _oppose you_). I _will know_ that you are not allowing others to influence you to believe a message that is different from the gospel _about Christ_.
28 And I _will know_ that you are not at all frightened by {afraid of} the people who oppose you. This will show/prove to those people that _God_ will destroy them, but this will show/prove to you that _God_ will save you eternally. It is God who is doing _all_ this.
29 Remember that he has not only kindly enabled you to believe in Christ, _he_ has also kindly allowed you to suffer for the sake of Christ.
30 _As a result_, you are _having to_ resist _those who oppose the good message_, just like you saw that I _had to_ resist _such people there in Philippi_, and just like you hear that I _still have to resist such people here_ now.

Chapter 21
### Since Christ loves and encourages us and the Holy Spirit fellowships with us, make me completely happy by agreeing with one another, loving one another, and humbly serving one another.
Philippians 2:1-4 2
1 Since Christ encourages us, since he loves us and comforts us, since God’s Spirit fellowships with _us, and_ since _Christ_ is very merciful [DOU] to us,
2 make me completely happy _by doing the following things_: Agree with one another, love one another, be closely united with one another, and _live_ harmoniously with one another [DOU].
3 Never try to selfishly make yourselves more important than _others_ nor boast _about what you are doing_. Instead, be humble, _and in particular_, honor one another more than you honor yourselves.
4 Each one of you should not _only_ be concerned about your own affairs. Instead, each of you should also be concerned ◄that you help/about the needs of► one another. 5
### You should think just like Christ Jesus thought. He willingly gave up his divine privileges and humbled himself, willingly obeying God although it meant disgracefully dying on a cross. As a result, God exalted him to the highest position, to be acknowledged by the entire universe as the supreme Lord.
Philippians 2:5-11
5 You should think/act just like Christ Jesus _thought/acted_.
6 _Although_ he has the same nature as God has, he did not insist on keeping all the privileges of being equal with God.
7 Instead, he _willingly_ gave up divine privileges. _Specifically_, he became a human being and took the attitude of a servant. When he had become a human being,
8 he humbled himself _even more. Specifically_, he obeyed _God_ even to the extent of _being willing to_ die. _He was even willing to_ be nailed to a cross, _to die as though he were a criminal_.
9 As a result, God promoted him _to a_ rank _that_ is above every _other_ rank.
10 _God did that_ in order that every being [SYN] in heaven and on earth and under the earth should worship [MTY] Jesus,
11 and in order that every person [SYN] should declare that Jesus Christ is Lord. _As a result of everyone doing that, they will_ honor God, _his_ Father. 12
### Since you have always obeyed God, continue to try to do those things which are appropriate for people whom God has saved, and he will enable you to do so.
Philippians 2:12-13
12 My dear friends, as you consider this, since you have always obeyed _God_, each of you should very reverentially [DOU] try to do those things _that are proper for people whom God has_ saved. _You should do those things_ not only when I am with you. _Instead, you should try_ even more _to do them_ now when I am not with you.
13 _You are able to do these things_, since God _himself_ causes you to desire to do what he wants you to do, and he also enables you to do what he wants you to do. 14
### Always obey God and your leaders, and never complain about them or argue with them, in order that you may be perfect children of God, witnessing by how you live and what you say to the ungodly people among whom you live.
Philippians 2:14-16
14 Do everything _God or your leaders ask you to do_. Never complain about what they want you to do, or argue with them.
15 Behave like that in order that you may be completely faultless [DOU] and may be perfect children of God [DOU] while you live in the midst of people who are wicked and do very wicked things [DOU]. As you live among them, show them clearly [MET] _the way they ought to behave_, just like the sun, moon, and stars _show the road clearly to us_ [SIM].
16 Tell them how _to_ have eternal life. I _ask that you do that_ in order that on the day Christ _returns_ I may be able to rejoice [MTY], that I did not labor [DOU] so hard among you in vain. 17
### Because you and I dedicate ourselves together to do God’s will, even if I am to be executed, I will rejoice, and you should also rejoice.
Philippians 2:17-18
17 Perhaps _the Roman authorities_ will execute me, _and my blood will pour out_ [MET] _as the_ wine pours out when the priest offers it to God [MET]. _For your part_, you believe _in Christ firmly_. As a result, you have given yourselves completely to God in order that you might do what he wills [MET], _just like a priest_ offers a sacrifice _completely to God_ [MET]. _Because I dedicate myself wholly to God_ together with you, even if _they are about to execute me_, I will greatly rejoice [DOU], _because I am giving myself wholly to God_, and because you all _are giving yourselves wholly to God_.
18 Similarly, you too should rejoice _because you are giving yourselves wholly to God_, and you should rejoice because I _am giving myself wholly to God_. 19
### I confidently expect that the Lord Jesus will enable me to send Timothy to you soon. He genuinely cares for your welfare, not his own interests. I am confident that the Lord will enable me also to come soon.
Philippians 2:19-24
19 My relationship with the Lord Jesus _leads me_ to confidently expect that _he will enable me_ to send Timothy to you soon, in order that _his telling you the news about me will encourage you. But_ I also expect that _his returning to me and_ telling me the news about you will encourage me.
20 _Keep in mind that_ I have no one _else_ like him who genuinely cares for you.
21 All the others _whom I have considered that I might send to you_ are concerned _only_ about their own matters. They are not concerned about what Jesus Christ _considers important_.
22 But you know that Timothy has proved that he _serves the Lord and others faithfully. You know_ that he has served _the Lord closely together_ with me in _proclaiming to people_ the message about Christ as though he were [SIM] my son and I were his _own_ father.
23 So then he is the one I confidently expect to send _to you_ as soon as I know what will happen to me.
24 And I am confident that I will soon be released {_the authorities will soon release me_} _so that_ the Lord will enable me also to come/go _to you_ soon. 25
### Since Epaphroditus longs to see you and is distressed, I am sending him back to you. So welcome him very joyfully. Since he nearly died while serving me on your behalf, honor him and all people like him.
Philippians 2:25-30
25 I have concluded that it is _really_ necessary that I send Epaphroditus _back_ to you. He is a fellow believer and my fellow worker, and he _endures difficulties together with me_ [MET], _just like_ soldiers _endure difficulties together_. You sent him _to me_ in order that he might help me when I was needy [EUP].
26 _But I have concluded that I must send him back to you_ because he has been longing to see you all. Furthermore, he has been _very_ distressed because _he knows that_ you heard that he had become sick.
27 Indeed, he was so sick that he almost died. However, _he did not die_. Instead, God pitied him and he also pitied me, _and as a result he healed him. God pitied me_ because he did not want me to be even more sorrowful than I already was.
28 So, I am sending him _back to you_ as quickly as possible, in order that you may rejoice _when you see him again_ and in order that I may be less sorrowful _than I was_.
29-30 Welcome him very joyfully _just like believers_ in _our_ Lord _Jesus should welcome one another. While he was_ working for Christ, he was helping me in place of you _because you were far away_. He knew that he might die as a result of helping me, and _truly_ he nearly did die. So honor _him, and honor all_ those who are like him.

Chapter 31
### As for the other matters, continue to rejoice and know that it is not tiresome for me and it is safe for you to mention them again.
Philippians 3:1 3
1 _Now there are_ other things _that I want to write about_. My fellow believers, continue to rejoice because _you belong to_ the Lord. _Though_ I will _now_ write to you about those same matters _that I mentioned to you before, this is_ not tiresome for me, and it will protect you _from those who would harm you spiritually_. 2
### Beware of those unholy people who will harm you spiritually by insisting that you must be circumcised in order to become God’s people.
Philippians 3:2-4a
2 Beware of those _people who are dangerous_ [MET] _like wild_ dogs. They are _dangerous_ evildoers [DOU]. Beware of them _since they are like people who_ cut _other people’s_ bodies [MET]. _They will harm you spiritually by insisting that you must let someone circumcise you in order for you to become God’s people_ [MTY, MET].
3 _Those people think that they are God’s people because someone has circumcised them_. But we, _not they_, are _truly God’s people_ [MET], _whether or not someone has_ circumcised _us_. God’s Spirit _enables us to_ [MTY] worship _God_; we praise Christ Jesus _because he has enabled us to become the people of God_. We do not believe _that God will consider/make us his people as a result of what someone has done to our_ bodies [MTY, SYN].
4 _We do not trust in those rituals to make us acceptable to God_, although I could very well do that _if it would be useful for me_.
### Since I was circumcised properly and have a purely Hebrew ancestry, and since I kept the Jewish laws blamelessly, I could rely upon what I have done and who I am better than anyone else could, if it were beneficial for my salvation.
Philippians 3:4b-6 _In fact_, _if I could benefit from it for my salvation_, I could rely upon what I have done and who I am [MTY, SYN] more than anyone else could! I will tell you why.
5 I _was circumcised_ {_Someone_ circumcised me} when I was one week old. I am from the people of Israel. I am from the tribe of Benjamin. I am completely Hebrew in every way. _While I was_ a member of the Pharisee _sect_, I _strictly obeyed_ the laws _that God gave Moses_.
6 I was _so_ zealous _to make people obey those laws that_ I caused the people who believe in Christ to suffer _because I thought they were trying to abolish those laws. Indeed_, as far as my obeying those laws is concerned, no _one could_ have accused _me by_ saying that I had disobeyed any of those laws. 7
### I now consider all these advantages that I once supposed would help me to be worthless, and I consider everything else as well to be worthless, because I want to know Christ, to be united with him, and to be made righteous through trusting in Christ alone.
Philippians 3:7-11
7 Nevertheless, all such things as those, which I used to _consider to_ be useful to me, those _very_ things I now consider worthless, because I _want to know_ Christ (OR, in order that I _may know_ Christ).
8 More than that, I consider all things to be worthless, compared to how great it is to know Christ Jesus my Lord. Because I _want to know_ him _better_ (OR, In order that I _may know_ him _better_), I have rejected all things as worthless. I consider them _as useless as_ [MET] rubbish, in order that I may have _a close relationship with_ Christ [MET],
9 and in order that I may completely belong to him. It was not as a result of _my obeying_ the laws _he gave Moses_ that God erased the record of my sins. Instead, it is because I have trusted in Christ _that God_ has declared that I am no longer guilty for my sins, and he enables me to act righteously. _It is_ God _himself who_ has erased the record of my sins, and he enables me to act righteously, _only_ because I have trusted _in Christ_.
10 I _want_ to know Christ _better and better_. Particularly, I _want_ to continually experience _his working_ powerfully in my life, _just like God worked powerfully when he_ caused Christ to become alive after he died. I _also want to be continually willing_ to suffer _in order that I may obey God_, just like Christ suffered _in order that he might obey God. I also want_ to be completely willing to die for _Christ_, even as he died for me,
11 _because I expect that, as a result of God’s goodness_, he will cause me to live again after I have died. 12
### Since you desire to be perfected and since you have my example of not considering that I am already perfect, but of constantly striving to become more and more like Christ, follow my example.
Philippians 3:12-16
12 I do not claim that I have already become completely like Christ Jesus; that is, I have not already become all that God intends me to be [DOU]. But I earnestly try to become _more and more like Christ_, because he chose me _in order that I might become like him_.
13 My fellow believers, I certainly do not consider that I have already become completely like Christ. But I _am like a runner. A runner does not look backward_ [MET]. Instead, he leans/stretches forward as he runs straight toward the goal _in order that he might win the race and get the prize. Similarly_, I do not think about what I have already done.
14 Instead, I concentrate only on _continuing to become more and more like Christ right up to the end of my life_ [MET]. As a result, because of my relationship with Christ Jesus, God will call/summon me to receive a reward from him _in heaven_.
15 So, all of us who are _spiritually_ mature should think this _same way_. If any _of you_ do not think this same way regarding what I _have written here_, God will reveal that to you.
16 What is important is that we must conduct our lives according to what _God has already revealed to_ us. 17
### Imitate me and those who live as I do. Remember that there are many people who are bad examples, as shown by their lustful behavior, wanting to do what their bodies desire. But as for us, Christ will transform our weak bodies to be like his glorious heavenly body.
Philippians 3:17-21
17 My fellow believers, _all of_ you should follow my example, and observe those people who act as I do, _in order that you may imitate them also_.
18 _Keep in mind that_ there are many people _who say that they believe in Christ, but_ who act _in such a way that shows_ that they are opposed to _the teaching about_ Christ _dying on_ the cross [MTY]. I have told you about those people many times _before_, and now I am sad, even crying, as I tell you _about them again_.
19 _God_ will severely punish them. The things their bodies desire [MTY] have become _like_ gods to them [MET]. They are proud of the things they should be ashamed of. They think only about what unbelievers [MTY] think about.
20 _But remember_ that we are citizens of heaven. And we eagerly wait for our Savior, the Lord Jesus Christ, _to return_ from there.
21 By the power that enables him to put everything under his own control, he will change our weak bodies to become like his glorious body.

Chapter 41
### On the basis of all that I have told you, continue to believe firmly in the Lord Jesus Christ according to what I have just taught you, and act accordingly.
Philippians 4:1 4
1 My fellow believers, I love you, and I long for you. You make me happy [MTY], and I am ◄proud of/pleased with► you. Dear friends, on the basis _of all that I have told you_, continue to believe firmly in the Lord doing what I have just taught you. 2
### I urge Euodia and Syntyche to be reconciled with each other; help them in this since they have both proclaimed the good news faithfully together with me and my other fellow workers.
Philippians 4:2-3
2 I urge _you(sg)_, Euodia, and I urge _you(sg)_, Syntyche, to again have a peaceful relationship with each other, _because you both have a relationship with_ the Lord.
3 And, my faithful comrade/partner, I request that you _(sg)_ help them _to again have a peaceful relationship with each other_, because they have _faithfully proclaimed_ the message _about Christ_ together with me, _even though many people_ have opposed us _(exc)_. They have faithfully proclaimed that message together with Clement and the rest of my fellow workers, whose names _are_ in the book _in which God has written the names of all those people who will_ live _forever_. 4
### The Lord is coming soon. Always rejoice, be gentle to everyone. Do not worry about anything, but pray to God instead. As a result, God will grant you profound peace.
Philippians 4:4-7
4 _Because you have a relationship with_ the Lord, always rejoice! I’m saying it again, rejoice!
5 _Act in such a way that_ everyone can know that you are gentle. The Lord is coming soon.
6 Do not worry about anything. Instead, in every situation, pray _to God_, tell him what you need, and ask him _to help you_ [DOU]. Also thank _him for what he does for you_.
7 As a result, God will enable you not to worry _about anything_ [MTY] (OR, God will protect your minds _in every way_) [PRS]. _That is_, he will cause you to have _inner_ peace _because you have a relationship with_ Christ Jesus. You will not be able to understand [PRS] _how you can be so peaceful in such difficult circumstances!_! 8
### Continually think about everything that is good and praiseworthy. Continually practice whatever you have learned from me. As a result, God will be with you and give you inner peace.
Philippians 4:8-9
8 My fellow believers, there is one more thing I _want you to do_. Whatever is true, whatever is worthy of respect, whatever is right, whatever is morally pure, whatever is pleasing, whatever is admirable, whatever is good, whatever _deserves_ praise, those are the things that you should continually think about.
9 Those things that I have taught you and that you have learned from me, those things that you have heard me _say_ and that you have seen me _do_, those are the things that you yourselves should continually do. As a result _of your doing those things_, God, the one who _causes us to_ have _inner_ peace, will ◄be with/bless► you. 10
### I rejoice greatly because you have once again demonstrated your concern for me by giving to meet my needs, though it is true that Christ enables me to be content in every situation.
Philippians 4:10-14
10 I rejoice greatly _and thank_ the Lord because now, after some time, _by sending money to me_ you have once again shown that you are concerned about me [EUP]. Indeed, you were concerned about me _all the time_, but you had no opportunity _to show that you were concerned about me_.
11 I am saying this not because I _am concerned that I_ lack things _that I need_. In fact, I have learned to be content in whatever _situation_ I am.
12 _Specifically_, I know how _to be content when_ I do not have what I need, and I know how _to be content when_ I have plenty. I have learned how _to be content_ in any and every _situation_ [DOU]. _Specifically_, I have learned how _to be content when_ I have enough to eat, and I have learned how _to be content when_ I do not have enough to eat. I have learned how _to be content when_ I have plenty [DOU] _of what I need_, and I have learned _how to be content when_ I lack _things_.
13 I am able ◄to cope with/to handle► every situation because _Christ_ gives me the strength to do that.
14 Nevertheless, you did very well by _helping me_ (OR, _giving me money_) [EUP] while I have been suffering hardship. 15
### You Philippians know that in the early days of preaching the good news in your region you were the only congregation that sent me money. I do not say this because I desire your gifts, but I desire that God would abundantly bless you for aiding me.
Philippians 4:15-17
15 _My friends there at Philippi_, you yourselves know that when I first _proclaimed_ the message about Christ _to you_, and then left there to go to Macedonia _province_, you were the only group of believers [LIT] who _sent me_ gifts [EUP] in order that I might _proclaim that message_ to others just like I did for you.
16 Even _when I was_ in Thessalonica _city_, you sent _money_ [EUP] to me two different times [IDM] in order to _supply_ what I needed.
17 I say this, not because I desire that you give me money now. Instead, I desire that _God_ will abundantly bless [MET] you as a result of _your helping me_. 18
### I have received your very generous gift; God is very pleased with this gift, and he will abundantly supply your every need also. Let us praise him forever.
Philippians 4:18-20
18 But I have received a very generous _gift_ [EUP] _from you_, and _as a result_, I have plenty. I have an abundant supply _of what I need because_ I have received from Epaphroditus the money [EUP] that you _sent to me_. God considers that your gift is very acceptable, and he is very pleased with it. _Your gift is like_ a nice-smelling sacrifice [MET].
19 _Moreover_, God, _whom_ I _serve_, has an unlimited supply _of everything that we(inc) need_. And as a result, because of your relationship with Christ Jesus, he will completely supply everything that you need.
20 _So_, praise God our Father forever and ever! Amen! 21
### All of God’s people here, including those who serve God with me and those who work at the emperor’s palace, join me in greeting each one of God’s people there.
Philippians 4:21-22
21 Greet _for me/us(exc)_ all of God’s people _there, that is, all those who have a relationship with_ Christ Jesus. The fellow believers who _serve God together_ with me here send their greetings to you (OR, say they are thinking fondly of you).
22 All of God’s people _here_ send their greetings to you. Especially the _fellow believers who work_ in the palace of the emperor send their greetings to you. 23
### May the Lord Jesus Christ bless you.
Philippians 4:23
23 My desire is _that our_ Lord Jesus Christ _will continue to_ act kindly toward you all [SYN].
