
## This book contains the account of Jesus giving the Apostle John some visions. We call this book

# Revelation


Chapter 1
### Revelation 1:1-3
1
### John urged people to read this book, listen carefully to it, and obey it.
1
1 _This book tells the message_ that God revealed to Jesus Christ. God revealed it to him in order that he might reveal to his servants the _things/events_ that must happen soon. Jesus communicated _this message_ to _me_, his servant John, by sending his angel to me.
2 _As I write it, I_, John, am truthfully reporting everything that I saw _and heard_, the message from God that Jesus Christ _truthfully reported to me_.
3 _God is_ pleased with those who read _this book to the congregations_, and he will be pleased with those who listen carefully to it and obey what _he has commanded in this prophetic message that I_ am writing. _So read this message to the congregations, listen carefully to it, and obey it_, because _these things that Jesus has revealed_ will happen soon. 4
### John said that he was writing to believers in the seven congregations in Asia. He prayed that God would bless them. He said that Christ is coming to judge rebellious people and to start to rule as king.
Revelation 1:4-8
4 _I_, John, am _writing this_ to _you believers in_ the seven congregations _that are located_ in Asia _province_. _I pray that God the Father, God’s Spirit, and Jesus Christ_ be kind to (OR, bless) you and cause you to have _inner_ peace. _God the Father is_ the one who exists, who has always existed, and who will always exist. The Spirit _of God, who_ is in front of God’s throne, has _all kinds of power_ (OR, The Spirit of God _is symbolized_ by seven spirits who are in front of God’s throne).
5 Jesus Christ is the one who has faithfully told _people about God_. He is the first one ◄whom God has raised from the dead/who became alive again after being dead►, in order _to show that God will raise us who trust in Jesus_. Jesus is the one who rules the kings of the earth. He is the one who loves us. He is the one who has erased the record our sins. He did that by shedding his blood _when he died on the cross_.
6 He is _the one who_ has caused us to become people whose lives God rules, and he has made us to be priests _who serve _ God his Father. _As a result of this, we acknowledge that_ Jesus Christ is eternally divine and eternally powerful. ◄Amen!/That is true!►
7 Listen carefully! Christ will surely come in the midst of the clouds _in order that he may judge the rebellious people of earth_, and everyone [SYN] will see him _come_. Even those who _are responsible for_ piercing _and killing_ him [MTY] _will see him come. People from_ all people-groups on earth will mourn because he _will punish them_. ◄Amen!/May it be so.►
8 The Lord God declares, “I am the one who created _everything_, and I am the _one who will cause everything to_ end [MET].” He is the one who exists, who has always existed, and who will always exist. He is the Almighty One. 9
### Christ appeared to John and commissioned him to write down the vision that he was about to give him and to send it to the seven congregations in Asia.
Revelation 1:9-20
9 I, John, your fellow believer, am suffering as you _are_ because of our letting Jesus rule _our lives_. We are steadfastly enduring _trials_ because of our relationship with him. I was punished by being sent/exiled to Patmos island because _of my proclaiming_ God’s message and telling _people about_ Jesus.
10 _God’s_ Spirit took control of me on one of the days _that we believers met to worship_ the Lord.
11 _At that time_, I heard behind me someone _speaking to me as loudly and as clearly_ [SIM] as a trumpet. He was saying _to me_, “Write on a scroll what you see, and send it to seven congregations. Send it to _the congregations_ in Ephesus _city_, in Smyrna _city_, in Pergamum _city_, in Thyatira _city_, in Sardis _city_, in Philadelphia _city_, and in Laodicea _city_.”
12 _In this vision_ I turned in order that I might see who had spoken to me [SYN]. When I turned,
13 I saw seven golden lampstands. In the midst of the lampstands there was _someone_ who looked like he came from heaven. He wore a robe that reached to his feet, and he wore a gold band around his chest.
14 The hair on his head was white like white wool _or_ like snow. His eyes were _shining brightly_ [SIM], like a flame of fire.
15 His feet _looked_ like brass that glows _as it is being_ purified {as _people_ purify it} in a furnace. _When he spoke_, his voice _sounded_ like the sound _made by_ a huge waterfall (OR, a great/wide river of rushing water).
16 In his right hand he held seven stars. A sword that had two sharp edges extended from his mouth. His face _shone as bright_ as the sun shines _at midday_ [MTY].
17 When I saw him, I fell down at his feet _and was unable to move or speak_ [SIM], as though _I were_ dead. But he put his right hand on me and said to me, “Don’t be afraid! I am the one who created _all things_ and the _one who will cause all things to_ end.
18 I am the living one. Although I died, I am alive again and will live forever! I have _the power to cause people_ to die, and I have authority over the place where all the dead people _are_.
19 So write the _vision_ that you are seeing. Write about the _conditions_ that exist now, and the _events_ that are about to happen next.
20 The meaning of the seven stars that you saw in my right hand and the seven golden lampstands _that you saw is this_: The seven stars _in my hand represent the leaders, who are like_ angels, _who watch over_ the seven congregations, and the _seven_ lampstands _represent_ the seven congregations.”

Chapter 21
### Christ exhorts the congregation at Ephesus to repent and to begin again to love him and each other.
Revelation 2:1-7 2
1 _He also said to me_, “Write _this message_ to the leader [MET] of the congregation in Ephesus _city: ‘I_ am saying these things _to you: I am_ the one who firmly holds the seven stars in my right hand. _I am_ the one who walks among the seven golden lampstands.
2 I know what you do: You labor _for me_ intensely, and you continue _to serve me_ steadfastly. _I know_ that you cannot tolerate people _who teach what is_ evil [MTY], and that you investigated people who falsely claimed that they are apostles, and you found that they were lying.
3 _I know_ also that you continue _to serve me_ steadfastly. _Even when people_ ◄_caused you to suffer/persecuted you_►, you continued to serve _me_ because _you believe_ in me, and you have not become too tired _to keep on serving me_.
4 Nevertheless, I have _this complaint_ against you: You no longer love _each other and me_ as you did when you first [MTY] _trusted in me_.
5 _So, I tell you to_ remember how you used to love _me and each other, and_ to _realize_ that you no longer love as you did. _I tell_ you to turn away from your sin _of not loving me and each other_, and start loving _each other and me again_ as you did at first. If you do not turn away from your sinful behavior, I will come _to judge_ you and cause your group to cease to be a Christian congregation [MET].
6 But you have the following good quality: Those Nicolaitans _teach you believers that you can worship idols and that you may act immorally_. However, you hate such teaching, just like I also hate it.
7 Everyone who wants to understand my message [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations. To everyone who overcomes _Satan_, I will give the right to eat _fruit_ [MTY] from the tree _that gives_ eternal life, the tree that is in God’s garden.’” 8
### Christ exhorts the congregation at Smyrna not to fear what they will suffer, but to trust in him, even if they must die because they trust in him.
Revelation 2:8-11
8 “Write _this message_ to the leader [MET] of the congregation in Smyrna _city: ‘I am_ saying these things _to you. I am_ the one who caused _everything to have a beginning_ and _who will cause all things to_ end. I am the one who died and became alive _again_.
9 I know that you suffer _because of what unbelievers do to you_, and that you lack _material possessions_. But _I also know that_ you are _spiritually_ [MET] rich. _I know_ that people ◄slander/say evil things about► you. They say that they are Jews, but I do not _consider that they are Jews. I consider that_ they _belong to_ the group that Satan _controls_!
10 Do not be afraid of any of the things that you are about to suffer. The truth is that the devil is about to _put_ some of you in prison, to tempt you _to deny that you believe in me_. For a short period of time you will suffer _because of what people will do to you_ [MTY]. Continue to trust in me, _even if_ they kill you _because you trust in me_. As a result, I will _reward you with_ eternal life, _just like_ [MET] _people reward a victorious athlete by putting_ a wreath _on his head_.
11 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations. _After_ those who conquer _Satan die_, they will live with God. They will never suffer again, even though many others will suffer as though they died a second time.’ ” 12
### Christ exhorts the congregation at Pergamum to stop listening to what the Nicolaitans teach.
Revelation 2:12-17
12 “Write _this message_ to the leader [MET] of the congregation in Pergamum _city: ‘I am_ saying these things _to you. I am_ the one who has the sharp two-edged sword.
13 I know where you live: It is where Satan controls [MTY] _people_. _I know_ that you firmly believe in me [MTY]. You did not deny that you believe/trust in me, not even in the time when Antipas, ◄my faithful witness/who faithfully told people about me►, _was alive_. He was killed {People killed him} in your city, a city where _people_ habitually obey Satan.
14 Nevertheless, I have this _complaint_ against you: You permit some of your _members_ to teach things like Balaam _taught long ago. He_ taught Balak to persuade the Israeli people to sin. _Specifically_, he taught them to eat food that had been offered to idols, and to practice sexual immorality.
15 In that way, you are also permitting some of _your members_ to practice what the Nicolaitans teach, _which is like what Balaam taught_.
16 So you must stop doing _this_. If _you do_ not stop doing _it_, I will come to you suddenly. Using the words that I will say I will fight against those _who believe this false teaching_ [MTY], and I will ◄_condemn them/say that they must be punished_►.
17 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations. To everyone who conquers _Satan_, I will give _blessings that will be like_ the _food called_ manna _that is in a jar_ that is {that someone has} hidden. I will also give them a white stone on which _I will_ engrave a new name, a name that no one but the ones who receive it will know.’” 18
### Christ rebukes the congregation at Thyatira for tolerating a teacher who encourages sexual immorality and eating food offered to idols. He warns those who participate in these things that he will punish them unless they repent, and he exhorts the rest of the members to remain loyal to him.
Revelation 2:18-29
18 “Write _this message_ to the leader [MET] of the congregation in Thyatira _city: ‘I_, ◄the Son of God/the one who is also God►, am saying these things _to you: I am_ the one whose eyes _shine_ [SIM] like a flame of fire, and whose feet _shine_ [MET] like fine brass.
19 I know that you love _me and each other_, and that you trust _in me_. I know that you serve _others_ and that you steadfastly endure _a lot of difficulties/trials. I know_ that you are doing these things more now than _you have done them_ in the past.
20 Nevertheless, I have this _complaint_ about you: You tolerate that woman _among your members who is like_ [MET] _that wicked queen_ Jezebel _who lived long ago_. She says that she ◄is a prophetess/proclaims messages that come directly from God►, but through what she teaches she is deceiving my servants. She is urging them to commit sexual immorality and to eat food that they have offered to idols.
21 Although I gave her time to stop _her sexual immorality and pagan practices_, she did not want to stop _doing them_.
22 _As a result_, I will cause her to become very ill [MTY]. I will also cause those _who act immorally as she does_ [MET] to suffer greatly, if they do not stop _doing_ what she does.
23 Some _have become like_ her children by doing _what she teaches_ [MET]; I will certainly get rid of them. As a result, all the congregations will recognize that I am the one who finds out what everyone thinks and desires [MTY]. I will reward each of you according to what you have done.
24 But I have something good to say about the rest _of you believers_ in Thyatira. _It is good_ that you do not accept that _false_ teaching. _It is good that you reject_ what those _teachers_ call their ‘secret _practices’, practices that_ Satan _inspired_ (OR, what those teachers _facetiously_ call the secret, profound _practices that_ Satan _inspires_). I will not burden you with any commands _other than that which you already have been told_.
25 Just keep _believing firmly in me, and obey me_ until I return.
26 As for those who conquer _Satan_ and who (OR, _because_ they) keep on doing what I command until they die, I will give them authority, just like I myself received it from my Father. _They will exercise that authority_ over the nations _that rebel against God_.
27 They will rule them _severely as if they were striking them_ [HYP] with an iron rod. They _will destroy those who do evil things_ just like _people_ shatter clay pots [MET].
28 I will also enable _everyone who conquers Satan to shine gloriously like_ the morning star _does_ [MTY, MET].
29 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations.’ ”

Chapter 31
### Christ exhorts the congregation at Sardis to wake up and repent. But the members who are worthy will live with him.
Revelation 3:1-6 3
1 “Write _this message_ to the leader [MET] of the congregation in Sardis _city_: ‘I am saying these things _to you. I am_ the one who can give _to people_ all the power of God’s Spirit (OR, in whom is the Spirit of God who has all kinds of power; OR, _who has God’s Spirit, who is symbolized as_ seven spirits), and _I am the one_ who has the seven stars. I know everything that you have done. You _(pl)_ appear to be alive _spiritually_, but _you are so weak spiritually it is as though_ you are dead [MET].
2 _Become aware of your spiritual need as though you were_ awaking _from sleep_ [MET], and strengthen _yourself spiritually, because you are so useless that you are like someone who is_ about to die [MET]. _You must do this_ because I know that my God considers that nothing that you do is satisfactory.
3 So then, keep remembering _God’s message, what_ you accepted when you heard it. Obey it continually, and turn away from your sinful behavior. If _you do not become aware of your spiritual need and turn away from your_ [MET] _sinful behavior_, I will come to you _when you are not expecting me_, as a thief _comes_ [SIM]. You will never know at what time I will come to _judge_ you.
4 Nevertheless, _there_ in Sardis you have a few members who _have not been doing what is wrong. It is as though they_ have not soiled their garments [MET]. As a result, because they are worthy _to live with me_, they will live with me _and will be pure in every way_ [MET], _like people who are dressed_ in _pure_ white _clothing_.
5 Everyone who conquers _Satan_ I will dress in these same white garments [MET] (OR, will be _pure in every way as though they are_ dressed in these white garments), and I will never erase their names from the book _that contains the names of the people who have eternal_ life. Instead, as my Father and his angels are listening, I will acknowledge that they [MTY] _belong to me_.
6 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations.’” 7
### Christ exhorts the congregation at Philadelphia to continue to obey his word and to be faithful; he promises that some Jews will acknowledge that he loves the congregation, and he also promises that he will keep the congregation from spiritual harm during the period of testing.
Revelation 3:7-13
7 “Write _this message_ to the leader [MET] of the congregation in Philadelphia _city_: ‘I am saying these things _to you. I am_ God’s Holy One, the True One. _Just like King_ David had authority [MTY] _to allow people to enter the ancient city of Jerusalem, so I have the authority to allow people to enter_ my kingdom. _I am_ the one who opens _doors_ so that no one can close them, and who closes doors so that no one can open them.
8 I know everything you have done. Be aware that I have opened a door before you, a door that no one can close. _I know that although_ there are not _many believers_ (OR, much _spiritual_ strength) [MTY] _in your congregation_, you have obeyed what I say, and you have not denied _that you believe in_ me [MTY].
9 _I am aware that_ some of your people meet together with those who _follow/worship_ Satan. They claim to be Jews, but I know that they are not true Jews. They are lying. I will cause them to come to you and to bow down _humbly_ at your feet and to acknowledge that I love you.
10 Because you have paid attention to the message to endure patiently _when you suffered_, I will keep you _safe from those who will try to harm you spiritually_ during the period/time that is about to come. At that time _God will cause rebellious people_ on the earth to suffer, in order that I can determine _whether they will turn away from their sins or not_.
11 I am coming soon. _So_ continue believe firmly the _message_ that you have received, in order that no one may cause you to lose the reward _that God has reserved for_ you.
12 I will make everyone who conquers _Satan secure_. They will stand in the temple of my God, _they will stand firm like_ [MET] pillars, and they will remain there forever. I will mark them with the name of my God, _showing that they belong to him. I will also mark them_ with the name of the city of my God, _showing that they will live there. That city is_ the New Jerusalem, the city that my God will cause to descend down from heaven. _I will also mark them_ with my new name, _showing that they belong to me_.
13 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations.’” 14
### Christ exhorts the congregation at Laodicea to repent of their neglect of fellowship with him and of their failure to accept his provision for their spiritual needs. He waits to restore fellowship with any member of the congregation who will respond to his call.
Revelation 3:14-22
14 “Write _this message_ to the leader [MET] of the congregation in Laodicea _city: ‘I_ am saying these things _to you. I am_ the one who ◄guarantees _everything that God’s promises/_confirms that _he_ will do _all that he has promised_► [MET]. I am the one who testifies _about God_ reliably and accurately. I am the one who God used to create _everything_.
15 I know everything that you have done: You _neither deny that you trust in me nor love/obey me zealously/wholeheartedly. You are like water that is_ neither cold nor hot. I wish that you were either cold or hot!
16 Because you are neither enthusiastic about me nor concerned about your lack of spiritual growth [MET], I am about to _reject_ you [MET], _as if_ I were spitting _lukewarm water_ out of my mouth.
17 You are saying, “_Because we have all that we need spiritually_, we are _like_ rich _people who_ have acquired a lot of wealth. We lack nothing!” But you do not realize that you are _lacking in so many ways spiritually that you are like_ [MET] people who are very wretched and pitiful, poor, blind, and naked.
18 I advise you _to obtain from me all that you need spiritually, as though you were_ buying from me gold that has been refined by fire {that fire has refined}, in order that you may be _truly_ rich [MET] _spiritually. Let me make you righteous, as though you were_ [MET] buying from me white garments in order that you might wear clothes instead of being naked and ashamed. _Let me help you to perceive spiritual things, as though_ [MET] you were buying from me eye salve to put in your eyes in order that you might see.
19 _Since_ I rebuke and correct all those whom I affectionately love, earnestly stop your sinful behavior.
20 Be aware that _I invite each one of you to respond to me_ as though [MET] I _was_ standing _waiting_ at _your_ door and knocking. I will come to all those who hear my voice and respond to me, and I _will fellowship_ with them _as friends do when they_ eat together [MET].
21 I will permit everyone who conquers _Satan_ to sit _and rule_ with me on my throne, just like I conquered _Satan_ and now sit _and rule_ beside my Father on his throne.
22 Everyone who wants to understand [MTY] must listen carefully to the message that _God’s_ Spirit speaks to the congregations.’ ”

Chapter 41
### A throne was in heaven with someone sitting on it. He was in the midst of every creature and object in heaven. The elders and the living creatures worshipped him as God, the mighty Creator.
Revelation 4:1-11 4
1 After these things I, _John_, saw _in the vision that_ there was a door open in heaven. The one whose voice was like [SIM] a _loud_ trumpet, the one _who had spoken to me_ previously, said _to me_, “Come up here! I will show you events that must happen later.”
2 Immediately I experienced that _God’s_ Spirit _was specially controlling me_. There was a throne there in heaven, and on the throne someone was sitting _and ruling_.
3 He _shone_ like [SIM] a _brilliant crystalline_ jasper _jewel_ and like a _brilliant red_ carnelian _jewel_. Around the throne was a rainbow that _shone like a brilliant green_ emerald _jewel_.
4 Around the throne there were 24 other thrones. On these thrones 24 elders were _sitting_. They were wearing _pure_ white garments and had golden crowns on their heads.
5 From the throne there came lightning and rumblings and thundering. Seven torches of fire were burning in front of the throne. Those _represent_ the Spirit of God, who has all kinds of _power_ (OR, who is _also_ symbolized as seven spirits).
6 In front of the throne _there was what looked_ like an ocean _made of_ glass. It was _clear_, like crystal. On each of the four sides of the throne there was a living _creature_. Each one was covered with eyes in front and behind.
7-8 The first living _creature_ was like a lion. The second living _creature_ was like an ox. The third living _creature_ had a face like a man’s face. The fourth living creature was like an eagle that was flying. Each of the four living _creatures_ had six wings. They were covered with eyes, all around _their bodies_ and under _their wings_. Day and night they continually [LIT] sing: Holy, holy, holy is the Lord God, the Almighty One. He is the one who has always existed, who exists now, and who will always exist.
9-10 The living _creatures praise_, honor [DOU], and thank the one who sits on the throne, the one who lives forever. Whenever they do that, the 24 elders ◄prostrate themselves/kneel down► before the one who sits on the throne, and they worship him, the one who lives forever. They lay their crowns in front of the throne and sing:
11 Our(exc) Lord and God, you are worthy that all beings praise you, you are worthy that all beings honor you, and you are worthy that all beings acknowledge that you are the powerful one, because you alone created all things. Moreover, because you planned that they should exist, you created them, and so they exist.

Chapter 51
### When the Lamb took the scroll from the one on the throne, the whole created universe worshipped him who is the worthy Redeemer. The 24 elders and the four living creatures acknowledged that he alone was worthy to open the seals on the scroll.
Revelation 5:1-14 5
1 I saw that there was a scroll in the right hand of the one who was sitting on the throne. The scroll was written on its outside as well as on its inside, and it was sealed {Someone had written on the outside as well as on the inside of the scroll and sealed it} with seven seals.
2 I saw a strong angel who was announcing in a loud voice, “◄The person who is worthy to break the seals of the scroll and then to open it should come to do it!/Who is worthy to break the seals of the scroll and then to open it?►” [RHQ]
3 But no created being in heaven nor any created being on the earth nor any created being under the earth was able to open the scroll and see what was written on it.
4 I cried loudly because there was no one worthy to do that.
5 But one of the elders said to me, “Do not cry any longer! Look, the one who is called the Lion from the tribe of Judah, the Messiah who is the descendant of King David, has overcome Satan! As a result, he is worthy to break the seven seals on the scroll and open it!”
6 Then I saw Jesus, the one who is like a [MET] sacrificial lamb, standing there. He stood near the throne, in the midst of the four living creatures and the elders. It appeared that he had been killed {that people had killed him}, but he was alive again. He had seven horns _on his head_, and he had seven eyes that symbolize the Spirit of God who has all kinds of power (OR, who is also symbolized as seven spirits). _He_ sends _God’s_ Spirit out into all the earth.
7 He came and took the scroll from the right hand of the one who sits on the throne.
8 When he took the scroll, the four living _creatures_ and the 24 elders ◄prostrated themselves/knelt down► before _Jesus_, the _one who is like a_ lamb, _to worship him_. They each had a harp, and they had golden bowls full of incense that _represents_ the prayers of God’s people.
9 The living _creatures_ and the elders sang a new song. They sang: You are worthy to receive the scroll and to open its seals, because you were killed, and because you redeemed/bought people for God from every tribe, language [MTY], people-group, and nation with the blood that flowed from your body when you died.
10 You have caused them to become a people over whom our God rules, and to become priests who serve him, and they will rule on [MTY] the earth.
11 As I _continued to_ look, I heard the voices of many angels around the throne and around the living _creatures_ and the elders. There were millions of them, a _crowd so large that no one could count them_.
12 They were singing in a loud voice: “The one who is like a lamb was killed {whom his enemies killed} but he became alive again. He is worthy that all created beings acknowledge that he is infinitely powerful, infinitely rich, infinitely wise, and infinitely strong! He is worthy of being honored and praised by all created beings!”
13 I also heard every creature that is in heaven and on the earth and under the earth and on the ocean, every creature in all those places, saying (OR, singing): “We must forever praise and honor the one who sits on the throne and the one who is like a lamb, May they reign with complete power forever!”
14 The four living _creatures_ said, “◄Amen!/May it be so!►” Then the elders prostrated themselves and worshipped _God and Jesus_.

Chapter 61
### When the Lamb opened each of the first four seals of the scroll, each of the four living creatures called forth a mounted horseman who brought judgment to people on the earth.
Revelation 6:1-8 6
1 I saw that _Jesus, the one who is like a_ lamb, opened the first of the seven seals _of the scroll_. Then I heard one of the four living _creatures_ say in a voice _as loud_ as [SIM] thunder, “Come!”
2 Then I saw a white horse _come out_. The one who sat on it had a bow _and arrows_. _God_ gave him a crown _to show that he was the king_. Then the one who conquers _people_ went out to continue to conquer _people_.
3 When the _one who was like a_ lamb opened the second seal, I heard the second living _creature_ say, “Come!”
4 Then a red horse came out. The one sitting on it was allowed {_God_ allowed the one sitting on it} to cause _people_ to no longer _live_ peacefully, but instead to be killing each other. _For this purpose_ he was given {_God’s agent_ gave to him} a large sword.
5 When _the one who is like a_ lamb opened the third seal, I heard the third living _creature_ say, “Come!” This time, I saw a black horse _come out_. The one who sat on it had a pair of scales in his hand.
6 I heard a voice _that sounded_ like _it was coming from_ among the four living _creatures_. It was saying ◄_to the horseman/to the man who was sitting on the black horse_►, “A quart of wheat _will cost so much that_ a man must work a whole day to earn enough money to buy it, and three quarts of barley will sell for the same price. But do not cut off _the supply of_ olive oil or the wine [MTY]!”
7 When the _one who is like a_ lamb opened the fourth seal, I heard the fourth living _creature_ say, “Come!”
8 This time I saw a pale horse _come out_. The one who sat on it is named ‘_The one who causes_ death [PRS]’, and _the one that is named ‘The place where dead people go’_ accompanied him. _God_ gave them authority over one quarter of the people on earth to incite them to kill each other with weapons [SYN], and also authority to kill them ◄by _causing them to_ starve, by _their causing them to become_ sick from epidemics, and by _their causing them to be attacked by_ wild animals. 9
### When the Lamb opened the fifth seal, the souls of dead believers appealed to God to judge those who killed them, but God told them to rest a bit longer.
Revelation 6:9-11
9 When the _one who is like a_ lamb opened the fifth seal, I saw under (OR, at the base of) the altar _in heaven_ the souls of _God’s servants_ who had been killed {whom _people had_ killed} because of _their believing_ God’s message, and because they told others _the message about Jesus_.
10 They spoke loudly _to God_ saying, “Sovereign/Almighty Lord, you are holy and faithful. How long _will it be_ before you judge _and punish_ the people on earth who murdered _us(exc)_?”
11 _God_ gave to each of them a long white robe, and _he_ told them to rest a little longer until _people_ killed all the believers who served _the Lord_ with them. They were believers whom _God wanted to die in just the same way_ that these others had been killed. 12
### When the Lamb opened the sixth seal of the scroll, the upheaval in the sky and on the earth caused all the rebellious people on earth to hide because they knew God’s time to judge people had come.
Revelation 6:12-17
12 I saw that when _the one who is like a_ lamb opened the sixth seal, the earth shook violently. The sun became as black as cloth made ◄of _black_ wool/of pitch►. The whole moon became _red_ [SIM] like blood.
13 The stars fell to the earth _in great numbers_, just [SIM] like immature figs fall when a fig tree is shaken by a strong wind {when a strong wind shakes a fig tree}.
14 The sky split open and _rolled up on either side_ just [SIM] like an _old_ scroll rolls up _when it is split in two_. Every mountain and island moved out of its place.
15 _As a result, all the rebellious people_ of the earth, _including_ kings, high-ranking people, generals, the rich people, the powerful people, along with everyone _else_, both slave and free, hid themselves in caves and between the mountain rocks.
16 They shouted to the mountains and to the rocks, “Fall on us _(exc)_ and hide us _(exc)_ in order that the one who sits upon the throne will not be able to see us _(exc)_ [MTY], and _in order that_ the _one who is like a_ lamb will not be able to punish [MTY] us _(exc)_.
17 This is the terrible day on which they will punish [MTY] us _(exc)_, and _when that happens_, no one will be able to survive! [RHQ]”

Chapter 71
### An angel came up from the east and commanded the four angels stationed in four directions to continue restraining the destructive winds until angels had sealed God’s servants.
Revelation 7:1-8 7
1 After this I saw four angels. One was standing at the north, one at the east, one at the south, and one at the west. They were restraining the winds that blew from all directions [MTY] to keep them from blowing _destructively_ on the earth or on the ocean or even on any tree.
2 I saw another angel come up from the east. He was carrying God’s seal. _With this_ seal God, who is all-powerful, marks _his own people to protect them_. The angel called out with a loud voice to the four angels to whom _he_ had given _power_ to harm the earth and the ocean. He said
3 _to them_, “Do not harm the earth or the ocean or the trees until we _(exc)_ have marked the servants of our _(inc)_ God on their foreheads.”
4 _Then the angel and his fellow angels marked all God’s servants_. I heard the number of people who were marked {whom _the angels_ marked} _because of their being God’s servants. The number was_ 144,000. They were from all the tribes of Israel. _They symbolized the complete number of people whom God would protect_.
5 _The angels_ marked 12,000 people from the tribe of Judah, 12,000 from the tribe of Reuben, 12,000 from the tribe of Gad,
6 12,000 from the tribe of Asher, 12,000 from the tribe of Naphtali, 12,000 from the tribe of Manasseh,
7 12,000 from the tribe of Simeon, 12,000 from the tribe of Levi, 12.000 from the tribe of Issachar,
8 12,000 from the tribe of Zebulun, 12,000 from the tribe of Joseph, and 12,000 from the tribe of Benjamin. 9
### The triumphant crowd stood before the throne in heaven and acknowledged that God and the Lamb had rescued them. Then the angels, the elders, the living creatures, and a huge crowd of people worshipped God and praised him.
Revelation 7:9-12
9 After these things I saw a huge crowd. There were so _many people_ that no one would be able to count them. _They were_ from every nation, every tribe, every people-group, and every language [MTY]. They were standing before the throne and before _Jesus, the one who is like a_ lamb. They were wearing white robes and held palm branches _to wave them in order to celebrate_.
10 They shouted loudly, “_O_ our _(exc)_ God, you who sit on the throne, and _Jesus, you who are like a_ lamb, _you two_ have delivered _us(exc) from Satan’s power_!”
11 All the angels were standing around the throne and around the elders and the four living _creatures_. They all bowed down before the throne with their faces _to the ground_ and worshipped God.
12 They said, “May it be so! _We(exc)_ praise, thank, and honor _you_, our _(exc)_ God, forever! _We(exc) acknowledge_ that you are completely wise, the powerful one, who is forever able to accomplish everything he wants to. ◄May everyone acknowlege that it is so!/Amen!►” 13
### One of the elders explained to John about the saints who are dressed in white robes.
Revelation 7:13-17
13 Then one of the elders asked me, “These _people_ who are wearing white robes, _do you know_ who they are, and where they come from?”
14 I answered him, “Sir, _I do not know. Surely_ *you* know _who they are_!” He said to me, “These are the people ◄whom _others_ have caused to suffer greatly/who _have been persecuted_►. _Because they believed that Jesus, the one who is like a sacrificial_ lamb, _atoned for our sin when_ his blood _flowed from his body when he died, it is as though_ [MET] they have washed their robes and have made them _clean and_ white.
15 Because of this, they are in front of God’s throne, and they serve him day and night in his _heavenly temple. God_, the one who sits on the throne, will shelter/protect them [MTY].
16 _As a result_, they will never again be hungry. They will never again be thirsty. The sun will never again ◄beat on/burn► them, nor will any heat _scorch them_.
17 This is because the _one who is like a_ lamb who is at the throne will _take care of them, just like_ a shepherd _takes care of his sheep_ [MET]. He will guide them _to the source of eternal life, just like a shepherd leads his sheep_ to springs of water, _which enable the sheep_ to live [MET]. God will _cause them to no longer be sad. It will be as if he were_ wiping away all tears from their eyes [MTY].”

Chapter 81
### When the Lamb opened the seventh seal, it thundered, lightning flashed, and the earth shook.
Revelation 8:1-5 8
1 When _Jesus_, the _one who is like a_ lamb, opened the seventh seal, there was no sound at all in heaven for ◄a very short time/about half an hour►.
2 I saw the seven angels who stand in front of God. A trumpet was given {◄_God/An angel_► gave a trumpet} to each one of them.
3 Another angel, who had a golden container for burning incense, came and stood at the altar. _He was given_ {_An angel_ gave to him} a large quantity of incense, in order that he might offer it, with the prayers of all God’s people, upon the golden altar that is in front of _God’s_ throne. _Then he burned this incense on the altar_.
4 From the _pot in_ the angel’s hand, the smoke of the incense, along with the prayers of God’s people, went up to God.
5 _In response_, the angel took the golden incense burner and filled it with _coals of_ fire from the altar. He threw _the contents of_ the [MTY] incense burner onto the earth. Thunder sounded and rumbled, lightning was flashing, and the earth shook. 6
### The successive trumpet blasts by each of the first four angels resulted in great catastrophes on the earth and in the sky.
Revelation 8:6-12
6 The seven angels, _each_ of which had _one of_ the seven trumpets, prepared to blow them.
7 When the first angel blew his trumpet, hail and fire mixed with blood poured down onto the earth. _As a result_, a third of _everything on the surface of_ the land was burned up {_the fire_ burned up a third of _everything on the surface of_ the land}. A third of the trees were also burned up {It also burned up a third of the trees}, and _a third of_ all the green grass was burned up.
8 When the second angel blew his trumpet, something that was like a huge burning mountain fell into the ocean. _As a result_, a third of the ocean became _red like_ [MTY] blood,
9 a third of the living creatures in the ocean died, and a third of the ships _in the ocean_ were destroyed.
10 When the third angel blew his trumpet, a huge star, which was burning like a torch, fell from the sky into a third of the rivers and into _a third of_ the springs.
11 The name of the star is Bitterness. _As a result_, the water in a third _of the rivers and springs_ became bitter, and many people died from _drinking_ the water because it had become bitter.
12 When the fourth angel blew his trumpet, _God_ struck the sun, the moon, and the stars, so that they lost a third of their light. The _sun_ also did not shine during a third of the day, and _the moon and stars did not shine during a third_ of the night. 13
### An eagle announced that rebellious people on earth would suffer greatly.
Revelation 8:13
13 As I watched, I heard an eagle that was flying high in the sky, shouting in a loud voice, “Terrible things will happen to _rebellious_ people who live on the earth! Terrible things will happen when the three remaining angels blow their trumpets! And they are about to blow them!”

Chapter 91
### When the fifth angel blew his trumpet, locusts with stings like scorpions appeared on the earth and attacked rebellious people.
Revelation 9:1-12 9
1 The fifth angel blew his trumpet. Then I saw _an evil angel. He was like_ a star that had fallen from the sky to the earth. He was given {_Someone_ gave him} the key to the shaft _that descended_ ◄_to_ the underworld/_to_ the deep dark pit►.
2 When he opened that shaft, smoke arose from it like smoke from a huge burning furnace. The smoke prevented _anyone from seeing_ the sky and the light of the sun.
3 Locusts came out of the smoke onto the earth. _They were given_ {_God_ gave them} power _to sting people_, like scorpions _sting people_.
4 _God_ told the locusts that they should not harm grass, nor any plants, nor any tree. _God said that they should harm only_ those people who did not have a mark on the forehead _to show that they belonged to God_.
5 _God_ did not allow the locusts to kill those people. Instead, _he_ allowed them to continue torturing people for five months. When they tortured people, the pain those people felt was like the pain a scorpion causes when it stings someone.
6 During the time _when the locusts torture rebellious people, the pain will be so bad that_ people will want to find a way to die, but they will not be able to [PRS].
7 The locusts looked like horses that are ready for battle. They had on their heads what looked like golden crowns. Their faces were like the faces of people.
8 They had _long_ hair like the _long_ hair of women. Their teeth were _strong_, like lions’ teeth.
9 They wore metal breastplates. _When they were flying_, their wings made a noise like the roar when many horses _pull chariots as they are_ rushing into battle.
10 They had tails like scorpions have. With their tails they stung _people_ for five months.
11 The king who ruled over them was the angel of the underworld. His name in the Hebrew language is Abaddon. In the Greek language it is Apollyon. _Both of_ those names _mean ‘Destroyer’_.
12 That was the end of the first terrible event. _Be aware that_ two tragic events are still to come. 13
### When the sixth angel blew his trumpet, a third of the rebellious people on earth died. But the rest of the rebellious people did not repent of their false worship or of their evil practices.
Revelation 9:13-21
13 The sixth angel blew his trumpet. Then I heard a voice from the four corners of the golden altar that is in God’s presence.
14 It was saying to the sixth angel, the one who had the trumpet, “Release the four angels whom _I_ have bound at the great river Euphrates!”
15 The four angels were released, those who had been {_He_ released the four angels, whom _God_ had} kept ready for that _exact_ hour of that day, of that month, of that year. They were released {_He_ released them} in order that they might enable _their soldiers to_ kill a third of the _rebellious_ people.
16 The number of the soldiers riding on horses who did that was 200 million. I heard _someone say_ how many there were.
17 In the vision I saw what the horses and the _beings_ that rode them looked like. They _wore_ breastplates that were _red_ like fire, _dusky blue_ like smoke, and _yellow_ like sulfur. The heads of the horses were like the heads of lions. From their mouths came fire, smoke, and _fumes of burning_ sulfur.
18 Those three things—the fire, the smoke, and the _burning_ sulfur from _the horses’_ mouths—killed a third of the _rebellious_ people.
19 The horses had power with their mouths and with their tails. Their tails have heads like snakes by which they harm people.
20 The rest of the _rebellious_ people, those who were not killed by these plagues of _fire and smoke and burning sulfur_, did not turn from their sinful behavior. _They did not stop worshipping_ the idols that they had made with their own hands. They did not stop worshipping demons and idols _that were made_ of gold, of silver, of bronze, of stone, and of wood, _even though they are idols_ that can neither see nor hear nor walk.
21 They did not stop murdering people, or practicing sorcery, or acting in sexually immoral ways, or stealing _things_.

Chapter 101
### John saw a mighty angel coming down out of heaven and holding a small open scroll. When the angel shouted, it thundered several times, but a voice from heaven prohibited John from recording what the thunder said. The angel affirmed that the living Creator of the universe would no longer delay in completing what he planned for his creation.
Revelation 10:1-7 10
1 _In the vision_ I saw another mighty angel that was coming down out of heaven. A cloud _surrounded him_. There was a rainbow over his head. His face _shone_ [SIM] like the sun. His legs looked like pillars of fire.
2 He had in his hand a small scroll that was open. He set his right foot on the ocean and his left foot on the land.
3 He shouted something with a loud voice, a voice like the roar of a lion. When he shouted this, it thundered seven _times_, speaking _words that I could understand_.
4 When it thundered _like that_, I was about to write _the words that I_ heard, but a voice from heaven said to me, “Keep secret what the thunder said! Do not write it down!”
5 Then the angel whom I had seen standing on the ocean and the land raised his right hand toward heaven,
6 and he asked the one who lives forever, the one who created heaven and everything that is in it, _who created_ the earth and everything that is in it, and _who created_ the ocean and everything that is in it, to affirm that what he said was true. _He said that he_ would surely no longer delay _what he had planned to do_.
7 He said that when the time _came_ for the seventh angel to blow his trumpet, _he_ would complete what God had secretly planned, just like he announced _long ago_ to his servants, the prophets. 8
### The heavenly voice told John to take the open scroll from the angel and eat it. When he had eaten it, he was commanded by God to prophesy again about all people.
Revelation 10:8-11
8 The one whose voice I had heard from heaven spoke to me again. He said, “Go and take the open scroll from the hand of the angel who is standing on the ocean and on the land.”
9 So I went to the angel and asked him to give me the little scroll. He said to me, “Take it and eat it. In your mouth it will _taste_ sweet like honey, but it will make your stomach bitter.”
10 I took the little scroll from the angel’s hand and ate it. In my mouth it _tasted_ sweet like honey, but when I had eaten it, _it_ made my stomach turn sour.
11 The one whose _voice spoke from heaven said to me_, “You must ◄prophesy again/proclaim again what I will reveal to you► about many people-_groups_, many nations, _speakers of_ many languages [MTY], and many kings.”

Chapter 111
### Christ told John to count his worshipers from the nations, and he appointed two witnesses to prophesy to the nations for a limited time. When they finished witnessing, the beast from the underworld killed them, causing the nations to enjoy temporary victory. God resurrected his witnesses, took them to heaven, and punished the nations. Survivors feared and acknowledged God as awesome.
Revelation 11:1-14 11
1 _An angel gave_ to me a reed similar to a measuring stick. He said _to me_, “_Christ says this: ‘Go_ to the temple _where people worship_ God, measure it and the altar _in it_, and count the people who worship there.
2 But do not measure the courtyard outside _of the temple_ [DOU], because _it_ has been given {_God_ has given it} to _the_ non-Jewish _people. As a result_, they will trample _Jerusalem city_ for 42 months.
3 I will appoint my two ◄witnesses/men who will tell others about me►. They will proclaim what I reveal to them for 1,260 days. They will wear _rough_ clothes made from goat’s hair _to show that they are sad about people’s sin_.’ ”
4 Those _witnesses are the ones_ that are represented by the two olive trees and the two lampstands that are in the presence of the Lord _who rules_ the earth [SYM].
5 If enemies try to harm those _witnesses_, fire will come from the mouths of the witnesses and destroy them. If people want to harm them, _the two witnesses_ will certainly kill them similarly.
6 Those _witnesses_ will have authority to keep rain from falling during the time that they are proclaiming what God reveals to them. They also will have authority to cause water _everywhere_ to become _red like_ [MET] blood, and _authority_ to cause all kinds of plagues to occur. They will do this as often as they want to.
7 When they have finished proclaiming _to people the message from God_, the beast that comes up ◄from the underworld/from the deep dark pit► will attack them, overcome them, and kill them.
8 The dead bodies of the _two_ witnesses will lie in the street of the great city where their Lord was crucified, the city that is symbolically named Sodom or Egypt _because its people are very evil, like the people who lived in Sodom and Egypt_.
9 Individuals of many people-_groups_, tribes, language _groups_ [MTY], and nations will look at their dead bodies for three and a half days. But these individuals will not allow _anyone_ to bury their bodies.
10 When the _rebellious_ people who live on the earth _see that the witnesses are dead_, they will rejoice and celebrate. They will send gifts to each other, because these two prophets had _caused plagues to occur which_ tormented the _rebellious_ people on the earth.
11 But after three and a half days, God will cause those two witnesses to breathe again and live. They will stand up, and those who see them will be terrified.
12 The _two witnesses_ will hear a loud voice which came from heaven saying to them: “Come up here!” Then they will go up to heaven in a cloud. Their enemies will see them _as they ascend_.
13 At that same time there will be a terrible earthquake, which will cause a tenth of _the buildings in_ [MTY] the city will collapse, and 7,000 people will die. The rest of the people will be afraid and _acknowledge_ that the God _who rules in_ heaven is awesome.
14 That will be the second terrible event. _Be aware that_ the third tragic event will happen soon. 15
### When the seventh angel sounded his trumpet, voices from heaven declared that the Lord God and his Messiah now govern everyone, and the elders declared that the time had come for God’s final judgment. With the heavenly sanctuary open, lightning flashed, thunder reverberated, the earth shook, and large hail fell.
Revelation 11:15-19
15 Then the seventh angel blew _his trumpet_. Angels in heaven shouted loudly, “Our Lord _God_ and the Messiah _whom he has appointed_ can now govern _everyone in_ [MTY] the world, and they will continue to rule people forever!”
16 The 24 elders who sit on their thrones in God’s presence ◄prostrated themselves/bowed down low► and worshipped him.
17 They said: Lord God, you are the Almighty One! You are the one who exists now! You are the one who has always existed! We thank you that you have defeated by your power everyone who has rebelled against you, and you now rule over everyone in the world.
18 The unbelieving people of [MTY] the nations were raging at you. As a result you have become very angry with them. You have decided that this is the appropriate time for you to judge all the dead people. You have also decided that it is the time for you to reward all your servants, both the prophets and the rest of your people who reverence you [MTY], whether they were considered socially significant/important or socially insignificant/unimportant. It is time for you to reward all of them! You have also decided it is the time for you to destroy the people who are destroying others on the earth.
19 Then God’s temple in heaven was opened {was open} and _I_ saw in the temple the sacred box/chest that contains God’s commandmenta. Lightning was flashing, it was thundering and rumbling, the earth shook, and large hailstones _fell from the sky_.

Chapter 121
### When a royal woman gave birth to a royal son, she fled to safety and care in a place in the wilderness that was prepared by God.
Revelation 12:1-6 12
1 Then something very unusual appeared in the sky. It was a woman, whose _appearance and_ clothing were [MET] as bright as the sun. The moon was under her feet. On her head was a crown _that was made_ of twelve stars.
2 She was pregnant. Then, as she was about to give birth, she cried out because she was suffering pain.
3 Something else very unusual appeared in the sky. It was a huge red dragon. It had seven heads and ten horns. On each of its heads was a royal crown.
4 The dragon’s tail dragged a third of the stars from the sky and threw them to the earth. The dragon set himself in front of the woman who was about to give birth, in order that he might eat her child as soon as it was born.
5 The woman gave birth to a son, who _is destined_ to rule all the nations with _complete authority as if he was using_ [MET] an iron rod [MET]. _God_ snatched away her child and took him to _rule from_ his throne.
6 The woman fled to a desert. She has a place there that God has prepared for her, in order that _the angels_ may take care of her for 1,260 days. 7
### There was a battle in heaven in which Michael and his angels fought the dragon. The dragon and his angels were thrown out of heaven to earth. A loud voice from heaven declared the victory and the sovereignty of God, and lamented the tragic struggle coming to people on earth.
Revelation 12:7-12
7 _In the vision I saw that_ there was a battle in heaven. Michael and the angels that he _commanded_ fought against the dragon. The dragon and his angels fought back _against Michael and his angels_.
8 But the dragon did not win the battle, so _God_ did not allow the dragon and his angels to stay in heaven any longer.
9 The huge dragon was thrown {_Michael and his angels_ threw the huge dragon} out _of heaven_. The dragon is the ancient serpent, _the one_ who is called the Devil and Satan. He is the one who deceives _people all over_ the earth. He was thrown down to the earth, along with all his angels.
10 Then I heard _someone_ in heaven shout loudly, saying, Now our God has saved his people by his power, and he rules everyone! Now the Messiah, the one who is the supreme ruler whom God appointed, has authority to rule all people, because our God has thrown out of heaven the one who accuses our fellow believers! The dragon is the one who accuses them day and night before our God, saying that they have sinned and that God ought to punish them.
11 Our fellow believers overcame the dragon because they never stopped trusting (OR, never stopped telling people about) Jesus, and because they trusted in what Jesus, the one who is like a lamb, accomplished when his blood flowed when he died. Even though those believers wanted to live, they were willing to let people kill them for speaking the truth about him.
12 So, all you angels living [MTY] in heaven, rejoice! But terrible things will happen to you ungodly people who [MTY] live on the earth and on the ocean, because the devil has come down to you! He is very angry because he knows that he has only a short time during which he can harm people. 13
### When the dragon pursued the woman who had given birth to a son, he was thwarted, so he prepared to fight against her other offspring.
Revelation 12:13-18
13 When the dragon realized that he had been thrown {that _the angels_ had thrown him} down to the earth, he pursued the woman who had given birth to a son.
14 But the woman was given two wings like the wings of a very large eagle, in order that she might fly to a desolate place. That is a place _that God_ has prepared for her. There she was taken care of {_God’s angels_ took care of her} for three and a half years. The serpent, _that is, the dragon_, was not able to reach her there.
15 The serpent spewed water like a river from his mouth in the direction of the woman, in order that the water might sweep her away.
16 But the ground helped the woman _by_ opening up and swallowing the river that the dragon spewed out from his mouth!
17 Then the dragon was very angry with the woman, so he went away to fight against _the people who are like_ the rest of her descendants. They are the people who obey God’s commandments and who tell other people about Jesus (OR, hold fast to what Jesus taught them).
18 The dragon stood on the ocean shore.

Chapter 131
### A beast rose from the ocean. It received power and authority from the dragon. Everyone worshipped it; that is, all people whose names were not recorded in the book of life worshipped the beast for 42 months.
Revelation 13:1-10 13
1 I saw a beast that was coming up out of the ocean. It had ten horns and seven heads. On each _of_ its horns there was a royal crown. On _each_ of its heads there was a name that insulted _God_.
2 The beast that I saw was like a leopard. But its feet were like the feet of a bear, and its mouth was like the mouth of a lion. The dragon gave the beast _power_. From his own throne he also gave it authority _to rule people_ [DOU].
3 One of the heads of the beast had been wounded {_The Lord_ had wounded one of the heads of the beast}, causing the beast to almost die. But its wound was healed. _As a result, nearly_ all _the people of_ the earth [HYP, MTY] marveled at the beast and became his disciples.
4 They worshipped the dragon, because he had given to the beast authority _to rule people_. They also worshipped the beast, saying, “No one is _as powerful_ as the beast!/ [RHQ] ◄No one would dare to fight against it!/Who would dare to fight against it?►” [RHQ]
5 The beast was allowed {_God_ allowed the beast} to speak [MTY] in a boastful way and to insult _God_. _It was also_ allowed {_God_ also allowed it} to rule _over people_ for 42 months.
6 It [MTY] insulted God, insulted the place where he lives, and insulted everyone who lives with him in heaven.
7 _It was_ allowed {_God_ allowed it} to fight against God’s people and to conquer them. _It was_ allowed {_God_ allowed it} to have authority _to rule_ over every tribe, over every people-_group_, over _speakers of_ every language [MTY], and over every nation.
8 Most of [HYP] the _people_ living on earth worshipped it. They were people whose names were not written in a book by the _one who is like a_ lamb, the one who had been killed. Since the beginning of the world _he wrote in it the names of the people who_ will have _eternal_ life.
9 Everyone who wants to understand [MTY] must listen carefully to _this message from God_:
10 If _God has determined_ that some people will be captured by their _enemies_, they will be captured. If _God has determined that_ some people will be killed with a sword, they will be killed with a sword. So God’s people _must be_ steadfast, and remain faithful _to him_. 11
### Another beast appeared, having the same authority to rule people that the first beast had, and it caused people on earth to worship the first beast. People made an image of the first beast, and the beast had everyone killed who refused to worship the image. It caused all people to be marked with the name of the first beast. The number of the beast’s name is 666.
Revelation 13:11-18
11 I saw another beast, which was coming up from the earth. It had two small horns _on its head_ like a sheep has. But it spoke _things to deceive people_, like the dragon does.
12 While the first beast watched, it used all the _same_ authority _to rule people that the first beast had_. It forced the people who live on the earth [MTY, DOU] to worship the first beast, that is, the one who was healed of the wound that had caused it to almost die.
13 The second beast performed awesome miracles, even causing fire from the sky to fall to earth while people watched.
14 He performed miracles ◄on behalf of/with the authority of► the _first_ beast. By doing that he deceived the _unbelieving_ people on the earth so that they _believed that they should worship the first beast. But this happened only because God_ allowed _it to happen_. The second beast told the people living on earth to make an image of the _first_ beast, the one that _people_ had almost killed with a sword and that then came back to life again.
15 The image of the _first_ beast was allowed to breathe, in order that it might speak and in order that _it might command that_ whoever refused to worship its image should be killed {that _people_ should kill whoever refused to worship its image}.
16 _The second beast_ required also that _the first beast’s name_ be marked {_its agents_ mark _the first beast’s name_} on the right hand or on the forehead of everyone, those of little _social importance_ and of great _social importance_, the rich and the poor, free _people_ and slaves. _Everyone_!
17 They did this in order that people could not buy _anything_ or sell _anything_ if they did not have the mark, which represents the name of the beast or the number of its name, _on their foreheads_.
18 You must _think_ wisely to understand _the meaning of the mark_. Anyone who thinks wisely should calculate from the number of the beast what the man’s name is. That number is 666.

Chapter 141
### John saw the Lamb standing on Zion Mountain with 144,000 redeemed people, who were marked with God’s seal. They were singing a new song that only the redeemed could sing.
Revelation 14:1-5 14
1 But then I saw the _one who is like a_ lamb standing on Zion Hill _in Jerusalem_. With him were 144,000 _people_. His name and his Father’s name had been written {_He_ had written his name and his Father’s name} on their foreheads.
2 I heard a sound from heaven, which was as _loud_ [SIM] as the sound of a huge waterfall (OR, a great/wide _river of rushing_ water) and which was _also as loud as_ [SIM] mighty thunder. The sound that I heard was like _the sound that_ people make when they are playing their harps.
3 The 144,000 people were singing a new song _while they stood_ in front of the throne, in front of the four living _creatures_, and in front of the elders. Only the 144,000 _people_, the ones who have been {whom _the one who is like a lamb_ has} redeemed/bought from among the people on the earth, could learn that song. No one else could learn the song _that they sang_.
4 Those 144,000 are the people who are _spiritually_ pure, _like_ virgins _are morally pure_. They have not ◄defiled themselves/made themselves impure► [MET] _by worshipping any false god_. They are the ones who accompany Jesus, the _one who is like a_ lamb, wherever he goes. They _represent all those whom he has_ redeemed/bought for God from among the people _of earth, in order that he might offer_ them to God and to _himself_.
5 _Those people_ never lie when they speak [MTY], and they never act immorally. 6
### An angel announced that after God judged and then destroyed the wicked cities symbolized as Babylon. Another angel declared individual judgment on worshipers of the beast, who symbolizes the head of this world power. The saints are called to remain steadfast.
Revelation 14:6-13
6 I saw another angel that was flying between the sky and heaven. He was bringing _God’s_ eternal good message _to earth_, in order that he might proclaim it to people who live on the earth. He will proclaim it to every nation, _to every_ tribe, _to speakers of every_ language [MTY], and _to every_ people-_group_.
7 He said in a loud voice, “Revere God and honor him, because it is now time for him to judge _people_! Worship _God, because he is_ the one who created the heaven, the earth, the ocean, and the springs of water.”
8 A second angel came after him saying, “The very evil _cities_ (OR, _city_) _represented by_ Babylon are completely destroyed! _God_ has punished _their people because_ they _have persuaded people of_ all the nations _to forsake God, just like a prostitute_ [MET] persuades _men_ to drink _strong_ wine and _as a result_ commit sexual immorality.”
9 A third angel came next, saying in a loud voice, “If people worship the beast and its image and _allow_ its mark to be put {its _agent to_ put its mark} on their foreheads or on their hands,
10 God will be angry with them and punish them very severely [MET]. They will be tormented {_God_ will torment them} in burning sulfur in the presence of his holy angels and in the presence of the _one who is like a_ lamb.
11 The smoke _from the fire_ that torments them will rise forever. _They will_ be tormented {_God will_ torment them} continually, day and night. _That is what will happen to_ the people who worship the beast and its image and who allow its name to be marked on them {allow _its agent_ to mark them with its name}.”
12 So God’s people, those who obey what God commands and who trust in Jesus, must faithfully continue _obeying and trusting him_.
13 I heard a voice from heaven saying, “Write _this: God will_ now _abundantly_ bless the people who have a close relationship with the Lord _Jesus_ for the rest of _their lives_.” _God’s_ Spirit says, “Yes, _after they die_, they will no longer have to work hard. Instead, they will rest, and _the record of the good deeds_ [MTY] that they have done will go with them (OR, _God_ will _reward them_ for the good deeds that they have done).” 14
### Someone like the One who came from heaven sat on a cloud, holding a sharp sickle. An angel from the sanctuary commanded him to harvest the earth. Another angel was commanded to reap fruit that grows on vines. He threw the fruit that he harvested into the place where God angrily crushes people like a winepress crushes grapes. When the winepress was trodden, the flow was like a flood of blood on the earth.
Revelation 14:14-20
14 Then I was surprised to see a white cloud, and on the cloud _someone_ was sitting who looked like the one who came from heaven. He _was wearing_ a golden crown on his head. In his hand _he held_ a sharp sickle.
15 Another angel came out of the temple _in heaven_. In a loud voice, _speaking figuratively about gathering people for God to judge them_, he said to the one who was sitting on the cloud, “The time has come to reap _the grain on the earth_, so with your sickle _reap_ the _grain_, because the grain on the earth is ripe.”
16 The one who was sitting on the cloud forcefully gathered together _all the people_ on earth, _as_ [MET] _a farmer_ reaps grain with his sickle.
17 Another angel came out of the sanctuary in heaven. He also held a sharp sickle.
18 From the altar came another angel. He is the one who takes care of the fire _of the altar. Also speaking figuratively about gathering the wicked people for God to judge and punish them_, he said in a loud voice to the angel who held the sharp sickle, “With your sharp sickle cut off the clusters of grapes in the vineyards on the earth! Then gather the clusters of grapes together, because its grapes are ripe!”
19 So, _just like a man would_ cut off with his sickle the clusters of grapes in his vineyard [MET], an angel forcefully _gathered the wicked people_ on the earth. Then he threw them into the huge place where God will angrily punish them.
20 _The wicked people_ were trampled on {_God’s agent_ trod on _the wicked people_} _in_ the winepress outside the city. The blood that came out from the winepress flowed _in a stream so deep that it reached_ to the bridles of the horses, _and extended_ ◄180 miles/300 kilometers►.

Chapter 151
### John saw in the sky a marvelous sign of the seven angels who were responsible for inflicting people with the seven last plagues.
Revelation 15:1 15
1 Something else very unusual _appeared_ in the sky. I saw seven angels, whose duty it was to _punish_ (OR, inflict hardship upon) _rebellious people_ with seven different plagues (OR, in seven different ways). God is so angry _with rebellious people that_ this is the last _time that he will punish them with the purpose of giving them an opportunity to turn away from their sinful behavior_. 2
### John saw those who had been victorious over the beast respond to God’s judgment of rebellious people on earth by singing praise to God for his mighty deliverance and righteous judgment.
Revelation 15:2-4
2 I saw what looked like an ocean _that was made of_ glass and mixed with fire. And I saw the people who overcame the beast _by not worshipping it_ or its image, or _allowing its agent to mark them with_ the number that corresponds to the beast’s name [PRS]. They were standing by the ocean _that looked like it was made_ of glass. They had harps _for praising_ God.
3 They were singing a song _like_ God’s servant Moses _sang long ago_. They sang _like this to praise Jesus, the one who is like_ a lamb: Lord God Almighty, whatever you do is powerful and marvelous! You always act righteously and truthfully. You are king forever!
4 O Lord, you alone are holy! People of [MTY] all nations will come and worship you, because you show everyone that you have judged everyone righteously. So, everyone will fear you and honor you! [RHQ]. 5
### John saw angels being given the seven bowls of judgment in the heavenly sanctuary, which became filled with the smoke of God’s unapproachable glory.
Revelation 15:5-8
5 After this, _in the vision_ I saw in heaven the temple _that ◄corresponds to/was represented by_► the tent _that the Israelites pitched in the desert. That was the tent that contained_ the _Ten Commandments. The temple door_ was opened {was open}.
6 The seven angels _who had the bowls containing_ the seven plagues came out of the temple. The angels were dressed in clean, white linen _garments_, and they wore gold bands around their chests.
7 One of the four living _creatures_ gave _each of_ the seven angels a golden bowl, filled with _wine/liquid. That wine/liquid symbolized_ that God, who lives forever, would severely punish _rebellious people_.
8 The temple was filled with smoke _that symbolized_ the presence of the glorious and all-powerful God. No one was able to enter the temple until the seven angels finished _pouring out_ the seven plagues.

Chapter 161
### Four angels emptied their judgment bowls.
Revelation 16:1-9 16
1 _In the vision_ I heard _someone_ in the temple speak in a loud voice to the angels _who had the seven bowls_. He said, “Go _from here_ and pour out on the earth _the wine/liquid in_ [MTY] the seven bowls. _This will show that_ God is angry with _rebellious people and will punish them_.”
2 So the first angel went and poured out on the earth _the wine/liquid that was in_ [MTY] his bowl. _As a result_, horrible and painful sores broke out on God’s enemies who had allowed the beast’s _agents_ to mark them and who worshipped the image of the beast.
3 The second angel poured out on the ocean _the wine/liquid that was in_ [MTY] his bowl. _As a result_, the _water in the ocean stank like the blood_ of a person who has died. _And_ [MTY] every living creature that was in the ocean died.
4 The third angel poured out on the rivers and water springs _the wine/liquid_ [MTY] _that was in_ his bowl. _As a result, the water in the rivers and springs_ turned into blood.
5 I heard the angel _who has authority over_ the waters say _to God_, “_O God_, you exist and have always existed. You are the holy one. You judge people justly.
6 _The rebellious people_ murdered your holy people and prophets. So you are just in punishing them by giving them blood to drink. This is what they deserve!”
7 Then I heard _an angel_ respond _from_ the altar [PRS], “Yes, Lord God, you who are almighty, you punish _people_ rightly and justly!”
8 Then the fourth angel poured out on the sun _the wine/liquid that was in_ [MTY] his bowl. _He_ enabled the sun to scorch _people_ with fiery _heat_.
9 Because people were severely burned by the intense heat {the intense heat severely burned people}, they said evil things about God [MTY], _because_ he had the power _to strike people with_ plagues like those. But they refused to stop their evil behavior and refused to honor him. 10
### Two more angels emptied their judgment bowls on the earth. Demons gathered armies to fight against God. But Jesus warned his people to watch faithfully for his imminent coming. The battle was ready to begin at Armageddon.
Revelation 16:10-16
10 When the fifth angel poured out on the throne of the beast _the wine/liquid that was in_ [MTY] his bowl, it became dark in the kingdom that the beast _ruled. As a result, the beast and the people whom it ruled_ were biting their tongues because _they were suffering intense_ pain.
11 They insulted God _who rules in_ heaven, because their sores were so painful. But they refused to stop doing the _evil_ things that they were doing.
12 The sixth angel poured out on the huge river Euphrates _the wine/liquid that was in_ [MTY] his bowl. _As a result, the_ water _in the river_ was dried up so that the rulers from the eastern [MTY] _countries could cross it with their armies_ [SYN].
13 I saw evil spirits that looked like frogs. One came out of the mouth of the dragon, one from the mouth of the beast, and one from the mouth of the false prophet.
14 Those spirits were demons who were _able to_ perform miracles. They went out to the rulers of the whole world, in order to gather their _armies_ [SYN] together to the battle that _they will fight_ on the wonderful day when Almighty God _punishes his enemies_ [MTY].
15-16 The evil spirits will gather the rulers at a place that is called in the Hebrew _language_ Armageddon. _I heard the Lord Jesus say_, “_You must_ listen carefully to _me_: I am coming unexpectedly [SIM], like a thief. _So_, I will be happy with those who stay alert and _keep on living righteously so that they will not be ashamed_, just like [MET] a person keeps his clothes _on_ so that he will not be ashamed _like a person who is_ naked.” 17
### After the seventh angel emptied his bowl, God punished the very evil city symbolized by Babylon, and destroyed other cities, and terrible disasters followed.
Revelation 16:17-21
17 The seventh angel poured out into the air _the wine/liquid that was in_ [MTY] his bowl. _As a result, someone_ said with a loud voice from the throne in the temple, “_The time for God to finish punishing rebellious people_ is _about to be_ start.”
18 _When the angel emptied his bowl_, lightning flashed, there were rumblings and thunder, and the earth shook. It shook more violently than it has ever shaken since people first _lived_ on earth.
19 And _as a result_, the very evil city _that is symbolized by Babylon_ split into three parts. _God also_ destroyed cities in _other_ nations. God did not forget that _the people of_ [MTY] the very evil _city symbolized by_ Babylon _had sinned very much_. So he _caused the people with whom_ he was furiously angry [MET] _to drink_ a cup of very _poisonous wine/liquid that represented his punishment_.
20 Also _as a result of the earthquake_, every island disappeared, and the mountains became flat land.
21 Also _as a result of the angel’s emptying his bowl_, huge hailstones, each weighing about 100 pounds, fell from the sky onto the people. Then people insulted God because _he had caused_ the destructive hail to fall on them in that terrible plague.

Chapter 171
### One of the seven angels offered to show John how God will punish the very evil city represented by a prostitute, with whom the rulers of people on earth have been seduced to act immorally and idolatrously.
Revelation 17:1-2 17
1 One of the seven angels, who had _one of_ the seven bowls, came to me. He said to me, “Come _with me_, and I will show you how _God_ will punish the very evil _city that is represented by_ [SYM] a prostitute, a city in which there are many canals _of_ water.
2 _It is as though_ the rulers of earth have acted immorally _and idolatrously_ with the people of that city [MET], and they _have persuaded people_ who live on the earth to act immorally _and idolatrously_ with them [MET], _just like a prostitute persuades men to drink_ the _strong_ wine _she gives them, resulting in their_ becoming drunk _and_ then committing sexual immorality. with her.” 3
### When the angel took John to a wilderness, he saw an immoral woman who was drunk with the blood of God’s people. The sight caused John to react with great bewilderment.
Revelation 17:3-6
3 Then, as _God’s_ Spirit _controlled me_, the angel carried me away to a desolate area. There I saw a woman who was sitting on a red beast. The beast had names _written_ all over itself. They were names that ◄insulted/spoke evil against► _God_. The beast had seven heads and ten horns.
4 The woman _that I saw_ was wearing purple and red _clothes_; and gold, precious stones, and pearls were fastened to her _clothes and her body_. She held in her hand a golden cup. The cup was full of _a liquid that represents_ [SYM] the detestable/disgusting, idolatrous things and filthy immoral things that she _does_.
5 This name, that has a hidden/secret _meaning_, was written on her forehead_:_ “_This woman is_ Babylon, the very evil _city! She acts like_ the mother of the prostitutes on the earth. She teaches them to _act_ immorally and to worship idols.”
6 I saw that the woman had become drunk as a result of drinking the blood of God’s people, those who had told others about Jesus. When I saw her, I was very bewildered/perplexed. 7
### The angel revealed the meaning of what John had seen, identifying as ruling entities both the beast which amazed people and his seven heads and ten horns, and the angel declared that they would be overcome by the Lamb and defeated. The angel identified the prostitute as representing the very evil city that dominates people, and he declared that it would be destroyed.
Revelation 17:7-18
7 The angel said to me, “Do not be bewildered [RHQ]! I will explain to you the hidden/secret meaning of the woman and of the beast on which she rides, the beast that has the seven heads and the ten horns.
8 The beast that you saw _lived_ previously. Eventually God will destroy him, but now he is dead. He is _about to_ come up ◄from the underworld/from the deep dark pit►. _When_ the beast who had previously lived, and who then had died, reappears, the people who live on the earth will be amazed. _They are people whose_ names were not in the book in which are written the names of people _who will_ have eternal life. _The angels have been writing those names in a list_ ◄from the beginning of the world/from the time when the world began►.
9 Those who _think_ wisely _can understand_ this: The seven heads _of the beast_ on which the woman sits _symbolize_ the seven hills _of the city that the woman represents_. They also _symbolize_ seven rulers.
10 Five _of those rulers_ have died. One is _still alive_. The seventh _ruler_ has not yet come. When he comes, he must remain on earth for _only_ a short _time_.
11 The beast that _lived_ before and then was not _alive_ will be the eighth _ruler_. He will be _evil like_ the seven _rulers were, but God_ will surely destroy him.
12 The ten horns that you saw _represent_ ten rulers who have not yet begun to rule. They, together with the beast, will be authorized to rule _people for only a short time, as if it were_ [MET] for one hour.
13 Those _rulers_ will all agree to do the same thing. _As a result_ they will give to the beast their power _to rule people_ as well as their authority _to rule people_ [DOU].
14 The rulers and the beast will fight against _Jesus_, the _one who is like a_ lamb. He will defeat them, because he is Lord _who rules over all other_ lords and the King _who rules over all other_ kings. Those _people_ who are with Jesus_and helping him_ are the ones whom _God_ has chosen, and who keep _serving him_ faithfully.”
15 Then the angel said to me, “The waters that you saw in the city where the prostitute sits represent people-_groups_, multitudes _of people_, nations, and _speakers of many languages_ [MTY].
16 The ten horns that you saw _represent rulers_ [SYM]. They and the beast will hate _the people in the city_ [MTY] that the prostitute _represents_. As a result, they will _take away everything that is in the city, as if_ they were [MET] leaving it naked. They will _destroy it as if_ [MET] devouring flesh/meat, and they will burn it with fire.
17 They will do that because God has caused them to decide to do what he wants them to do. As a result, they will let the beast have their power to rule until what God has said is fulfilled {until _they_ fulfill what God has said} [MTY].
18 The prostitute that you saw _represents_ the very evil city _whose leaders_ [MTY] rule over the kings of the earth.”

Chapter 181
### A powerful angel descended from heaven and announced that the cities represented by Babylon were about to be completely destroyed because of their immorality and idolatry.
Revelation 18:1-3 18
1 After this, _in the vision_ I saw another angel, who had great authority, coming down from heaven. The earth became bright _because_ he was shining so intensely/brightly.
2 He shouted with a very loud voice, “_God is about to_ completely destroy [DOU] all the very _evil_ cities (OR, the very evil _city_) _that_ Babylon _represents_. As a result, all _kinds of_ evil spirits [DOU] will live there, and all _kinds of_ foul and detestable [DOU] birds will live there.
3 _God will destroy those cities_ because _their rulers have persuaded_ the people of [MTY] all nations to act very immorally _and idolatrously with the people of_ [MET] _those cities, just like_ a prostitute persuades men to drink _strong_ wine and then commit fornication with her. The rulers of the earth have also acted immorally _and idolatrously_ with the people of [MTY] those cities. The merchants of the earth have become rich _because the people of those cities_ strongly desired _and bought from the merchants_ many ◄luxuries/expensive things►.” 4
### John heard Jesus tell God’s people to flee from those cities.
Revelation 18:4-5
4 I heard _Jesus_ speak from heaven. He said, “My people, flee from _those cities_, in order that you do not sin as the people _of those cities do. If you sin as they do_, I will punish you as I will punish them.
5 _It is as though_ their sins have been piled {have piled} up to heaven, and God remembers them [DOU], _so now he will punish them_ [MTY].” 6
### Jesus sentenced the cities represented by Babylon to destruction.
Revelation 18:6-8
6 _To the angels whom God assigned to punish those cities, Jesus said_, “Pay back/Punish the people of those cities to the same extent that they harmed _other people_. Cause them to suffer twice as much _as they caused other people to suffer_ [DOU, MET].
7 To the same extent that they have boasted about themselves and done the things that they wanted to do, to that extent torment them and cause them to grieve. _Do that because_ in their minds they think, ‘We rule as queens! We are not widows, and we will never mourn _as widows do_’!
8 So in one day terrible calamities/troubles will come upon them. _The people in those cities_ will die, others will mourn for them, people will be hungry _because there will be no food_, and _their cities_ will be burned up. The Lord God is able to punish those cities _like that_, because he is very powerful.” 9
### Earth’s kings, merchants, and maritime traders mourned the loss of those cities.
Revelation 18:9-19
9 “The kings of the earth who have acted immorally _with people of those cities_ and have lived with the people of those cities, doing just what they wanted to do, will weep and mourn [DOU] for them when they see the smoke of the fire that is burning those cities.
10 They will stand far away _from those cities_, because they will be afraid _that they will suffer just like the people of those cities_ are suffering. They will say, ‘Terrible things will happen to the awesome and mighty cities _represented by_ Babylon! _God_ will punish them suddenly and swiftly [MTY]!’
11 The merchants of the earth will weep and will mourn [DOU] _for those cities_, because no one will ever again buy the things that they have _to sell to the people in those cities_.
12-13 _They sell ornaments made_ of gold, silver, precious stones, and pearls. They sell _expensive cloth made of_ fine linen and silk, _expensive cloth that is dyed_ purple and crimson. They sell all kinds of _rare_ wood, all kinds of items _made of_ ivory, costly wood, bronze, iron, and marble. They sell cinnamon, spice, perfume, frankincense, wine, olive oil, fine flour, and grain. They sell cattle, sheep, horses, and chariots. They even sell human beings [SYN, DOU] to become slaves.
14 _The merchants will say_, ‘The good things you people longed to have are gone! All your luxurious and splendid [DOU] _possessions have vanished!_! They will be gone forever/You will never have them again [LIT]!’
15 The merchants _who sold_ these things and who had become rich by _supplying them_ for those _cities_ will stand far away, because they will be afraid _that they will suffer just like_ the people _of those cities_ are suffering. They will weep and mourn [DOU],
16 and they will say, ‘Terrible things [DOU] have happened to the awesome/great [MET] cities! _They were like queens_ who dressed themselves in _clothes made of_ [MTY] fine linen _cloth_ and expensive cloth dyed purple and crimson, and who were adorned with gold, precious stones, and pearls.
17 But suddenly and swiftly [MTY] _God_ has destroyed these expensive things.’ Every ship captain, all people who travel by ship, all ◄sailors/those who work on ships►, and all others who earn their living _by traveling on_ the ocean will stand far away _from those cities_.
18 When they see the smoke of the fire that is burning those cities, they will shout, ‘No _other_ cities have ever been so awesome!’ [RHQ]
19 They will throw dust on their heads _to show that they are sad_, and they will shout, weep, and mourn [DOU]. They will say, ‘Terrible things have happened to the awesome/great cities, the cities that made all people who own ships _that sail_ on the ocean become rich by _carrying_ their costly ◄things for them to sell/merchandise►! _God_ has suddenly and swiftly destroyed [MTY] those cities!’” 20
### All of God’s people are called to rejoice because God has pronounced judgment on the cities represented by Babylon.
Revelation 18:20-24
20 Then someone spoke from heaven saying, “All you who live in heaven, rejoice over what has happened to _the cities represented by_ Babylon! You who are God’s people, including you apostles, you ◄prophets/who speak messages that come directly from God►, rejoice, because God has justly punished the people of those cities because they acted in an evil way toward you!”
21 Then a mighty angel picked up a boulder the size of a large stone for grinding grain, and threw it into the ocean. Then he said, “O you people in [APO] the awesome/great cities _represented by_ Babylon, your cities will be destroyed so that they will disappear just like that stone disappeared in the ocean! Your cities will be gone forever [LIT]!
22 In your cities there will never again be _anyone_ playing harps, singing, playing flutes, and blowing trumpets. There will no longer be any ◄skilled workers/craftsmen► making things. There will never again be people grinding _grain at_ [MTY] the mills.
23 No lamplight will ever again shine. There will never again be the _happy_ voices of a bridegroom and his bride. _God will destroy your cities_ because your merchants were the most _deceitful_ men in the world. You persuaded them to deceive _people of_ [MTY] all nations.
24 You are also _responsible for killing_ [MTY] _the_ prophets and _others_ of God’s people. Indeed, you are the ones who are guilty for the deaths of all those who have been {whom _others_ have} killed on the earth!”

Chapter 191
### After the destruction of Babylon, John heard a huge crowd praising God for saving his people and announcing the marriage of the one who is like a lamb.
Revelation 19:1-8 19
1 After these things I heard _what sounded_ like a huge crowd in heaven. They were shouting things like, “◄Hallelujah!/Praise our God!►” “He has saved us!” “He is glorious and mighty!”
2 “Praise him because he judges truly and justly!” “He has punished the very evil cities that are like a prostitute, because their people persuaded the other people of earth [MTY] to act immorally and idolatrously like they do.” “Praise him because he has punished them for murdering his servants [MTY]!”
3 _The crowd_ shouted a second time saying: ◄Hallelujah!/Praise God!► The smoke of the fire that is burning the cities will rise forever!
4 The 24 elders and the four living _creatures_ ◄prostrated themselves/knelt down► and worshipped God, who sits on the throne. Then they said, “_It_ is true! ◄Hallelujah!/Praise God!►”
5 Someone spoke from the throne and said, “All you who are our God’s servants, praise him! All you who reverence him, _whether you are socially_ significant or insignificant, praise him! _Everyone_!”
6 I heard something like the noise of a huge crowd _of people_, like the sound of a huge waterfall (OR, a great/wide river of rushing water), and like the sound of loud thunder. They were shouting: ◄Hallelujah!/Praise God!► Because the Lord God, the Almighty One, reigns!
7 We should rejoice, we should be extremely glad, and we should honor him, because it is now time for Jesus, the one who is like a lamb, to be united permanently with his people, which will be like a man [MET] marrying his bride, and because those who belong to him have prepared themselves to be united with him.
8 God has permitted them to be completely pure, like a bride who [MET] dresses in fine linen that is bright and clean. Fine _bright and clean_ linen represents the righteous acts of God’s people. 9
### God will abundantly bless the people who have been invited to celebrate the marriage of the Lamb. Only God should be worshipped. All his servants are on an equal basis.
Revelation 19:9-10
9 Then the angel said to me, “Write _this: God will abundantly_ bless the people who are {whom _he_ has} invited to the feast _that celebrates Jesus, the one who is like a_ lamb, _permanently uniting with his people, like someone_ [MET] _marrying a wife_.” He also said _to me_: “These words that God _declares_ are true!”
10 I _immediately_ ◄prostrated myself/knelt down► at his feet in order to worship him. But he said to me, “Do not _worship me_! I am _just_ your _(sg)_ fellow servant and the fellow servant of your _(sg)_ fellow believers who tell people about Jesus. God is the one whom you should worship, because it is the Spirit of God who gives people the power to tell others about Jesus (OR, _those who tell others about_ Jesus are _truly_ declaring _the words that the Spirit of God has given them_)!” 11
### John saw heaven open and saw the one whom he described as King of kings and Lord of lords mounted on a white horse.
Revelation 19:11-16
11 _In the vision_ I saw heaven opened {open}, and I was surprised to see a white horse. _Jesus_, the one who was riding on the horse, is called ‘Trustworthy and Genuine/True’. He judges _all people according to_ what is right, and fights righteously _against his enemies_.
12 His eyes _shone like_ [MET] a flame of fire. There were many royal crowns on his head. A name had been written _on him_. Only he knows _the meaning of that name_.
13 The robe he was wearing was drenched with blood. His name is _also_ “◄The one who expresses what God is like/The Word of God►.”
14 The armies of heaven were following him. _They were also_ riding on white horses. They were wearing clothes _made of_ clean white linen.
15 _The words_ that Jesus speaks _are like_ [MTY] a sharp sword with which he will strike _the rebellious people of_ the nations. He himself will rule them _powerfully, as though he had_ [MET] an iron rod. He will crush _his enemies just like_ [MET] _a person crushes grapes in a_ winepress. _He will do this for_ God Almighty, who is extremely angry _with them because of their sins_.
16 On his cloak close to his thigh a name had been written {_he_ had written a name}, which is “King who _rules over all other_ kings and Lord who _rules over all other_ lords.” 17
### An angel invited all flesh-eating birds to feast on the flesh of people who would be killed by the Rider on the white horse. When the beast and the false prophet gathered kings with their armies to fight against the Rider and his army, the beast and the false prophet were thrown into the lake of fire. The Rider killed rebellious people with his sword, and the birds gorged themselves on their flesh.
Revelation 19:17-21
17 I saw an angel who was standing in _the light of_ [MTY] the sun. He called loudly to all the _flesh-eating_ birds flying high in the sky, “Come and gather for the wonderful feast that God _is providing for you_!
18 _Come_ and eat the flesh of all _God’s enemies who are dead—_ the flesh of kings, army commanders, _people who fought_ powerfully, horses and the _soldiers_ who rode them, _and the flesh of all other kinds of people_, whether _they were_ free or slaves, _socially_ insignificant or significant. _All kinds_!”
19 Then I saw the beast and the kings of earth with their armies gathered together to fight against the Rider on the horse, and against his army.
20 The beast and the false prophet were captured {_He_ captured the beast and the false prophet}. The false prophet is the one who had performed miracles in the beast’s presence. By doing that he had deceived the people who had accepted the beast’s mark _on their foreheads_ and who worshipped its image. The beast and the false prophet were thrown {_He_ threw the beast and the one who falsely said that he spoke messages that came directly from God} alive into the lake of fire that burns with sulfur.
21 The rider on the horse killed the rest _of their armies_ just by _speaking words_, _which were like_ [MTY] a sword that extended from his mouth. All those birds gorged themselves on the flesh of _the people whom he had killed_.

Chapter 201
### John saw an angel coming down from heaven. He seized, bound, and imprisoned the dragon for 1,000 years.
Revelation 20:1-3 20
1 I saw an angel coming down from heaven. He had the key to the deep dark pit, and he was carrying a large chain in his hand.
2 He seized the dragon. That dragon is the ancient serpent, the devil, that is, Satan. The angel bound him with the chain. That chain could not be loosed {_No one could loose_ that chain} for 1,000 years.
3 The angel threw him into the deep dark pit. He shut _the door of the pit_, locked it, and sealed it _to prevent anyone from opening it_. He did that in order that Satan might no longer deceive _the people of the_ nations [MTY], until those 1,000 years are ended. After that _time_, Satan must be released {_God/God’s angel_ must release Satan} for a short time _in order that he can do what God has planned_. 4
### John saw the thrones of the martyrs who lived again and had authority to judge people. Those martyrs are the first people whom God will cause to live again. They will reign with Christ during the 1,000 years.
Revelation 20:4-6
4 I saw thrones on which people were sitting. _They were given_ {_God_ gave those people} _authority_ to judge _other people_. I also saw the souls _of people_ whose heads had been {whose heads _others_ had} cut off because of _their telling people about_ Jesus and declaring God’s message. They were people who refused to worship the beast or its image, and who did not allow _the beast’s agents_ to put the beast’s mark on them, either on their foreheads or on their hands. They became alive again, and they ruled with Christ _during those_ 1,000 years.
5 They were the ones who lived again the first time _that God caused dead people_ to live again. The rest of _the believers who_ had died did not live again until after those 1,000 years.
6 ◄_God_ will be pleased with/_How_ happy will be► those who live again that first time. God will _consider_ them holy. They will not die [PRS] a second time. Instead, they will be priests _who serve_ God and Christ, and they will rule with _Christ_ during those 1,000 years. 7
### When Satan is released, he will deceive the nations in order to assemble them to fight against God and his people. God will send fire to burn up the rebellious nations. He will cause Satan to be thrown into the lake of fire for everlasting punishment.
Revelation 20:7-15
7 When the 1,000 years are ended, Satan will be released {_God’s angel_ will release Satan} from _the deep pit_ in which he was imprisoned.
8 He will go out to deceive _rebellious_ people in nations [IDM] all over the earth. _These are the nations that the prophet Ezekiel called_ Gog and Magog. Satan will gather them to fight against _God’s people_. There will be _so many of them fighting against God’s people that no one will be able to count them_ [SIM], just like _no one can count the grains of_ sand on the ocean shore.
9 They will march over the whole earth and surround the camp of God’s people _in Jerusalem_, the city that _God_ loves. Then _God will send_ fire down from heaven, and it will burn them up.
10 The devil, who had deceived those people, will be thrown {_God’s angel_ will throw the devil, who had deceived those people} into the lake of burning sulfur. _This is the same lake_ into which both the beast and the false prophet had been _thrown_ {_he_ had _thrown_ both the beast and the false prophet}. _As a result_, they will continually suffer severely forever.
11 Then I saw a huge white throne on which _God_ was sitting. He _was so awesome that_ the earth and the sky disappeared from his presence completely; they were completely destroyed {_God_ completely destroyed them}.
12 I saw that the people who had died _but now lived again_ were standing in front of the throne. _They included people of_ every social status! The books _in which God records what people do_ were opened {_God/God’s angel_ opened the books _in which God records what people do_}. Another book was opened {_He_ opened another book}, which is _called the Book_ of Life, _in which God has written the names of people who have eternal life_. _God_ judged the people who had died _and now lived again_ according to what they had done, just like _he_ had recorded it in the books.
13 _The people whose bodies were buried in the_ sea _became alive again in order to stand before God’s throne_. Everyone who had been buried on the land (OR, Every person who was waiting in the place where dead people stay) _became alive again, in order to stand before the throne_. _God_ judged each one of them according to what each one had done.
14 All the unbelievers [PRS, MTY] —those who had been in the place where they waited after they died— _were thrown into the burning lake_. The burning lake is _the place in which people_ die the second time.
15 The people whose _names_ [MTY] are not in the book, the one _where God_ has written _the names of people who_ have _eternal_ life, _were also thrown_ {◄_God/God’s angel_► threw them also} _into the lake_ of fire.

Chapter 211
### John saw a new heaven, a new earth, and a New Jerusalem, the city where God will dwell permanently with his people.
Revelation 21:1-4 21
1 Then _in the vision_ I saw a new heaven and a new earth. The first heaven and the first earth had disappeared, and the oceans no longer existed.
2 I saw _God’s_ holy city, which is the new _city of_ Jerusalem. It was coming down out of heaven from God. _The city_ had been prepared _and decorated_ {_God_ had prepared _and decorated the city_} as [SIM] a bride is decorated {decorates herself} _beautifully in order to marry_ her husband.
3 I heard a loud voice that spoke from the throne _of God_. It said, “Listen to this! Now God will live with people. He will live _right in the midst of_ them [DOU]! They will be his people. God himself will be with them, and he will be their God.
4 _As a result_, he will _cause them to no longer be sad. It will be as though he will_ [MTY] wipe every tear from their eyes. _None of them_ will ever again die or mourn or cry [DOU] or suffer pain, because the former things _that make us sad_ will have disappeared.” 5
### God declares that he has made everything new and has accomplished everything he intended to do. He declares himself to be the beginning and the end, and so he will give abundant eternal life to all who seek him, but will punish all the wicked in the lake of fire.
Revelation 21:5-8
5 Then _God_, who sits on the throne, said, “Listen to this! I am _now_ making everything new!” He said _to me_: “Write these things _that I have told you_, because you can trust _that I will certainly cause them to happen_.”
6 He said to me, “I have finished _doing all the things I needed to do_. I am the one who began all things [MET] and the one who will cause all things to end [MET]. To everyone who is _spiritually_ thirsty [MET], I will ◄freely give/give as a free gift► water from the spring _that causes people_ to live _forever_.
7 I will give this to every person who is victorious over _the evil powers_ (OR, _over Satan_). I will be their God, and they will be my children.
8 But those who are cowardly, those who do not believe _in me_, those _who do_ detestable things, those who are murderers, those who sin sexually, those who commit sorcery, those who worship idols, and every liar, will _all suffer_ in the lake that burns with fire and sulfur. _Anyone who suffers in that lake_ will be dying the second time.” 9
### One of the seven angels who had the seven bowls offered to show John the Bride of the Lamb.
Revelation 21:9
9 One of the seven angels who had one of the seven bowls that had been full of _the wine/liquid causing_ [MTY] the seven last plagues came and said to me, “Come _with me_ and I will show you _the people who have permanently united with Christ, the one who is like a_ lamb! They will be _like_ [MET] a bride _for him_.” 10
### An angel showed John the city of God, the New Jerusalem, that was coming down out of heaven from God, shining with his glory, having a huge wall with twelve gates and twelve huge foundation stones.
Revelation 21:10-14
10 Then, while _God’s_ Spirit _controlled me_, the angel took/carried me to the top of a very high mountain. He showed me _God’s_ holy city, _the New_ Jerusalem. It was coming down out of heaven from God.
11 It was shining with his glory. The city was shining like a very precious jasper stone _shines, and_ it was clear like crystal.
12 _Around the city_ was a very high wall. The wall had twelve gates. An angel was at each gate. The names of the twelve tribes of Israel were written {_God_ had written the names of the twelve tribes of Israel} over the gates. _Each gate had the name of one tribe_.
13 Three gates were on the east _side_, three gates were on the north _side_, three gates were on the south _side_, and three gates were on the west _side_.
14 The wall of the city had twelve foundation _stones_. On each foundation _stone was_ the name of one of the twelve apostles of _Jesus, the one who is like a_ lamb. 15
### The angel guide measured the city and its wall.
Revelation 21:15-17
15 The angel who was speaking to me carried a golden measuring rod, in order to measure the city, its gates, and its wall.
16 The city was square _in shape_; it was as long as it was wide. After the angel measured the city with his rod, _he reported that it was_ ◄1,500 miles/2,400 kilometers► long, and that its height was the same as _its length and width_.
17 He measured its wall _and reported that it was_ ◄_216 ft./70 meters_► _thick_ (OR, _high_). The angel used the measure that people _normally use_. 18
### John described the composition of the city, its wall, its foundations, its gates, and its street, emphasizing the great value of each part.
Revelation 21:18-27
18 The _city_ wall was made of _something like the green stone that we call_ jasper. The city _itself_ was _made of something like_ pure gold _that looked_ like clear glass.
19 The foundations of the wall of the city were beautifully made with _wonderful stones that are like_ precious stones _on earth_. The first foundation _stone was a crystalline stone like_ jasper, the second _foundation stone was a blue stone like_ sapphire, the third _foundation stone was a green stone like_ agate, the fourth _foundation stone was a green stone like_ emerald,
20 the fifth _foundation stone was a brown and white layered stone like_ sardonyx, the sixth _foundation stone was a red stone like_ carnelian, the seventh _foundation stone was a yellow stone like_ chrysolite, the eighth _foundation stone was a green stone like_ beryl, the ninth _foundation stone was a yellow stone like_ topaz, the tenth _foundation stone was a green stone like_ chrysoprase, the eleventh _foundation stone was a blue stone like_ hyacinth, and the twelfth _foundation stone was a purple stone like_ amethyst.
21 The twelve gates _of the city_ were _something like huge_ pearls. Each gate was like _it was_ a single pearl. The _ground of_ the main plaza of the city (OR, The streets of the city) _appeared to be_ pure gold _that looked_ like clear glass.
22 There was no temple in the city. The Lord God Almighty _himself_, and the _one who is like a_ lamb, are _there, so there was no need for_ [MET] a temple.
23 The city will not need the sun or the moon to light the city, because the glory of God will illuminate the city, and _Jesus, the one who is like a_ lamb, will also be its light.
24 The people of [MTY] the nations will live with the light of the city _shining upon them_. And the kings of the earth will bring their wealth into the city _to honor God and the one who is like a lamb_.
25 The gates of the city will not be shut {No one will shut the gates of the city} _at the end of each day as they usually are shut_, because there will be no night there.
26 The _people of the_ world will also bring their wealth into the city to honor _God and the one who is like a lamb_.
27 No one who is morally impure, no one who does things _that God considers_ detestable, and no one who tells lies, will ever enter that city. Only those people whose names are written in the book of the _one who is like a_ lamb {whose _names_ the _one who is like a_ lamb has written in his book}, _the names_ of people who have _eternal_ life, will be there.

Chapter 221
### God will cause there to be abundant life in the city, his servants will worship him face-to-face, no one will be there whom God would curse, and his servants will reign forever and ever.
Revelation 22:1-5 22
1 The angel showed me the river of water _that causes people who drink from it_ to live _forever_. The water was sparkling and clear like crystal. The river was flowing out from the throne where God and the _one who is like a_ lamb _were sitting_.
2 It flowed down through the middle of the _main_ street of the city. On each side of the river were trees _bearing fruit that causes people who eat it_ to live forever. _The trees_ bear twelve _crops_ (OR, twelve _kinds_) of fruit; _they_ produce one crop each month. The _people of the_ nations [MTY] _use_ the leaves of these trees _as medicine_ in order that they may feel stronger
3 There will never be _anyone or anything there that God_ will be _under God’s_ curse. The throne of God and the _one who is like a_ lamb will be in the city. And God’s servants will worship him there.
4 They will see him face-to-face, and his name will be _written_ {_he_ will _write_ his name} on their foreheads.
5 There will never again be night. _God’s servants_ will not need the light of a lamp or the light of the sun, because the Lord God will shine his light upon them. And they will rule forever. 6
### God revealed to his servants his message in which he showed them what must happen soon.
Revelation 22:6-7
6 The angel said to me: “These words that _God has revealed to you_ are true, and he will certainly do what he has promised to do. The Lord God who ◄_inspires_ the prophets/tells the prophets what to say► sent his angel to show the people who serve him the events that must happen soon.”
7 _Jesus says to all his people_, “Listen _to_ this! I am coming soon; _God will abundantly_ bless everyone who obeys what _has been commanded_ in this book.” 8
### John attested that he himself has heard and seen all these things. He was told to tell others what has been revealed to him because its fulfillment was near, and everyone should be ready.
Revelation 22:8-11
8 I, John, am the one who heard and saw _in a vision_ these things _that I have written down_. When I had heard and seen _them_, I immediately knelt down at the feet of the angel who was showing them to me, in order to worship him.
9 But he said to me, “Do not _worship me_ I am _just_ your fellow servant! I am also the fellow servant of your fellow believers who are ◄the prophets/the ones who tell messages that come directly from God►, and I am a fellow servant of those who obey what has been commanded in this book. _Instead_, worship God!”
10 He also said to me, “Do not keep secret the message about what _God_ has foretold in this book, because it is almost time [MTY] for him to _what he has promised to do in this message_.
11 _Since that time is near, if_ those who act in an evil manner _want to_ continue to act that way [IRO], _that is up to them. God will soon_ ◄_pay them back/punish them_► _for that. If_ those who are vile _want to_ continue to be vile [IRO], _that is up to them. God will soon_ ◄_pay them back/punish them_► _for that_. Those who are _acting_ righteously should continue to act righteously. And those who are holy should continue to be holy.” 12
### Jesus announced that he had sent his angel to bear witness to the congregations about all that John had seen. Jesus authoritatively identified himself as the Descendant of King David and as the Messianic Morning Star.
Revelation 22:12-16
12 _Jesus says this to everyone_: “Listen! I am coming soon! And I will pay back everyone according to what each one has done, by _punishing or_ rewarding them.
13 I _am_ the one who began all things [MET] and the one who will cause all things to end [MET]. I existed before _all things existed_ and I will exist at the end _of all things_ [DOU].
14 _God_ is very pleased with the people who wash their robes, _making themselves spiritually clean_ [MET], because they will be able to _eat the fruit of_ [MTY] the tree _that enables people_ to live _forever_, and because they will _be able_ to enter the gates into the _holy_ city.
15 _People who are unholy_ will not be allowed to enter the city. They include people who practice sorcery, people who sin sexually, murderers, idol worshipers, and everyone who enjoys telling lies and are continual liars. _They can never enter that city_.”
16 “I, Jesus, sent my angel in order that he might tell you who are in the congregations _that all_ these things _that have been said are true_. I am the descendant of _King_ David _whom the prophets promised would come_ [MET]. I am the _one who is like_ the bright morning star [MET], the one _that Moses promised would come_.” 17
### God’s Spirit and the Bride invite all who desire to drink the living water to come and drink, and they invite all who hear that invitation to extend it to others.
Revelation 22:17
17 _God’s_ Spirit and _his people, who are like_ [MET] the bride _of Christ_, say _to each one who desires to believe_, “Come!” Whoever hears _this_ should also say _to each one who desires to believe_, “Come!” _Spiritually thirsty people should come_ [MET]! Everyone who desires the water _that enables people to_ live _forever_ should take it as a free gift! 18
### Jesus warned about what would happen to anyone who adds to the message of this book or who takes away any part of its revelation.
Revelation 22:18-19
18 “I, _Jesus, solemnly_ warn everyone who hears what _I_ have foretold in this book: If anyone adds anything to this message, God will cause him to experience the plagues that are {that _I_ have} described in this book.
19 If anyone omits any of the message about what _I_ have foretold in this book, God will take away that person’s right _to eat fruit from_ [MTY] the tree _that enables people_ to live _forever_. He _will also take away_ that person’s right _to enter_ God’s city. _Both these things_ are described {_I_ have described _both these things_} in this book.” 20
### Jesus declares that he is certainly coming soon.
Revelation 22:20
20 _Jesus_, who says that _all_ the things written here are true, says, “Certainly I am coming soon!” _I, John, reply_, “◄May it be so!/Amen!► Lord Jesus, come!” 21
### John closes with a prayer that Jesus will continue to bless all God’s people.
Revelation 22:21
21 _I pray that our_ Lord Jesus _will continue to_ act kindly to all _of you who are God’s people_. ◄Amen!/May it be so!►
