
## This book is a letter that the Apostle Paul wrote to the Christians at Rome. We call this book

# Romans


Chapter 1
### Romans 1:1-7
1
### I, Paul, an apostle whom God appointed to proclaim the good message about Jesus Christ, am writing this letter to all you believers who are in Rome. I pray that God will continue to act kindly toward you and grant you peace.
1
1 _I_, Paul, who serve Christ Jesus, _am writing this letter_. God chose me to be an apostle, and I was appointed by him {he appointed me} in order that _I should proclaim_ ◄the good message/the gospel► that _comes from him_.
2 Long before _Jesus came to earth, God_ promised _that he would reveal_ this good message by means of what his prophets _wrote_ in the sacred Scriptures.
3 This good message is _about the one whom we know as_ his Son. As to his Son’s physical/human nature, he was born a descendant of _King_ David.
4 As to his divine nature, it was shown {_God_ showed} powerfully that he is ◄God’s own Son/the man who is also God►. _God_ showed this by his Holy Spirit causing him to become alive again after he died. He is Jesus Christ our Lord.
5 He is the one who appointed me, who did not deserve it, _to be_ an apostle. He did that in order that _many_ among the non-Jews would honor _him_ and would obey him as a result of their believing _my message about him_.
6 You _believers_ who are living in Rome _city_ are included among those whom God has chosen to belong to Jesus Christ.
7 _I am writing this letter_ to all of _you in Rome_ whom God loves and whom he has chosen _to become his_ people. _I pray that_ God our Father and Jesus Christ our Lord will _continue to_ act kindly toward you and _will continue to_ cause you to have _inner_ peace. 8
### I thank God that people everywhere are talking about how you believers in Rome are trusting Jesus Christ. I pray that God will permit me to visit you soon. I want you to know that I have longed to visit you, but things have always prevented me from doing that. I am eager to proclaim the gospel to you who are living at Rome also.
Romans 1:8-15
8 As I begin _this letter_, I thank my God for all you _believers in Rome_. It is because of _what_ Jesus Christ _has done for us that_ I _am able to do that_. I thank him because your trusting _in Jesus Christ_ is something that people all over _the Roman Empire_ [HYP] are talking about.
9 God, whom I devotedly serve as I _proclaim to people_ the gospel concerning his Son, knows that I tell the truth when I say that I always mention you whenever [DOU] I pray _to God_ [HYP].
10 I especially ask God that if he desires _me to visit you_, somehow at last I shall be able to do so.
11 _I pray this_ because I long to visit you to help you spiritually, in order that you will become stronger _spiritually_.
12 I long to visit you in order that you and I might encourage each other _by means of our sharing with each other_ how each of us trusts _in Jesus_.
13 My fellow believers, many times I planned to visit you. I certainly want you to know [LIT] that. _But I have not been able to come to you because_ I have been hindered {_things_ have always prevented me} until the present time. I have wanted to come in order that I might help you to mature spiritually [IDM], as _I have helped people to mature spiritually_ in many other non-Jewish groups [HYP].
14 I feel obliged _to proclaim the gospel to all non-Jewish people_, specifically to _people who know_ the Greek _language and culture_ and to those who do not know it, to people who are educated and to those who are uneducated.
15 So what I have eagerly desired is that I might proclaim this good message to you who are living in Rome also. 16
### I very confidently proclaim the good message about what Christ has done, both to Jews and non-Jews, because by that message God reveals his way of declaring all people righteous.
Romans 1:16-17
16 _That leads me to say that_ I very confidently proclaim [LIT] the good message _about what Christ has done_, because this good message is the powerful _means_ that God _uses_ to save _from the guilt of their sins_ all people who trust _in what Christ has done for them_. Specifically, God first has saved the Jews _who believe the good message_, and then he has saved non-Jews.
17 By means of this good message God reveals how he erases the record of people’s sins (OR, declares people no longer guilty for having sinned); and his doing this is entirely because [IDM] they trust _in Christ. This is confirmed_ by what _a prophet long ago_ wrote _that God said_, “Those ◄whose record of sin _I_ have erased/whom _I_ have declared no longer guilty for sin► because they trust _in me_ will live _forever_.” 18
### God is making it clear to all non-Jewish people who are godless and wicked that he is angry with them.
Romans 1:18
18 From _where God rules in_ heaven he is making it clear to all _non-Jewish_ people who show no respect for God and who do wicked things, that he is angry with them _and that they deserve to be punished_ {_that he would punish them_} [MTY]. By means of _their behaving_ wickedly, they keep other people _from believing what they know_ to be true _about God_. 19
### Everyone can clearly know what God is like; so no one has a basis for saying, “We never knew about God.”
Romans 1:19-23
19 _Everyone_ can clearly know what God _is like_, because God himself has revealed to everyone _what he is like_.
20 _People_ cannot see what God is like. But ever since he created the world, by means of what he created he has clearly revealed what he is like. He has made clear to everyone that he has always been able to do very powerful things. _Therefore, we should recognize that_ God is powerful, _completely different from all that he created_. So no one has a basis for saying, _“We never knew about God_.”
21 Although _the non-Jews_ knew what God _is like_, they did not honor him as God, nor did they thank _him for what he had done_. But instead, they began to think foolish _things about him_, and they became unable to understand [MET] _what he wanted them to know_.
22 Although they claimed that they were wise, they became foolish,
23 and they refused to _admit that_ God is glorious and will never die. Instead, they made and worshipped idols _that resembled people who_ will some day die, and _then they made other idols that resembled_ birds and four-footed animals, and _finally_ they made idols that resembled reptiles. 24
### So God let the non-Jewish people feel compelled to do disgraceful things, which resulted in their dishonoring their bodies sexually. He did this because they worshipped idols and things that were created instead of worshipping God. As a result of both men and women having unnatural sexual relations, they have been punished as they deserve.
Romans 1:24-27
24 So God allowed _the non-Jews_ do immoral sexual things that they [SYN] strongly desired, things _that their desires were compelling them to do_. As a result, they _began to_ dishonor each other’s bodies _by their sexual actions_.
25 Also, they _chose to worship_ false _gods_ instead ◄of admitting/of choosing to believe► what is true _about_ God. They worshipped and served things _that God_ created instead of _worshipping and serving God himself_, the one who created _everything. They did this even though_ he _deserves that those he created_ would forever praise him. Amen!/May it be so!
26 So, God allowed _the non-Jews to do_ shameful _sexual_ things that they _strongly_ desired. As a result, many women did not have natural sexual relations _with their husbands_ [EUP]. Instead, they were doing sexual actions with other women [EUP].
27 Similarly, _many_ men stopped having/did not have natural sexual relations with women [EUP]. Instead, they strongly desired to have sexual relations with other men. They committed _homosexual_ acts with other men, acts that were shameful. As a result, _God has_ punished them _by sicknesses_ in their bodies, which is what they deserve _because_ they _thought_ wrongly _that God would not punish them for doing that_. 28
### The result of God’s letting people become obsessed by their own depraved thoughts was that they themselves began to do all manner of evil things that God says are improper. They even approve of others doing such things.
Romans 1:28-32
28 Furthermore, because they decided that it was not _worthwhile_ to know God, he allowed their own worthless thoughts _to completely control them_. As a result, they began doing _evil_ things that _God says that people_ should not do.
29 They strongly desire to do all _kinds of_ unrighteous _things_. They strongly desire to do all _kinds of_ evil things _to others_. They strongly desire to possess things that _belong to others_. They strongly desire to harm _others_ in various ways. _Many non-Jews_ are constantly envying _other people. Many_ constantly desire to murder _people. Many_ constantly desire to cause strife _between people. Many_ constantly desire to deceive _others. Many_ constantly desire to speak hatefully _about others_ (OR, _to speak harmful things about others, things that are not true_). _Many_ gossip _about others_.
30 _Many_ slander _others. Many_ act especially hatefully toward God. _Many_ speak or act in an insulting way _toward others. Many_ treat others contemptuously. _Many_ boast _about themselves to others. Many_ invent new ways to do evil things. _Many non-Jewish children_ disobey their parents.
31 _Many non-Jews_ act in other morally foolish ways. _Many_ do not do what they promised _others that they would do. Many_ do not _even_ love _their own family members. And many_ do not act mercifully _toward other people_.
32 Although they know that God has declared that those who do such things deserve to be killed, they not only habitually do these _kinds of evil_ things, but they also approve of others who habitually do them.

Chapter 21
### Any one of you Jews who condemns non-Jews for doing evil will be condemned by God, because you also do the same evil things.
Romans 2:1-5 2
1 _God will severely punish non-Jewish people who habitually do evil things, because he has clearly revealed that he is angry with them_. So, _when God judges people_, he will not excuse any one of you Jews _to whom I am writing_. You _(sg)_ say that _God should_ punish _non-Jews for doing evil things_. But when any one of you says that, it is you yourself whom you are saying that God should punish, because you _(sg)_ do _some of_ the same _evil_ things _that the non-Jews do_.
2 We know very well that God will judge and punish fairly _non-Jewish_ people who do such _evil_ things.
3 So, you who _say God should punish_ others for doing evil things yet you do evil things yourself, ◄you should certainly not think that you yourself will be able to escape from being punished by God!/do you think that you yourself will be able to escape from being punished by God?► [RHQ]
4 And you should not say, “God is acting very tolerantly and patiently toward me, _so I do not need to stop sinning_ [DOU].” ◄You should realize that God is acting in a kind manner _toward you_ in order to encourage you _(sg)_ to turn away from your sinful behavior!/Do you not realize that God is acting in a kind manner _toward you_ in order to encourage you _(sg)_ to turn away from your sinful behavior?► [RHQ]
5 But instead, by your stubbornly refusing to turn away from your sinful behavior [DOU], you are causing [MET] God to punish you even more severely. _He will do that_ at the time when he shows that he is angry and judges people fairly. 6
### Because God is not influenced by a person’s status, he will pay back each person according to what that person has done.
Romans 2:6-11
6 God will pay back everyone according to _what they deserve for_ what they have done.
7 _Specifically_, some people, by continuing to doing good things, strive to be highly honored _by God_ [DOU] and to receive a life that will not end. _God will reward them by enabling them_ to live forever.
8 But some people act in a selfish way and refuse to believe that _what God says is_ true, and they do the things that _God says_ are wrong. _God will_ punish them very severely [DOU, MTY].
9 He will cause everyone who habitually does evil deeds to suffer greatly, _with the result that they will become severely_ distressed [DOU]. This certainly will happen to the Jews _who refuse to accept God’s message, because God gave them the privilege to be his special people_, but it will also happen to the non-Jews.
10 But _God will_ greatly reward spiritually [MET, DOU] every person who habitually does good deeds. He will _certainly_ do this for the Jews _because God chose them as his special people_, but he will also do it for the non-Jews.
11 God _will do this fairly_, because people’s status does not influence him. 12
### All non-Jews and all non-Jews will be eternally separated from God for their sin, since it is only those who have continually obeyed his laws whom God will justify.
Romans 2:12-16
12 Although _non-Jews do not have_ the laws that _God gave to Moses_, all _non-Jews_ who sin will be eternally separated from God. He will _not consider whether or not they knew_ the laws that he _gave to Moses_. And all the _Jews_ who have sinned in spite of knowing the laws that _God gave to Moses will also be punished_ {_God will also punish them_}. _They will be punished for disobeying_ God’s laws.
13 _It is right for them to be punished_ {_God to punish them_} _because_ it is not those who _merely_ know God’s laws whom he considers to be righteous. On the contrary, it is only those who continually have obeyed _all_ ◄of _God’s_ laws/of the laws that _God gave to Moses_► ◄whom God will consider righteous/whose record of sins God will erase►.
14 Whenever the non-Jews, who do not have the laws _God gave to Moses_, naturally obey those laws, _they prove that_ they have a law within their own minds, even though they do not have the laws _God gave to Moses_.
15 They show that they know in their own minds what God _commands in his_ laws [MET], as each person in his very own conscience either accuses or excuses/defends himself _concerning his own behavior_.
16 God _will punish people_ at the time when he will judge them according to what they have thought and done. He will judge them _even_ for the things that they have done secretly. He will judge people by _authorizing_ Christ Jesus _to judge them_. This is _what I tell people when_ I preach the gospel to them. 17
### It is disgusting that any one of you who has all the advantages of being a Jew would disobey God’s law and, by doing so, insult God.
Romans 2:17-24
17 _Now I have something to say to any one of_ you _Jews to whom I am writing_: You _(sg)_ boast about yourself saying, “I am a Jew.” You _(sg)_ trust _that God will save you because you possess_ the laws _that he gave to Moses_. You boast that _you belong to_ God.
18 You know what God desires. Because you have been taught {_people_ have taught you} _God’s_ laws, you are able to know which things are right and to choose to do them.
19 You are certain that you _are able to_ show _God’s truth to non-Jews_, as guides _show the road_ to those who are blind [MET]. You are certain that by what you say you can show God’s way to the _non-Jews who do not understand it_, as a light shows the way to _those who walk in_ the darkness [MET, DOU].
20 _You are certain that you_ can instruct/correct _non-Jews, whom you consider_ foolish _because of their not understanding God’s message_. Because you have in _God’s_ laws a _written_ expression of true knowledge [HEN], you are certain that you can teach _people who, being like_ children, do not know _God’s truth_ [MET].
21 _Since you claim that you have all these advantages because you are a Jew_, ◄it is disgusting that you who teach other people _that they should obey the laws God gave Moses_ do not _obey the laws that you_ yourself teach!/why is it that you who teach other people _that they should obey the laws God gave Moses_ do not _obey the laws that you_ yourself teach?► [RHQ] You who preach that people should not steal things, it is disgusting that you yourself steal things! [RHQ]
22 You who command people not to have sexual relations with someone to whom they are not married, it is disgusting that you commit adultery yourself! [RHQ] You who detest idols, it is disgusting that you rob temples _where people worship idols_! [RHQ]
23 You who boast saying, “_I have God’s_ laws,” it is disgusting that you disobey those same laws! [RHQ] As a result you are insulting God!
24 _You must not be like our ancestors, about whom_ were written _these words in the Scriptures:_ “The non-Jews speak evil about God because of _the evil actions of_ many of you _Jews_.” The non-Jews say God must be a hypocrite if he condones the behavior of people like you. 25
### God will consider non-Jews acceptable to him if they obey his laws, and such non-Jews will declare God is right in condemning those who disobey his laws, because it is only those who are changed inwardly who are true Jews and acceptable to God.
Romans 2:25-29
25 Any one of you who _is_ circumcised _to show that he belongs to God_ can benefit from that if he obeys the laws _God gave to Moses_. But if you _(sg), a circumcised person_, disobey _God’s_ laws, _God will consider that_ you who are circumcised are no better _in God’s sight_ than _someone who is_ not circumcised.
26 This means that God will certainly consider that even _non-Jews who are_ not circumcised can become his people if they obey the things that he commanded in his laws. [RHQ]
27 _If any one of_ you disobeys God’s laws, even though _you(sg) have_ the Scriptures and even though someone has circumcised you {you are circumcised} _God will punish you_. And those people who are not circumcised, but who obey God’s laws, _will declare that God is right_ when he says that he will punish you.
28 It is not those who perform rituals _to show they are God’s people_ who are _true_ Jews, and it is not being circumcised in their bodies _that causes God to accept them_ [MTY].
29 On the contrary, we whom _God has changed_ inwardly are _true_ Jews [MTY]. And _God has accepted us because we have allowed God’s_ Spirit to change our hearts, not because we perform rituals. Even if _other_ people will not praise us _for that change_, God will praise us.

Chapter 31
### My reply to the objection that there is no advantage in being a Jew or being circumcised is that there is much advantage, especially since God entrusted his promises to us. My reply to the objection that God has not kept his promise is that he certainly has, for his promises are always true. My reply to the objection that it is not right for God to punish us Jews is that it certainly is right for him to punish us, because if God did not judge us Jews he could not judge anyone.
Romans 3:1-8 3
1 _Someone may object to this, saying_, “_If being circumcised does not cause God to accept us Jews_, ◄there is no advantage in being a Jew _over being a non-Jew_./is there any advantage in being a Jew _over being a non-Jew_?► [RHQ] Being circumcised does not benefit _us Jews at all_!”
2 _I would reply that being Jews_ benefits _us_ in many ways [HYP]. First of all, it benefits us because it was to _our ancestors_ that God’s words, _words that contain his promises_, were given {that _God_ gave his words, _words that contain his promises_}.
3 Many _Jews did not obey God as they promised that they would. So someone might ask_, “Does their not being faithful mean that God will not _bless us Jews_ as he promised _that he would_?”
4 _I would reply_, “No, it certainly does not mean that! God always does _what he has promised_, even though _people do not_. All those who accuse God _of not keeping his promises to us Jews_ are very mistaken.” _What King David wrote about God’s justly saying that he would punish him for his sins is also true of those who accuse God of not keeping his promises. What he said to God was_, “So everyone must acknowledge that what you _(sg)_ have said _about them_ (OR, _their sin_) is true, and you will always win the case when you are accused {when _people_ accuse you}.”
5 So if we _Jews’_ being wicked [PRS] shows that it is right that God _does not bless us_, what shall we say/conclude? Shall we conclude that it is not right for God to be angry _and punish us Jews_ [MTY]? I _should not be saying these things_, _but_ I am speaking as ordinary humans _speak_.
6 We should certainly not _conclude that God should not judge us_, because if God _did not judge us Jews_, ◄it would not possibly be right for him to judge _anyone in_ the world [MTY]!/how could he judge _anyone in_ the world?► [MTY, RHQ]
7 But _someone might object and say to me_, “The fact that God truly _keeps his promises_ becomes very clear/evident because of my not doing _what God has commanded_. But the result is that people praise God! So ◄God should no longer say that I should be punished {that _he_ should punish me} on account of my having sinned!/why should God still say that I should be punished {that _he_ should punish me} on account of my having sinned?► [RHQ]
8 _If what you, Paul, say is true_, then ◄we might as well/it is all right for us to► do evil things in order that good things _like that_ will result! For example, _then people will praise God_!” Some people speak evil about me by their _falsely_ saying that I say _such things. God_ will fairly/justly punish _people who say such things about me_! 9
### My reply to a query about whether God will treat Jews more favorably than non-Jews is no, because the Scriptures make clear that all people are condemned by God for their sin.
Romans 3:9-18
9 _If someone would ask_, “_Shall we conclude that God_ will treat us _Jews_ more favorably _and will treat_ the non-Jews less _favorably_ [RHQ]?” _I would reply that we can_ certainly not _conclude that_! I have already shown you that all people, the Jews and also the non-Jews, have sinned and _so they deserve to be punished_ {_that God will punish them_} [PRS].
10 _The following words_ that are written {prophets have written} _in the Scriptures support this_, No person is righteous. There is not even one righteous person!
11 There is no one who understands _how to live properly_ (OR, _about God_). There is no one who seeks/desires _to know_ God!
12 Absolutely everyone has turned away [MET] _from God_. God considers them depraved (OR, Everyone has become useless _to God_). There is no one who acts righteously; no, there is not even one!
13 What people say [MTY] _is foul/bad, like the smell that comes from_ a grave that has been {that _people_ have} opened [MET]. _By what people say_ [MTY], they deceive people. _By what they say_ [MTY] _they injure people, just like_ the poison of snakes _injures people_ [MET].
14 They are continually ◄cursing/asking God to do harmful things to► others and saying ◄cruel/harsh/hateful► things [MTY].
15 They ◄go quickly/are eager► to murder people [MTY].
16 Wherever they go, they ruin everything and make _people_ miserable [MTY].
17 They have not/never known how _to live_ peacefully _with other people_.
18 They absolutely refuse to fear/reverence God [SYN]! 19
### In summary, no one is able to object to God’s condemnation; everyone has been declared guilty by God.
Romans 3:19-20
19 Furthermore, we know that it is to _Jewish_ people, _who are_ required to obey _God’s_ laws, that Moses wrote those laws [PRS]. _We can infer from this that_ there are no _Jews or non-Jews_ [SYN] who are able to say anything _in reply to God’s saying that he will punish them for having sinned_. God has declared everyone in the world [MTY] guilty!
20 It is not because people have done the things that God’s laws _require_ that _God_ will ◄erase the record of their sins/declare them no longer guilty for sin►, _because no one has done those things completely_. In fact, the result of _our knowing God’s_ laws is that we know clearly that we have sinned (OR, are sinful). 21
### Now God erases the record of sins of everyone, Jew and non-Jew, who trusts in what Jesus Christ has done for them. God presented Christ as the one who would atone for sins by dying on the cross.
Romans 3:21-26
21 But God’s ◄erasing the record of our sins/declaring us no longer guilty► does not depend on _our obeying_ the laws _that he gave Moses_. It has now been {_God_ has now} revealed _to us_ how he erases the record of our sins _by a different way_. It was written about _by Moses_ {_Moses_ wrote about it} in the laws [PRS] _God gave_ him, and it was also written about by the prophets {the prophets also wrote about it}.
22 God erases the record of our sins because we trust in _what_ Jesus Christ _has done for us_. God does this for every person who trusts _in Christ_, because _he considers_ that there is no difference _between Jews and non-Jews_.
23 All people have done evil, and all people have failed to accomplish the glorious _goals_ that God _set for them_.
24 Our record of sins has been erased {God erased the record of our sins} by God acting kindly _to forgive our sins_, without our doing anything to earn it. Christ Jesus accomplished this _by dying for us_.
25 God showed that Christ was the one who would atone for (OR, forgive) our sins _with the_ blood _that flowed from his body when he died. God redeems/forgives_ us because of our trusting _in Christ’s having died for us. God wanted_ to show that he acts justly. _He wanted to do that_ because, before _Jesus came, God_ did not punish _everyone who sinned. So it seemed as though he was not being just_. But he was overlooking people’s sins during _that time_,
26 because he is patient. _God arranged for Jesus to die for us_. By doing that, God now shows that he is just, and he shows that he is justly able to erase the record of sins for everyone who trusts/believes in Jesus. 27
### So we are prevented from boasting that God saves us because of our obeying the Mosaic laws. And God will also accept non-Jews on the same basis. And by agreeing that people are declared righteous by their trusting in Christ, we actually confirm, not nullify, the Mosaic laws.
Romans 3:27-31
27 It is not at all [RHQ] because of _our obeying the_ laws _of Moses that God erases the record of our sins_. So, ◄there is no way that we can boast _that God does that because of our obeying those laws_./how can we boast _about God erasing the record of our sins because of our obeying those laws_?► [RHQ] Instead, _it is because of our_ believing/trusting _in Christ that God erases the record of our sins_.
28 _We cannot boast about that_, because we conclude that the record of our sins is erased {God erases the record of our sins} because of our trusting _in Christ_. God does not erase the record of our sins because of our obeying the laws _that he gave to Moses, because it is impossible for us to completely obey them_.
29 ◄You who are Jews certainly should not _think that you_ are the only ones whom God _will accept_!/Do you Jews _think it is you_ alone whom God _will accept_?► [RHQ] You certainly should _realize that he will accept_ non-Jews, too. [RHQ] Of course, _he will accept_ non-Jews also,
30 because, _as you firmly believe_, there is only one God, who will erase the record of Jews’ [MTY] sins if they trust _in what Christ has done_, and who will similarly erase the record of non-Jews’ [MTY] sins if they trust _in Christ_.
31 So, _if someone should ask concerning the laws that God gave Moses_, “By saying _that God erases the record of our sins because of our_ trusting _in Christ_, does that mean that those laws now are useless?”, _I would reply_, “Certainly not. Instead, we truly fulfill the laws _that God gave Moses_.”

Chapter 41
### We can draw conclusions from Abraham’s life about how God erases the record of our sins. Abraham could not boast about his accomplishing that because the Scriptures record that it was because he believed what God promised that God erased the record of his sins. God’s doing that was a gift, not a reward.
Romans 4:1-8 4
1 Abraham is the _revered_ ancestor of us _Jews_. So think about what we can conclude _from what happened to Abraham about how God can erase the record of our sins_. [RHQ]
2 If it was because of Abraham’s doing _good_ things that the record of his sins was erased {that _God_ erased the record of his sins}, Abraham could then have been able to boast _about that to people_, but he would not have _had any basis to_ boast to God _about it_.
3 _Remember that_ in the Scriptures it is written {someone wrote} [PRS] that Abraham believed what God _promised_ [RHQ], and as a result the record of his sins was erased {_God_ erased the record of his sins}.
4 If we receive wages for work that we do, those wages are not considered to be a gift. Instead, they _are considered_ to be what we have earned. _Similarly, if God erases the record of our sins because we did things to earn God’s favor_, we would not consider that _God’s erasing the record of our sin_ was _a gift. Instead, we would consider it as what we had earned_.
5 But suppose that we do not do things _to gain God’s acceptance_. Suppose that we instead trust _in God_, who erases the record of sins of wicked people. Then the erasing of the record of our sins because of our trusting _in Christ_ is considered to be a gift to us, _not something that we earned_.
6 Similarly, it is as David wrote _in the Psalms_ about people being happy whose record of sins God has erased even though they have not done things _to earn it. David wrote_:
7 _God_ is pleased with people whose sins have been {whose sins _he_ has} forgiven, and whose sins he _has decided_ to forget [DOU].
8 _God_ causes to be happy the people whose sins he no longer keeps a record of. 9
### This happiness of knowing that God has erased the record of our sins is also for the non-Jews. Remember that it was before Abraham was circumcised, when he was still in effect a non-Jew, that God did that. He later received circumcision simply as a sign of God having erased the record of his sins because of his faith. The result was that he became a spiritual father of all who believe in God as he did, whether they are circumcised or not.
Romans 4:9-12
9 As for our being happy _because God has erased the record of our sins_, ◄it is not something that _only_ we Jews _can experience_./is it [MTY] something that _only_ we Jews _can experience_?► [RHQ] _No, it is_ also something that non-Jews _can experience_ [MTY]. _What is written in the Scriptures_, that it was because Abraham trusted _in God_ that the record of his sins was erased {_God_ erased the record of his sins}, _also shows that this is true_.
10 ◄_Think about_ when _God erased the record of Abraham’s sins_./When did _God erase the record of Abraham’s sins_?► [RHQ] ◄Consider whether _it happened_ after someone circumcised _Abraham to mark him as one who belonged to God_, or before someone circumcised him./_Did it happen_ after _Abraham was_ circumcised _to be marked as one who belonged to God_, or before he was circumcised?► [RHQ] It happened before he was circumcised, not after he was circumcised.
11 _Many years later, God commanded that_ Abraham _be_ circumcised. Abraham’s accepting that ritual simply showed _that he knew that God had accepted him_. _He knew that God_ had _erased the record of his sins_ because he trusted _in God_ while he was still, _in effect, a non-Jew because_ he had not been circumcised. _So we can understand that_ Abraham became ◄a spiritual ancestor/like an ancestor► to _all_ of us whose record of sins has been erased {whose sins _God_ has erased the record of} because we believe _in God’s promise, even though some of us_ are not circumcised.
12 Likewise, Abraham is the _spiritual_ ancestor of all us Jews who are not merely circumcised but who, more importantly, _believe in God’s promise_ as our ancestor Abraham did, even before he was circumcised. 13
### It was because Abraham trusted in God that God erased the record of his sins and promised him many blessings. So what God promised is guaranteed to all, both Jews and non-Jews, who trust in God as Abraham did.
Romans 4:13-17a
13 God promised Abraham and his descendants that they would receive _the blessings that he promised to give to the people in_ the world. But when he promised that, it was not because Abraham _obeyed_ the laws _that God later gave to Moses_. Instead, it was because Abraham believed _that God would do what he promised that he would do_. As a result, God erased the record of his sins.
14-15 If _we think that_ it is those who _obey God’s_ laws who will receive _what he has promised_, it is useless _for us to trust in him. And what he_ promised is worthless. _Remember that_ it is _stated_ in God’s law [PRS] _that_ he will punish _people who do not perfectly obey them_, and remember that wherever [MTY] laws exist, _people_ disobey them [LIT].
16 So it is because _we_ trust _in God that we will receive the things that he has promised_. _It is not because we perfectly obey God’s laws. He wants_ ◄to _erase the record of our sins/to declare us no longer guilty_► without our earning it. As a result, what God now promises, he guarantees to give to all people who are _Abraham’s spiritual_ descendants. _He promises to do that not only for us Jewish believers_, who _have_ God’s laws _and trust in him as Abraham did_, but also for those _non-Jews who do not have God’s laws but_ who trust _in him_ as Abraham did. Abraham is the _spiritual_ ancestor of all of us _believers_.
17 What is written {What _Moses_ wrote} _in the Scriptures about what God promised Abraham shows that this is true_. _God said to him_, “It is in order that you _(sg)_ may be the ancestor of many ethnic groups that I have chosen you.”
### It was because Abraham confidently believed God’s promise to give him many descendants, when there was no physical basis for his hoping that this would happen, that God erased the record of his sins.
Romans 4:17b-22 God _guaranteed that he would give Abraham many descendants_. Abraham confidently believed that God _would do that_,
18 even though there was no physical reason for him to hope _that he would have descendants, because he and his wife were too old to bear children_. But God is the one who causes dead people to live again, and who talks about things that do not yet exist as already existing. _God said to Abraham_, “You will have so many descendants that they will be _as impossible to count as the stars_.” And Abraham believed that, and he believed that he would become the ancestor of many ethnic groups.
19 He did not doubt _that God would do what he promised_, even though he knew that his body was already _as incapable of begetting children as if he were_ dead [MET] because he was about 100 years old. And _even though he realized that_ Sarah had never been able to become pregnant [IDM],
20 he did not doubt at all that God _would do what he had_ promised. Instead, he trusted _in God_ more/very strongly, and he thanked God _for what God was going to do_.
21 He was also convinced {very sure} that the thing that God promised, God was able to do.
22 And that is the reason that the record of his sins was erased {_God_ erased the record of his sins}. 23
### The words about God erasing the record of Abraham’s sins were written also to assure us who believe in God.
Romans 4:23-25
23 The words _in the Scriptures_, “The record of his sins was erased {_God_ erased the record of his sins},” are not only about Abraham.
24 They were also written {_They_ also wrote that} for us whose record of sins would be erased {_God_ would erase}. They were written {_They_ wrote it} for us who believe _God_, the one who caused our Lord Jesus to become alive again after he died.
25 Jesus allowed _men_ to execute [MTY] him so that _God could forgive_ our evil deeds. And _God_ caused Jesus to live again because _God wanted to show that because of the death of Jesus he was able to_ erase the record of our sins.

Chapter 51
### Because God has erased the record of our sins, we have peace with him, we experience his acting kindly toward us, we rejoice because we expect to receive God’s glory, and we even rejoice in suffering because we know the results that it brings.
Romans 5:1-5 5
1 Because we trusted _in Christ_, the record of our sins has been erased {_God_ has erased the record of our sins}. So we _now_ have a peaceful relationship with God because of our trust in what our Lord Jesus Christ _has done for us_.
2 Because of _what_ Christ _has done_, God has also enabled us to begin experiencing his continually acting toward us in ways that we do not deserve. Also, we rejoice because we are confidently expecting that God _will gladly show_ us how great he is.
3 We rejoice even when we suffer _as a result of our trusting in Christ_, because we know that when we are suffering, the result is that we learn to endure things _patiently_.
4 And _we know_ that when we endure things _patiently_, the result is that _God_ approves _of us_. And when we _know that God_ approves _of us_, the result is that we confidently expect _that he will do great things for us_.
5 And we are very confident [PRS] that we will receive the things that we wait expectantly _for_, because God loves us very much. His Holy Spirit, who has been {whom _he_ has} given to us, _causes_ us to understand how much God loves us. 6
### Because Christ died for us ungodly people, he will certainly save us from God’s eternal punishment, and so we boast of what he has done for us.
Romans 5:6-11
6 When we were unable _to save ourselves_, it was Christ who, at the time _that God chose_, died on behalf of _us_ ungodly _people_.
7 Rarely would anyone die on behalf of another person, _even if_ that person were righteous, although someone might be courageous enough to die on behalf of a truly good person person.
8 Nevertheless, as for God, the way he showed us that he loves us is that Christ died on our behalf while we were still rebelling against God.
9 The record of our sins has been erased {_God_ has erased the record of our sins} because of _what Christ accomplished when_ his blood [MTY] _flowed when he died_. So it is even more certain that we will be saved by Christ {that Christ will save us} from God’s punishing us _eternally_ [MTY].
10 Even when we were acting hostilely towards God, he enabled us to have a peaceful relationship with him as a result of his Son dying _for us_. So it is even more certain that we will be saved {Christ will be able to save us} _from God’s punishing us_ [MTY] because Christ is alive _again_ and because _God_ has enabled us to have a peaceful relationship _with himself_.
11 And that’s not all! Now we also rejoice about _the things that_ God _has done for us_ because of our Lord Jesus Christ _dying for us_ and enabling us to have a peaceful relationship with God. 12
### Although the sin of one man, Adam, led to all people dying and God declaring that they deserved to be punished, Christ’s righteous act of obedience when he died led to many people experiencing God’s kindness and being declared righteous and living eternally, and it will also result in their ruling with Christ.
Romans 5:12-21
12 _What you can learn from what I have written so far is as follows_: All people are sinful [PRS], and that is the result of _Adam, the first_ man whom _God created, sinning long ago_. Adam died [PRS] because he sinned. So, all people _who have lived since then_ die, because _it is as though_ all people sinned _when Adam sinned_.
13 _People in_ [MTY] the world sinned before _God gave his_ laws _to Moses_. But people are not considered _by God_ {_God_ does not consider people} to be guilty for their sins if there is no law _stating that what they did was sinful_.
14 But _we know_ that from _the time when_ Adam _lived_ until _the time when_ Moses _lived_, all people sinned, and they died _as a consequence_ [PRS, MET]. Even people who sinned differently from the way Adam _sinned, died_. _Adam’s sin_ affected _all people_, just like what _Christ did_, the one who came later, can affect all people.
15 But _the results of God’s erasing the record of our sins as_ a gift to us are not like _the results of Adam’s_ sinning. The result of one man, _Adam_, sinning was that many/all people have died. But _it is certain_, _however_, that many people have abundantly experienced God’s acting kindly toward them in a way they did not deserve. _It is also certain_ that they have experienced God’s erasing the record of their sins as the result of one man, Jesus Christ, acting kindly toward them/towards them in a way they did not deserve.
16 And _there is another way in which God’s_ freely _erasing the record of our sins_ is not like _the results of Adam’s_ sinning. One person, _Adam, sinned_. As a result, God declared that all people deserve to be punished. Many people sinned. But what God did was that he erased the record of their sins without their earning it.
17 All people die [MET, PRS] because of what one man, _Adam_, did. But now many of us experience that God has abundantly acted towards us in ways we did not deserve, and we experience that he has erased the record of our sins without our earning it. It is also very certain that we will rule _with Christ_ (OR, share _the glory_ of Christ’s being king), _in heaven. This will happen_ because of _what_ one man, Jesus Christ, _did for us_.
18 So, _because one man, Adam_, disobeyed _God’s law_, that resulted in all people deserving to be punished {that God punish them}. Similarly, because one man, _Jesus_, acted righteously _by obeying God when he died_, the result was that God is _able to erase the record of_ all people’s sins and _enable them to_ live eternally.
19 It was because one person, _Adam_, disobeyed _God_ that many/all people became sinners. Similarly, it is because one person, _Jesus_, obeyed _God when he died_ that the record of many people’s sins will be erased {that _he_ will erase the record of many people’s sins}.
20 _God gave_ [PRS] his laws _to Moses_ [PRS] in order that _people might realize_ how greatly they had sinned; but as people sinned more, God continued to act even more kindly toward them, in a way that they did not deserve.
21 He did that in order that just like people everywhere inevitably sin, _which results in their_ dying [MET, PRS], people everywhere might inevitably experience God’s acting kindly towards them in a way they do not deserve [MET, PRS] by _erasing the record of their sins_. _The result is that people can_ live eternally because of what Jesus Christ our Lord _did for them_.

Chapter 61
### If someone were to say that perhaps we should continue to sin in order that God may continue to act more kindly toward us, I would reply that we who ought to consider ourselves unresponsive to sinful desires should certainly not continue sinning. We must keep remembering that it is as though our former sinful nature has ceased to function, and it is as though we have become unresponsive to sinful desires, living in a new way. So do not let the desire to commit sin control you. Instead, present yourselves to God to do righteous things.
Romans 6:1-14 6
1 Someone might [RHQ] say _in reply to what I have written_ that _since God acted kindly toward us_ in a way we did not deserve _because we sinned_, perhaps we should continue to sin in order that he may continue to act even more kindly toward us _and keep on forgiving us_! [RHQ]
2 _I would reply_, No, certainly not! We _ought to consider that_ our sinful desires [MET] _cannot make us do what they want us to do_, _just like we cannot make_ a corpse do what we want it to do. So it is not right that we continue to sin! [RHQ]
3 When we were baptized {_asked someone to_ baptize us} in order to show that we have a relationship with (OR, are united to) Jesus Christ, our _being baptized was to declare that it was as though_ we died with Christ. ◄_I want_ you to remember that!/Do you not know that?► [RHQ]
4 So, when we were baptized {someone baptized us}, _it was as though_ we were buried with Christ. _We were baptized_ in order to indicate that _we would not let our sinful desires make us do what they want us to do, just like people cannot make_ a corpse _do what they want it to_ do [MET]. We _were baptized_ to _signify that we would_ continually conduct our lives in a new way, just like Christ was caused to live again in a new way by the great _power_ of _God his_ Father.
5 Because of our close relationship with Christ, we have _separated ourselves from the former way in which we conducted our lives_, just like he _was separated from his physical life when he_ died [MET]. But God will also certainly _enable us to live in a new way, just like he_ enabled Christ to live again.
6 We must keep remembering that when Christ died on the cross [MET], _it was as though_ our sinful nature _died with him. It has_ lost its power to make us do what it wants us to do [MET]. That happened in order that we would not do the sinful _things that our bodies_ [MET], which desire to sin, want us to do, and in order that we would no longer have to sin [MET], as slaves _have to do what their masters want_.
7 _We are, as it were, freed_ {_free_} _from_ sinful _desires_ [MET] _controlling us, just like_ those who have died are free _from anything controlling them_.
8 Since _it is as though_ we died with Christ, we believe that we will continue to live with him.
9 We know that since _God_ enabled Christ to live again after he died, Christ will never die again. Nothing will ever be able to make him die again [PRS].
10 When he died, he died once for _people_ who had sinned, and he will never die again; but in regard to his living _again now_, he lives in order to _serve/honor_ God.
11 Similarly, you must consider that _it is as though_ you have become _unable to do what your_ sinful _desires_ [MET] want, as a corpse _is not able to do what anyone wants it to do_. You must also consider that because of your relationship to Christ Jesus you are living _in a new way_ in order to _serve/honor_ God.
12 So, do not let the _desire to_ sin [PRS] control your bodies [MET] with the result that you do the sinful things that you desire to do. _Remember that_ your bodies will surely die, _but your spirits will never die_.
13 Do not let any of your body parts do wicked things, as _you did_ [MET] _when you were spiritually_ dead. Instead, present yourselves to God as people who are alive _spiritually_. Present all your body parts to God, _to allow him_ to use them to _do_ righteous things.
14 Do not let a _desire to_ sin control you [PRS]. The laws _that God gave Moses_ did not enable you _to stop sinning_. But _now_ God controls you and kindly helps you _not to sin_. 15
### If someone should conclude that people can sin now because they are not obligated to obey the Mosaic laws, I would say, “Certainly not!” Instead, let your minds compel your bodies to act righteously.
Romans 6:15-23
15 _I suppose that certain people might think about what I have just said and they might_ say [RHQ], “_You say that_ the laws _God gave Moses_ did not _enable us to stop sinning, but that God is now_ treating us kindly in ways we do not deserve. ◄_That seems to mean that God permits_ us to continue sinning./_Does that mean that God permits_ us to continue sinning?► [RHQ]” My reply to that is no, we should certainly not continue _sinning_
16 _Slaves_ have to obey _what their masters command_ [MET] _them to do_. ◄I want you to remember this./Do you not know this?► [RHQ] Similarly, if you present yourselves to someone _in order to_ obey him, you will be the slaves [MET] of the person you obey. Similarly, _if you have yielded yourselves to do the_ sinful things _you desire_, you are slaves of your sinful desires [PRS], and you will be eternally separated from God. _If you have yielded yourselves_ to obey _God_, you are slaves of God and you need to _live_ righteously.
17 You were once slaves _to_ your sinful _desires_. But you began to sincerely obey the new teaching [MET] that you were taught {that _people_ taught you}. I thank God for that.
18 _I_ also _thank God that_ you have been freed {_that_ he has freed you} from _being controlled by a desire to_ sin, and that you have become _as though you were_ slaves [MET] to _living_ righteously [MET].
19 I am illustrating what I say _by talking about slavery_ because your human nature prevents you from understanding _spiritual truth_ easily. _In the past_ you willingly did the immoral and unlawful things that _your minds compelled_ your bodies to do [MET], _just like_ slaves _do what their masters compel them to do_. As a result, you did even more unlawful things. Now, _you need to_ willingly allow _your minds to compel_ your bodies to _act_ righteously [MET], in order that you will behave in a holy/pure way.
20 When you were _like_ slaves _because your sinful desires compelled you to do_ sinful things [MET], you were not _concerned about behaving_ righteously [MET].
21 Nevertheless, _doing_ those things resulted in your being separated from God, so you did not benefit at all from _doing_ the _sinful_ things that you are now ashamed of. [RHQ]
22 But you have been freed {_God_ has freed you} from _letting the desire to_ sin control you. You have become _as though you are_ [MET] the slaves of God. So now the result is that God has caused you to completely belong to him and, as a result, you will live eternally.
23 _What people receive for_ sinning _is that they are_ eternally separated from God. That is _like_ wages that _people receive_ [MET]. But what God gives us is a gift. What he gives us is that we live eternally because of _our relationship with_ (OR, because _we are united to_) Christ Jesus our Lord.

Chapter 71
### You know that after people die they are freed from being required to obey any law. Similarly, God has freed us from being required to obey all the Jewish rituals and laws.
Romans 7:1-6 7
1 My fellow believers, you know about laws. So you certainly know (OR, I want you to remember) that people have to obey laws [PRS] _only_ while _they are_ alive. [RHQ]
2 For example, a woman is required by the law {the law requires a woman} _to obey and be faithful to her husband_ as long as he is alive. But if her husband dies, she is freed _from having to_ {_no longer has to_} _obey_ the law about _remaining married to_ her husband.
3 Therefore, a woman will be called {people will call a woman} an adulteress if she lives with another man while her husband is alive. But if her husband dies, she no longer _has to obey_ that law. Then she will not be an adulteress if she marries another man.
4 Likewise, my fellow believers, _just like people are free from having to obey any law after they die_ [MET], you _and I_ have been freed {_God_ has freed you _and me_} from having _to obey_ all the Jewish rituals and laws [MET]. _That is because it is as though_ we died with Christ _when he was crucified_. Now you _and I_ belong to someone else [MET], _like a woman who marries again after her husband dies belongs to another man_. Specifically, you _and I_ belong to _Christ_, who has come back to life {whom _God_ has caused to live again after he died}, in order that we may live righteously [IDM] to _honor_ God.
5 When our self-directed nature _controlled_ us, desires _that led us to_ sin were acting in our bodies. _Those desires were increased because of our knowing God’s_ laws [PRS]. As a result _we did evil things_ [IDM] _that_ caused us to be separated from God.
6 But now we are freed {free} from _having to obey all the Jewish_ rituals— _it is as though_ we have died. The result is that now we are not controlled by those rituals {those rituals do not control us now}. So we serve God, not by _having to obey_ those rituals, which is the old way, but in the new way, as _God’s_ Spirit _helps us to serve him_. 7
### My reply to the objection that the laws of Moses are evil because they cause us to sin is that the laws are holy and good; what the laws do are simply to reveal that what we are doing is sinful.
Romans 7:7-12
7 _Someone might object_, saying, “◄The laws _that God gave Moses_ must be evil _if our sinful desires_ are increased because of our knowing those laws. [MTY]/Are not the laws _that God gave Moses_ evil _if they stir up our sinful desires_?►” [MTY, RHQ] _I would reply_ that they certainly are not _evil, even though our sinful desires are increased_. What I would reply is that I, _for example_, realized that _what I was doing_ was sinful only because _of what is written_ {_Moses wrote_} _in_ those laws. For example, I realized that coveting _is sinful_ only because he wrote in those laws [PRS], “You must not covet.”
8 And because of what that commandment _stated_, my sinful _desire to have things that belong to others_ [PRS] caused me to covet in many ways. _Our desire to_ sin is not stimulated [MET] when there is no law _that prohibits our doing sinful things_.
9 Formerly, when I did not _know_ what God’s laws _required_, I used to live _without worrying about what I was doing_. But when I _became aware that God_ commanded, _“You must not covet_,” I suddenly realized [PRS] that I was sinning,
10 and _I realized that_ I was separated from God. The laws that _I thought would enable me to_ live _eternally as a result of my obeying them_ caused me _to realize that_ I was separated from God!
11 _My desire to_ sin found a way [PRS] to deceive me _by making me think wrongly that_ I could keep _on sinning and at the same time obey_ those laws _enough so that I would live eternally_, and _thus it_ caused me to be separated from God [PRS].
12 So _we conclude that_ the laws _that God gave to Moses_ are holy. What God commanded _about not coveting, along with all the other things that he commanded_, is also holy, and it is just and good. 13
### My reply to the objection that God’s law, being good, causes people to become spiritually dead is no, it is our desire to commit sin that causes us to sin and become spiritually dead.
Romans 7:13
13 So, _if someone were to object_ saying, “_The laws that God gave Moses_, which are good, ◄resulted in my being separated from God!/did they result in my being separated from God?► [RHQ]” _I would reply_, “Certainly they did not _do that_!” But instead, those _laws_, which are good, stimulated _my desire to_ sin. I knew that the result was that I was separated from God. And also, because I _learned what God had_ commanded, _I knew that_ what I was doing was _truly_ sinful. 14
### The laws came from God’s Spirit, but you and I are influenced by our sinful natures. We often do not do the things that we desire, and we do the things that we detest because of a desire to sin that permeates us and prevents us from doing good, unless Christ frees us from being controlled by these desires.
Romans 7:14-25
14 We know that the laws _that God gave Moses came from God’s_ Spirit. But as for me, I am _influenced by my_ self-directed nature. _It is as though_ I have been forced to become a slave of _my desire to_ sin [MET].
15 The things that I do, I _often_ [HYP] do not understand. That is, _sometimes_ [HYP] it is _the good things_ that I want _to do_ that I do not do. _And sometimes_ [HYP] it is the _evil_ things that I detest that I do.
16 Since I _do_ the _evil_ things that I do not want _to_ do, I agree that the laws _of God_ are good.
17 So, it is not that I do _evil things because I wish to do them_. Instead, _what happens is that_ I do sinful things because the desire to sin _causes me to do them_. The _desire to_ sin ◄is within/permeates► me [PRS].
18 I know that my self-directed nature will not _let me_ [PRS] _do_ anything that is good. I know this because I want _to do what is good_, but I do not do what is good.
19 I do not do the good things that I want to do. Instead, it is evil things that I do not want to do that I do.
20 Because I do _evil things_ that I do not want to do, it is not that I do _evil things because I want to_. Instead, _I do them because_ my self-directed nature, which permeates me [PRS], _causes me to do them_.
21 I find, then, that what always happens is that when I want to do what is good, there is an evil _desire_ present within me that [PRS] _prevents me from doing good_.
22 With my new inner nature I like the laws of God very much.
23 Nevertheless, I sense that there is a different force that is in ◄my body/me► [PRS, SYN]. It is opposed to what with my mind _I desire to do_ [MET], and it puts me inescapably under the control of [MET] the sinful _desires_ that I have [SYN].
24 _When I consider this_, I _feel that I_ am a very wretched person. I want someone to set me free from the control of what my body _desires_, in order that I might not be separated from God. [RHQ] _I also think that what I have experienced is the same as what all believers experience_.
25 I thank God that it is by Jesus Christ our Lord _that we can be free from the control of what our bodies desire_. So, _with our minds, you and_ I on the one hand want to obey God’s laws. _But also_, _you and_ I _often let_ our sinful _desires control us_ because of our self-directed nature.

Chapter 81
### God will not in any way condemn those who are united to Christ Jesus, because God’s Spirit has freed us from the inevitability of sinning and from spiritual death.
Romans 8:1-11 8
1 Because _God has erased the record of our sins because we trust in what Christ has done for us_, now _God will_ not condemn and punish those/us who have a relationship with (OR, are united to) Christ Jesus.
2 _God’s_ Spirit causes us to live _in a new way_ [PRS] as a result of what Christ Jesus _did for us_. And he has set up a way by which he frees _each of_ us from continually being forced to sin (OR, to obey our self-directed natures) and from being separated from God.
3 What _we_ could not do _by trying to obey_ the laws _of God_ [PRS], because our self-directed nature was too weak _to obey them_, God did. He sent his own Son _into the world in order that his Son might atone_ for our sin. His Son came having a body (OR, human nature) that was like _the body_ (OR, the _human nature_) of us people who sin. _By sending his Son in this way_, he condemned and punished _his Son, who never sinned, instead of punishing us, who_ sinned [MTY]. He did that _by making his Son’s_ body _a sacrifice_ (OR, _by causing his Son’s_ body _to suffer/die_) for _all our_ sin.
4 So we can _now_ fulfill all that God required in his laws. We do this, not by our acting the way our sinful human nature _desires_, but instead by living as _God’s_ Spirit _desires us to live_.
5 People who live according to what their self-directed nature _desires_ think about and are concerned about what their self-directed nature _desires_. But people who _live_ according to what _God’s_ Spirit _desires think about and are concerned about_ what _God’s_ Spirit _desires_.
6 Those people who [PRS] think about and are concerned about what their self-directed nature _desires_ will not live eternally (OR, will be separated from God). But those people who think about and are concerned about what _God’s_ Spirit _desires_ will live _eternally_ and have _inner_ peace.
7 Let me explain this. _To the extent that_ people [PRS] think about and are concerned about what their self-directed nature _desires_, they are acting contrary to God. They do not obey the laws of God. In fact, they are not even able _to obey his laws_.
8 The people who let their self-directed nature _control them_ cannot do what pleases God.
9 But we do not have to let our self-directed nature _control us_. Instead, we can _let_ God’s Spirit _control us_, because he lives within us. If people do not have _living in them_ the Spirit _who comes from_ Christ, they do not belong to Christ.
10 But since Christ _is living in you/us by his Spirit, although_ your/our bodies _are certain to_ die because you/we sin, your/our spirits are alive because God has erased the record of your/our sins.
11 _God_ caused Jesus to live again after he died. And because his Spirit lives in you/us, _God_ will also make your/our bodies, which _now_ are sure to die, live _again after you/we die_. God, who caused Christ to live again after he died, will make you/us live again by _causing_ his Spirit, who lives within you/us, _to do it_. 12
### We are compelled to live as the Spirit directs, not as our self-directed nature directs, because if we do the latter we will be eternally separated from God, but if we cease doing the latter we will live eternally.
Romans 8:12-13
12 Therefore, my fellow believers, we must _live as the Spirit directs us_. What we do not have to do is to live as our self-directed nature _guides us_.
13 If you live the way your self-directed nature _directs_, you will surely not live _eternally_ (OR, will surely be eternally separated from God). But if by _the power of God’s_ Spirit you quit doing the _sinful_ things that your bodies _desire_ [MET], you will live eternally. 14
### Because we who allow the Spirit of God to guide us are God’s children, we will also inherit eternal blessings from God.
Romans 8:14-17
14 We who are guided by the Spirit of God {allow the Spirit of God to guide us} are God’s children.
15 _You have showed that this is true_, because you received _from God_ a Spirit that is not one that makes you fear _God_ again. You are not like slaves who _fear their masters_ [MET]. On the contrary, we have received a Spirit by whose _work in our hearts God_ has adopted us. The Spirit now enables us to cry out _to God_, “_You(sg) are my_ Father [DOU]!”
16 The Spirit himself confirms what our spirits _say_, that we are God’s children.
17 Because we are _God’s_ children, we also will some day receive/inherit _eternal blessings/privileges_. We will receive/inherit them from God, and we will _also_ receive/inherit _them_ just like Christ has _inherited them_. But we must suffer _for doing good_ as Christ did, in order to receive splendor as he did. 18
### Since everything that God has created is eagerly awaiting the time when he will reveal who are his true children, I consider that what we suffer now is not worth paying attention to.
Romans 8:18-25
18 I consider that what we suffer during the present time is not worth _paying attention to, because_ the future splendor/glory that will be revealed {that _God_ will reveal} to us _is so great_.
19 The _things that God has_ created are very eagerly waiting for _the time_ [PRS, DOU] when God will reveal who his _true_ children are.
20 _God_ caused the things that he created to be unable to achieve _what he had purposed. That was_ not because they wanted to _be unable to do that_. On the contrary, _God_ made them that way because he wanted them to keep confidently expecting
21 that the things that _he_ created will be freed {that _he_ will free the things that _he_ created} from their sure decay [MET]. _He_ will free them in order that _he can give them_ the same glory that belongs to his children.
22 We know that until now _it is as though_ all _things_ that God created have been groaning together, _and they long for that glory, just like a mother having the pains before bearing a child_ groans _and longs for her baby’s birth_ [MET].
23 Not only _do those things groan_, but we ourselves also groan inwardly. We who have _God’s_ Spirit, who is like a partial gift [MET] we have received as we wait for _the future glory, groan inwardly_. We groan while we wait eagerly for the time when we will receive our _full_ rights as God’s adopted children. That _will include_ his freeing our bodies _from the things that hinder us on earth. He will do this by giving us new bodies_.
24 Ever since we were saved {since _God_ saved us}, we have continued to confidently expect _that future glory_. If we had what we waited for, we would not _need to_ wait for it any longer, because those who have something, certainly do not continue to wait for it! [RHQ]
25 But because we keep waiting expectantly to receive what we do not yet have, we wait for it eagerly and patiently/perseveringly. 26
### God’s Spirit helps us when our spirits feel weak; he prays for us and God understands what his Spirit intends.
Romans 8:26-27
26 Similarly, in addition to our continuing to wait for what God will give us, God’s Spirit helps us when our spirits feel weak. We do not know what is proper/necessary for us to pray. But God’s Spirit knows, and he prays for us when we groan (OR, he groans) in a way that cannot be expressed in words (OR, prays with us, groaning in a way that cannot be expressed in words).
27 God, who examines our inner feelings, understands what his Spirit desires. What God understands is that his Spirit prays for us who belong to God exactly as God wants him to pray. 28
### God works out all things in a way that produces good spiritual benefits for us who love him. He does this because, having known that we would be saved and thus we would have the character of his Son, he chose us and declared us righteous, and he will surely give us future splendor.
Romans 8:28-30
28 And we know that to those/us who love God, he works out all things that happen _to them/us_ in a way that produces good _spiritual_ benefits _for us_. He does these things for those/us whom he has chosen, because that was (OR, was according to) what he planned to do.
29 God knew previously _that we would believe_ in him (OR, _would be saved_). We are those who God also decided previously would develop a character like his Son’s character. The result of that is that _Christ is like_ a firstborn/highest-ranking _son_, and _those/we who are God’s children_ [MET] are _like_ [MET] many _younger_ brothers _of Jesus_.
30 And us who God decided previously _that we would become like his Son_, he also summoned. And for us whom he summoned, he also erased the record of our sins. And for us whose record of sins he has erased, he also will surely give future splendor. 31
### We must conclude from these things that no one can defeat us, and absolutely no one and nothing can separate us from Christ’s loving us and God’s loving us.
Romans 8:31-39
31 So ◄I will tell you what we must conclude from _all_ these things _that God does for us_./what shall we conclude from _all_ these things _that God does for us_?► [RHQ] Because God _is acting_ on our behalf, ◄no one can win against us!/can anyone defeat us? (OR, it does not matter if anyone opposes us)!► [RHQ]
32 God did not spare even his very own Son. Instead, he turned him over _to others to cruelly kill him_ in order that all we _who believe in him_ may benefit _from his dying for us. Therefore, because God did that_, ◄he will also certainly give us freely everything _that we need to live for him_, in addition to _giving us_ Christ./will he not also certainly give us freely everything _that we need to live for him_, in addition to _giving us_ Christ?► [RHQ]
33 It is God himself who erases the record of our sins. So ◄no one who accuses us _before God will win against us_ (OR, _it does not matter_ if anyone tries to accuse us) whom God has chosen./is it possible that anyone who accuses us _before God_ will win against us (OR, does it matter if anyone tries to accuse us) whom God has chosen?► [RHQ]
34 It is Christ Jesus himself who pleads _with God_ for us, so ◄no one can condemn us (OR, say that we are still guilty for our sin)./can anyone condemn us (OR, say that we are still guilty for our sin)?► [RHQ] Christ died _for us_, but he was also brought back to life {_God_ also raised him from the dead}, and he is now at the place of honor _ruling_ with God [MTY].
35 Absolutely no one and nothing can cause Christ to stop loving us! [RHQ] That could not [RHQ] happen _because someone_ caused us to have trouble [DOU], or _because someone did things to_ harm us, or _because we did_ not have anything to eat, or _because we did_ not have enough clothes, or _because we lived in a_ dangerous situation, or _because someone killed us with_ a sword [MTY] (OR, murdered us).
36 _Such things may happen to us, just like_ it is written {_as David_ wrote} _that David said to God_, “Because we are your _(sg)_ people, _other people repeatedly attempt to_ kill us. They consider that we are _only people to be killed_, _like a butcher considers_ that sheep are _only_ animals to be slaughtered [MET].”
37 But even though all these bad things _may happen to us_, we win a great victory/triumph _over these things because Christ_, who loves us, _helps us_.
38 I am absolutely certain that neither being dead (OR, being killed), nor _what happens to us while_ we live, nor angels, nor demons, nor present events, nor future events, nor powerful _beings/forces_,
39 nor _powerful beings_ above _the horizon_ or below _the horizon_ [MTY], nor anything else that _God has_ created can cause God to stop loving us. _God showed us that he loves us by sending_ Jesus Christ our Lord _to die for us_.

Chapter 91
### I tell you very sincerely that I grieve greatly about most of my fellow Israelites having rejected Christ. I would be willing to be separated from Christ if that would help them believe in him.
Romans 9:1-5 9
1 _Now I would like to discuss the fact that most of my fellow Israelites have rejected Christ_. Because of my relationship with Christ, I say completely truthfully _what I will now tell you_. I am not lying [DOU]! My conscience confirms what I _say_ because the Holy Spirit _controls it_.
2 _I tell you that_ I grieve very greatly and deeply [DOU] _about my fellow Israelites_.
3 I personally would be willing to let _God_ curse me _and, as a result, be separated_ from Christ, _if that would_ help my fellow Israelites, my natural kinsmen, _to believe in Christ_.
4 We _Jews_ are _Israelites, God’s chosen_ descendants of _Jacob_. _God has always considered_ us as his children [MET]. It was to our ancestors _that he used to appear_ gloriously _while they were in the desert_. It was with them that _God made_ covenants _several times_. It was to them _that God_ gave the laws _at Sinai Mountain_. They were the ones _to whom God showed how they should_ worship him. They were the ones _to whom God_ promised many things, _especially that the Messiah would come from their race_.
5 It was our ancestors, _Abraham, Isaac, and Jacob, whom God chose to found our nation_. And, _most importantly_, it was from us Israelites that the Messiah received his human nature. _Nevertheless, most of my fellow Israelites have rejected Christ_, who is the one who controls all things! He is God, the one who is worthy that we praise him forever! This is true! (OR, Amen!) 6
### This does not prove that God has failed to do for Abraham what he promised, because, as Scripture illustrates, it is not all who are naturally descended from Jacob or Abraham whom God considers to be his children, but it is those who were born as a result of what God promised whom he considers his children.
Romans 9:6-13
6 _God promised to Abraham, Isaac, and Jacob, that their descendants would all inherit his blessings_. But _although most of my fellow Israelites have rejected Christ_, that does not _prove_ that God has failed _to do_ the things that he promised, because it is not all who are descended from Jacob and who _call themselves the people of_ Israel whom _God considers_ to be truly his people.
7 And it is also not all of Abraham’s natural descendants that _God considers_ to be his people. Instead, _God considers only some of them to be Abraham’s children_. _This agrees with what God told Abraham_: “It is Isaac, _not any of your(sg) other sons_, whom _I_ will consider _to be the true father of_ your descendants.”
8 That means that it is not all the natural-born descendants _of Abraham_ whom God _considers as_ his children. Instead, it is those who _believed what God_ promised whom _he_ considers to be his children.
9 _You know that what God_ promised _to Abraham_ was this: “About this time _next year_ Sarah _your wife_ will bear a son _as a result of my enabling_ [MTY] _her to do so_.” _So Abraham knew that it was not through Ishmael, the son that he already had, that God would fulfill what he had promised him_ (OR, _that his true descendants would come_).
10 And not only then did God show _that he did not determine who would be his true children according to who their ancestors were. He showed it again_ when Rebecca conceived _twins_ by our ancestor Isaac.
11-12 Before _the twins, Jacob and Esau_, were born, when neither one had yet done anything good or bad, _God_ said to Rebecca _about the twins she was to bear_, “The older one shall later serve the younger one, _contrary to normal custom_.” _God said this_ in order that _we_ might _clearly_ understand that what he purposed _for people_ was according to what he himself determined. That is, people’s _eternal destiny_ does not depend on what they do. Instead, their destiny depends on _God_, the one who chooses them.
13 And _this teaching is_ ◄_supported/shown to be true_► _by_ what is written _in the Scriptures_ {what _a prophet_ recorded} _that God said_: “I favored Jacob, _the younger son_. I did not favor [HYP] Esau, _the older son_.” 14
### As the Scriptures indicate, God’s choosing people depends not on their wishes or efforts. He helps whomever he wants to help, and he makes stubborn whomever he wants to make stubborn. We cannot conclude that God is unjust in choosing the ones he wants to choose.
Romans 9:14-18
14 _Someone_ might say, “◄Is God unjust _by choosing the ones he wants to choose?/I think_ that God is unjust _by choosing the ones he wants to choose!_►” [RHQ] _I would reply_, “_He is_ certainly not _unjust_!”
15 God told Moses, “I will pity and help anyone whom I choose [DOU]!”
16 So _God chooses people_, not because they want _God to choose them_ or because they try hard _to do things so that he_ will _accept them_. Instead he chooses people because he himself has mercy _on undeserving ones_.
17 _Moses_ recorded [PRS] _that God had told_ Pharaoh, “This is why I gave you _(sg)_ authority [MTY]: It was in order that I might show _by how I oppose_ you _how exceedingly_ powerful I am, and in order that people everywhere [HYP] would hear about me [MTY].”
18 So _we conclude that God_ kindly helps the ones he wants to act kindly towards. But he makes stubborn the ones _such as Pharaoh_ that he wants _to make stubborn_. 19
### My reply to anyone’s objection to this doctrine is that God has a right to carry out his purposes; he tolerated the people who caused him to be angry, in order that he might disclose how gloriously he acts toward those on whom he intends to have mercy.
Romans 9:19-29
19 _One of_ you may _object to this by_ saying to me, “_Because God determines ahead of time everything that people do, that also implies that he wants us to do everything that we do_. ◄No one has resisted what God has willed!/Who has resisted what God has willed?► [RHQ] Therefore, ◄it would not be right that God would still condemn _a person for having sinned_!/why does God still condemn _a person for having sinned_?► [RHQ]”
20 _I would reply that since_ you _(sg)_ are _just a_ human being, ◄you do not _have any right at all to_ criticize God!/_who are you to_ say that what God does is wrong?► [RHQ] _As a potter is the one who creates a clay pot, God is the one who created you_. ◄A clay pot [MET] certainly would not _have a right to criticize_ the potter by asking [PRS], “Why did you _(sg)_ make me this way?”/Would a clay pot _have a right to criticize_ the potter by asking [PRS], “Why did you _(sg)_ make me this way?”► [RHQ]
21 Instead, ◄the potter certainly has the right to _take_ some clay and from one lump _of clay_ make one pot that people will honor and _make another_ one for ordinary purposes [MET]./does not a potter have the right to _take_ some clay and from one lump _of clay_ make one pot that people will honor and _make another_ pot for ordinary purposes?► [MET, RHQ] _Similarly, God has the right to carry out what he purposes for people_.
22 Although God desires to show that he is angry _about sin_, and _although he desires to_ make clear that he can powerfully _punish people who have sinned_, he tolerated very patiently the people [MET] who caused him to be angry and who deserved to be destroyed (OR, who were made to be destroyed).
23 _God has been patient_ in order that he might make clear how very wonderfully _he acts toward those_ [MET] whom he intended to act mercifully towards and whom he prepared ahead of time in order that they might _live_ gloriously _in heaven_.
24 That means us whom he chose—not only _us_ Jews but also non-Jews.
25 _These words that_ Hosea wrote [MTY] that _God_ said also ◄show that God has the right/_support God’s right_► _to choose from among both Jews and non-Jews_ [MTY]: I will declare that many people who were not my people are now my people. I will declare that many people whom I did not love [HYP] before, I love now.
26 And _another prophet wrote_: What will happen is that in the places where _God_ told them before, “You are not my people,” in those same places _people_ will declare truthfully that they are children of God, who is completely powerful.
27 Isaiah also exclaimed concerning the Israelites: Even though the Israelites are _so many that no one can count them, like_ sand _particles on the beach beside_ the ocean, _only_ a small part of them will be saved {_God_ will save _only_ a small part of them},
28 because the Lord will punish completely and speedily the _people who live on _ this earth, as he said that he would do.
29 _Also, we can understand from what the prophet_ Isaiah said _that God would not save_ anyone if he did not show mercy: If the Lord, who controls everything in heaven, had not mercifully allowed some of our descendants to survive, we would have become like the people of _the cities of_ Sodom and Gomorrah, who were [SIM, DOU] completely destroyed. 30
### The non-Jews found the way by which God could declare them righteous. The Jews did not succeed in fulfilling what the Mosaic laws require. Instead, they tried to find a way to be declared righteous by doing things in order that God would accept them.
Romans 9:30-33
30 We must conclude this: [RHQ] Although non-Jews did not search out _a way by which_ God would erase the record of their sins, they actually found that way because they trusted _in what Christ did for them_.
31 But although _the people of_ Israel sought a basis _by which God would_ erase the record of their sins, they did not succeed in _fulfilling the true purpose of the_ laws _that God gave to Moses_.
32 The reason [RHQ] _that they did not succeed_ is that they did not trust that _God would provide a way to save them_. Instead, they were trying to do certain things _in order that God would accept them. Because they did not expect the Messiah to die, the Israelites_ felt disgusted about _Jesus’ death, which is like_ the stone [MET] on which people stumble.
33 This is what _a prophet_ predicted when he wrote these words that _God said about the Messiah_: Listen! I am placing in Israel [MTY] _one who is like_ a stone [MET] on which people will stumble. What he does will offend people [DOU]. Nevertheless, those who believe in him will not be disappointed.

Chapter 101
### My deep desire and earnest prayer is that God will save the Jews, who do not understand how to seek him correctly.
Romans 10:1-4 10
1 My fellow believers, what I deeply desire and what I pray to God earnestly for is that he will save _my own people_, _the Jews_.
2 I declare truthfully about them that although they ◄zealously seek/very much want to know► God, they do not understand _how to seek/know him correctly_.
3 They did not ◄submit themselves to/accept► the way that God erases the record of people’s sins. They did not _want to_ recognize _that way_ because they wanted him to do it their own way.
4 They wanted God to erase the record of their sins _as a result of their obeying his laws. But_ because of what Christ has done, it is no longer necessary for _people to obey_ the laws _God gave Moses in order for the record of their sins to be erased_. Now God will erase the record of sins of everyone who trusts _in what Christ has done_. 5
### The message of Scripture is that those who confess publicly that Jesus is their Lord and who believe inwardly that God brought Jesus back to life will be saved, because God accepts people only because of their faith, Jews and non-Jews alike.
Romans 10:5-13
5 In regard to _the old_ way, Moses wrote _concerning people who obey God’s_ laws, “It is the people who have done _perfectly_ the things _that the laws require_ who will gain _eternal_ life by _doing_ them.”
6 But those whose record of sins God has erased as a result of their believing _in Christ_ can say _to anyone_ [PRS] _as Moses said_, “You should not _critically_ think inwardly, ‘◄Someone will have to go up and enter heaven!/Who will go up and enter heaven?►’ [RHQ]” That is to say, someone will have to _go up and_ bring Christ down _to bring the message of salvation to us_!
7 “Or _you should not think inwardly_, ‘◄Someone will have to go down and enter the place where _the spirits_ of dead persons are!/Who will go down and enter the place where _the spirits_ of dead persons are?►’ [RHQ]” That is to say, someone will have to _go down and_ bring Christ up _from there to bring the message of salvation to us. You should not say that because Christ has already come down to save us, and has already become alive after he died_!
8 But instead, _those who believe in Christ_ [PRS] can say what [RHQ] _Moses also said_, “You _(sg)_ can find out about _God’s_ message very easily. You can speak [MTY] about it; you can think [MTY] about it.” This is the message that we proclaim, that people must believe _in Christ_.
9 _This message is that_ if anyone of you confesses/says publicly that Jesus is Lord, and if you _(sg)_ believe that God ◄caused him to become alive again after he died/raised him from the dead►, you will be saved {_God_ will save you}.
10 If people believe _that Christ died and that God caused him to become alive again_ [CHI], the result is that _God will erase the record of their sins_. And _for_ those who state/declare publicly _that Jesus is their Lord_, the result is that _God_ will save them.
11 _It is written_ {_Isaiah wrote_} in the Scriptures [PRS] _about the Messiah_, “Whoever believes in him will not be disappointed.”
12 _God_ treats Jews and non-Jews similarly. Because he is the same Lord for all people _who believe in him_, he abundantly _blesses_ all who ask him _to save them_.
13 This is _just like what the prophet Joel wrote_: “All those who ask the Lord _God_ to save them will be saved {The Lord _God_ will save all those who ask him to save them}.” 14
### There may be those who object by saying, “If God does not send someone to preach to the Jews, they cannot ask Christ to save them.” My reply to them is that God has already sent people to preach about Christ to them, but most of the Jews have not accepted the gospel. However, some Jews do believe in Christ, and many other people are indeed hearing the message.
Romans 10:14-17
14 _In regard to the people of Israel rejecting the gospel, some people might object by saying_, (OR, _This raises another problem about the Jews_:) “◄They certainly cannot ask _Christ to save them_ if they have not _first_ believed _in him_!/How can they ask _Christ to help/save them_ if they have not _first_ believed _in him_?► [RHQ] And ◄they certainly cannot believe _in him_ if they have not heard about him!/how can they believe _in him_ if they have not heard about him?► [RHQ] And ◄they certainly cannot hear _about him_ if someone does not preach to them _about him_!/how can they hear _about him_ if someone does not preach to them _about him_?► [RHQ]
15 And those who preach to them _about Christ_, ◄certainly cannot preach if they are not sent _by God_ {if _God_ does not send them} _to preach!_/how can they preach if they are not sent _by God_ {if _God_ does not send them} _to preach_?► [RHQ] _His sending messengers to them would be_ just like it is written {like someone wrote} _in the Scriptures_, ‘The arrival [MTY] of those who preach the good message is wonderful!’ ”
16 _I would reply in this way to people who say such things: God has indeed sent people to preach the message about Christ_. But not all _the people of Israel_ have paid attention to the good message! _It is like what_ Isaiah said _when he felt very discouraged_, “Lord, it seems as if hardly anyone believed what they heard us _(exc)_ preach! [RHQ]”
17 So then, _I tell you that people_ are believing _in Christ_ as a result of hearing _the message about him_, and people are hearing _the message_ as a result of _people_ preaching _about_ Christ! 18
### In reply to a question of whether the Jews have heard or understood about Christ, I would say that, as is supported by the Scriptures, they have heard it and should have understood it, because even non-Jews, who were not searching for God, understood it.
Romans 10:18-21
18 But _if someone were to_ ask, “Have not _the people of Israel_ heard _the message about God?_” _I would reply that they_ certainly _have heard it_! It is like _what is written in the Psalms_, _People living_ all over the world [PRS, MTY] _have seen the stars_, and what they indicate _about God’s character has reached people living in_ the most remote places in the world [DOU]!
19 But _someone might ask_, “_Is it true that the people of_ [MTY] Israel understood _the message about Christ_?” _I would reply that certainly they understood it, but they rejected it! Remember that_ Moses was the first _one who warned the people of Israel about disobeying God. He told them that God said_, _You consider that_ non-Jewish groups are not nations at all [CHI]. But some of them _will believe in me, and I will bless them_. Then you will envy them. I will cause you to be angry with those people whom _you Jews think_ do not understand _my ways_ [IRO].
20 Remember also _what God_ said _very_ boldly to Isaiah: Non-Jews who did not ◄try to know/seek► me will surely find me [DOU]! I will surely reveal what I am like to those who did not ask for me!
21 But concerning _the people of_ Israel, _Isaiah_ tells _us that God said_: For a long time I have held out my arms to people who disobeyed and rebelled against me, _in order_ to invite them to return to me.

Chapter 111
### God has certainly not rejected all Jews. I am evidence of that. Just like in the past, there is also at the present time a small group of us Jews who have become believers.
Romans 11:1-6 11
1 Because of that, _if anyone should ask_, “Has God rejected his people _the Jews?” I would declare that_ he certainly has not _rejected all of us! You can realize that by remembering that_ I also belong to the _people of_ Israel. I am a descendant of Abraham, and I belong to the tribe of Benjamin, _but God has not rejected me_!
2 No, God has not rejected his people, whom he chose long ago _to be people whom he would bless in a special way_. Remember [RHQ] what is written [PRS] in the Scriptures about Elijah when he _mistakenly_ complained to God about _the people of_ Israel, saying,
3 “Lord, they have killed _the rest of_ your _(sg)_ prophets, they have destroyed your altars. I am the only one _who believes in you_ who remains _alive_, and now they are trying to kill me!”
4 God answered him like this: “_You(sg) are not the only one who believes in me_! I have protected for myself _not just you, but_ 7,000 _other_ men who have not worshipped _the false god_ Baal. ◄Remember that!/Do you not remember that?► [RHQ]”
5 So, similarly, there is also at this time a small group _of us Jews_ who have become _believers. God_ has chosen us _to become believers_ (OR, _his people_) only because he acts kindly toward us, in ways that we do not deserve.
6 Since it is because he acts kindly _toward those whom he chooses, it is_ not because they have done good things _that he has chosen them_. If _God chose people because they did good deeds_, then it would not be because he was acting toward them in a way that they did not deserve. 7
### The Scriptures confirm that the people of Israel as a whole did not find the way of being declared righteous, although those whom God had chosen did find it.
Romans 11:7-10
7 _Since God chose only some people of Israel_, _this is what I conclude: [RHQ] Most of the people of_ Israel did not find _the way for him to erase the record of their sins_, even though some of them were earnestly looking for it. The _people of Israel whom God had_ chosen found it, but the rest _of them_ were {_God_} made spiritually insensitive/unresponsive.
8 _Our_ fellow Jews are just like the _ones_ about whom Isaiah wrote, God ◄caused their senses to be dull/made them unable to think clearly►. Up to this very day, _they have_ eyes but they cannot see _spiritually_ [MET]. _They have_ ears, but they cannot understand _spiritually_ what they hear.
9 And _they remind me of what King_ David said, _when he asked God to cause his enemies’ senses to be dull_ [MET], _Make them stupid_ [MTY], _like animals that are_ caught in snares! May they _feel secure because of the things that they enjoy but which will catch them like a_ trap [DOU, MET], with the result that you will destroy them.
10 May their ability to perceive _danger_ be dulled {Dull their ability to perceive _spiritually_} [MET], with the result that they will not _become alarmed_ [MET] _when there is danger_. May you cause them to carry heavy loads on their backs continually _as slaves do_ [MTY]. 11
### My reply to a question as to whether the result of the Jews’ unbelief is a permanent falling away from God is, “No! God is saving many non-Jews to make many Jews envious and seek to be saved.”
Romans 11:11-12
11 _Perhaps someone will ask_, “_When the Jews_ sinned _by not believing in Christ, did_ it result in their separating themselves from God _permanently?_” Then I _would reply_, _No_, they have certainly not _separated themselves from God permanently_! What is happening is that because they sinned, _God_ is saving non-Jews in order to cause _the Jews_ to envy _the way he blesses non-Jews and so ask Christ to save them_.
12 _When the Jews_ sinned (OR, rejected Christ), _the result was that God_ abundantly _blessed other people in_ [MTY] the world by _offering them the opportunity to believe_. And _when the Jews_ failed _spiritually, the result was that God_ abundantly _blessed_ the non-Jews. Since that is true, think how wonderful it will be when the complete number _of the Jews whom God has chosen will believe in Christ_ [RHQ]! 13
### I highly esteem the work that God has called me to do as an apostle among you non-Jews. I hope that I will make my fellow Jews jealous, and as a result, some of them will be saved.
Romans 11:13-16
13 Now it is to you non-Jews that I am saying _what follows_. I am the one who is the apostle to non-Jews, and I highly esteem this work _that God appointed_ me to do.
14 But I also hope that _by my labors_ I will make my fellow Jews ◄jealous/want what you non-Jews have►, _with the result that_ some of them will _believe and_ be saved.
15 _God_ has rejected _most of my fellow Jews because they refused to believe, with the result that_ he reconciled _many other people in_ the world [MTY] _to himself_. But he will accept _my fellow Jews again when they trust in Christ_! And ◄this is what the result will be./do you know what the result will be?► [RHQ] It will be _as though God is making them_ alive again after they have been dead!
16 _Just like_ the whole lump _of dough_ will belong to God if _people offer_ to God [MET] the _bread baked from_ the first part _of it_ [MET], _so the Jews will belong to God because their ancestors belonged to God_. And just like the branches _of a tree_ will be good if the roots aregood [MET], _so the descendants of our great Jewish ancestors who belonged to God will also some day belong to God_. 17
### You non-Jews who trust in Jesus must not despise the Jews whom God has rejected. You must not become proud, but instead beware. God will not spare you if you fall away from him, and he will certainly act kindly toward the Jews if they trust in Christ.
Romans 11:17-24
17 _God has rejected_ many of _the Jews_ [MET], _like_ branches _of a tree_ are broken off {_like people_ break off _dead_ branches _of a tree_}. And each of you _non-Jews whom God has accepted is like_ [MET] _a branch of_ a wild/uncultivated olive tree _that_ was {_that someone_} grafted among the branches (OR, onto one of the branches) _that were left on a cultivated olive tree_. _God has caused_ you _to benefit from how he blessed our(exc) first Jewish ancestors, as branches_ benefit from the nutritious sap from the roots of a _cultivated_ olive tree [MET].
18 However, you _non-Jews_ must not despise _the Jews whom God rejected_ [MET], _who are like_ the branches that _were broken off from the tree_ If any of you _wants to_ boast _about having received blessings from God_, _remember this: Branches_ do not nourish the roots. Instead the roots nourish _the branches_ [MET]. _Similarly, you are blessed by God because of what_ you _have received from the Jews! It is not what the Jews have received from_ you _that blesses them_ [MET]!
19 If one of you then says, “_God rejected the Jews_ [MET] _like_ branches [MET] that are broken {that people broke} off _a tree and rejected_, in order that _he might accept us non-Jews, as_ branches [MET] of a tree are grafted in {_as people_ graft in branches of a tree},”
20 _I would reply that_ this is true. However, it is because the Jews did not believe _in Christ_ that they were rejected [MET] {that _God_ rejected [MET] them}. As for you, it is _only_ because you believe _in Christ_ that _God has accepted_ you! _So_ do not _any of you_ become proud, but instead beware _of what could happen to you_
21 Since God did not spare _the unbelieving Jews_ [MET] _who were like a tree’s_ natural branches, he will not spare any of you _if you do_ not _keep trusting in him_!
22 Note then, that God acts kindly, but he also acts severely. He has acted severely toward _the Jews_ who have stopped trusting in him. On the other hand, he acts kindly toward each of you _non-Jews only_ if you continue _to appreciate his acting_ kindly _toward you_. However, you will be rejected {_he_ will reject you} if you do not _keep trusting in him_.
23 And if the Jews believe _in Christ_ [LIT], God also will _reunite them to himself as_ branches are grafted {_as people_ graft branches} into _a tree again_, because God is able to do that.
24 Each of you _non-Jews who were previously separated from God has benefited from the ways in which God blessed the Jews_ [MET]. _That is like taking branches_ that have been cut {that someone has cut} from a wild olive tree that just grew _without being planted_ {_someone planting it_} and, contrary to what people usually do, grafting them into a cultivated olive tree. So God will much more readily _receive back the Jews because they belonged to him before_ [MET]! _That will be like_ the original branches _that had been cut off_ being grafted {like grafting the original branches _that someone cut off_,} back into the olive tree to which they _originally belonged_! 25
### I want you to know that all the people of Israel will some day be saved, as the Scriptures say will happen. God still loves them because of their ancestors. It is his purpose to act mercifully towards them as well as toward all non-Jews.
Romans 11:25-33
25 My _non-Jewish_ fellow believers, I certainly want you to understand [LIT] this truth that God has now revealed _about my fellow Jews who are refusing to believe_. You should not proudly think _that_ God _now favors you_ more _than the Jews_ (OR, _that you understand God’s further plans for the Jews_). Many _people of_ Israel will continue to be stubborn until all the non-Jews _whom God has chosen have believed in Jesus_.
26 And then all [HYP] _the people of_ Israel will be saved {_God_ will save all [HYP] _the people of_ Israel}. Then these words that are written {that _a prophet_ wrote} _in the Scriptures will_ ◄_become true/be fulfilled_►: The one who sets _his people_ free will originate from _the place where_ God dwells (OR, from the Jews) [MTY]. Then he will remove the guilt of the Israelite people (OR, descendants of Jacob) [MTY].
27 And _as God says_, The contract that I will make with them is that I will forgive their sins.
28 With regard to _the Jews rejecting_ the good message _about Christ, God treats_ them as enemies, which has benefited you _non-Jews_. But in regard to _their being the people whom God_ chose, _God still_ loves them because of _what he promised_ their ancestors.
29 _He still loves them_, because he never changed his mind about the privileges/blessings he _gave to them_ and about his choosing _them to be his people_.
30 You _non-Jews_ once disobeyed God, but now he has acted mercifully towards you because the _Jews_ disobeyed him.
31 Now the Jews have disobeyed God. The result is that by the very same way in which he acted mercifully towards you, he will act mercifully towards them _again_.
32 God has declared and proved that all people, _both Jews and non-Jews_ [MET], disobey ◄_him/his laws_►. He has declared that because he wants to act mercifully towards us all. 33
### I marvel at how great God’s wisdom and knowledge are, and his decisions and actions toward us!
Romans 11:33-36
33 _I marvel how_ vast and great are the wise things that God _has done_ and what he has _always_ known [DOU]! We are completely unable to understand the things that he has decided and the ways _in which he acts toward us_ [DOU]!
34 _I remember the Scriptures that say_, ◄No one has known what the Lord thinks./Who has known what the Lord thinks?► [RHQ] ◄Absolutely no one has given him advice _about what he should do!_/Who has advised him _about what he should do_?► [RHQ]
35 And, ◄No one has given anything to God that _he did not previously receive from God!_/Has anyone given anything to God that _he did not previously receive from God_?► [RHQ] So God ◄is not obligated to/does not have to► pay back anything to anyone!
36 God _is the one who created_ all things. He is also the one who _sustains all things_. The reason that he created them was that _everything he created might praise_ him. May _all people_ honor him forever! ◄May it be so!/Amen!►

Chapter 121
### I appeal to you that you present yourselves to God by making yourselves like living sacrifices, which is the appropriate way to serve him. Do not let anything non-Christian determine how you act, but instead let God change your way of thinking.
Romans 12:1-2 12
1 My fellow believers, since God has acted mercifully _toward you_ in so many ways, I appeal to _all of_ you that you present yourselves [SYN] _to him by making yourselves like_ holy sacrifices [MET]. _Make yourselves sacrifices_ that he is pleased with, sacrifices that are living/alive, _not ones that are dead/killed. Since God has done so much for you/us_, this is the _only_ appropriate way to serve him.
2 Do not let anything non-Christian determine how you should act. Instead, let God change your _way of life_ by making your way of thinking new, in order that you may know what he wants you to do. That is, you will know what is good, and you will know what pleases _God_, and you will know how to be all that he wants you to be. 3
### Do not think about yourselves more highly than you should. Instead, think about yourselves sensibly, in a way that corresponds to the abilities that God has given to you because you trust in Christ. May we do diligently and cheerfully what God has given us the ability to do.
Romans 12:3-8
3 Because God has kindly appointed me _to be his apostle_, which I did not deserve, I say this to every one of you: Do not think about yourselves more highly than what is right for you to think! Instead, think _about yourselves_ in a sensible way that _corresponds to the abilities_ that God has given you _because_ you trust _in Christ_.
4 Although a person has one body, it consists of many parts. All of the parts are needed for _the body_, but they do not all function the same way.
5 Similarly we, _although we are_ many, are _united into_ one group because of our relationship with Christ, and we belong to one another. _So no one should act as though he_ is needed by God more _than others are!_
6 _Instead_, since each one of us can do various things that differ according to the abilities that _God has_ given to us, _we should do them diligently and cheerfully_! Those whom _God has enabled_ to speak messages from him _should speak_ what corresponds to what they believe _God told them_.
7 _Those whom God has enabled_ to serve _others_ should do that. _Those whom God has enabled_ to teach _his truth_ should do that.
8 Those _whom God has enabled to_ encourage/exhort _his people_ should do that. Those who share _their goods/money with others_ should do it sincerely/generously. Those who lead _the congregation_ should do it wholeheartedly. Those who help the needy should do it cheerfully. 9
### In the various ways in which you act toward people, love them sincerely.
Romans 12:9-18
9 Love others sincerely! Hate what is evil! Continue to eagerly do what _God considers to be_ good!
10 Love one another as members of the same family do; and, you should be ◄the first ones/eager► to honor each other!
11 Do not be lazy. _Instead_, be eager _to serve the Lord_ God!
12 Rejoice because you are confidently awaiting _what God will do for you_! When you suffer, be patient! Keep praying and never give up!
13 If any of God’s people lacks anything, share with them _what you have_! Readily take care of _travelers who need a place to stay_!
14 _Ask God to_ be kind to those who ◄persecute you/cause you to suffer► _because you believe in Jesus! Ask him to_ be kind to them; do not _ask him to_ cause bad things to happen to them.
15 If someone is joyful, you should rejoice also! If someone is sad, you should also be sad!
16 Desire for others what you desire for yourselves (OR, Live harmoniously with each other)! Do not do things because you want to be _famous_! Instead, be content to do _tasks that others consider that only_ unimportant people do (OR, _to associate with unimportant_ people). Do not consider yourselves wise.
17 Do not do something evil to anyone _who has done_ something evil to you. Act in a way that all people will recognize as good!
18 Live peacefully with other people whenever it is possible, to the extent that you _can influence the situation_. 19
### Instead of avenging yourselves, allow God to avenge you; and instead of being overcome by something evil done to you, overcome evil deeds by doing good to those who do evil to you, because this is what the Scriptures command.
Romans 12:19-21
19 _My fellow believers_ whom I love, do not do something evil in return when people do something evil to you! Instead, allow _God_ to punish them [MTY], because it is {someone has} written _in the Scriptures that_ the Lord _said_, “‘It is my responsibility to take revenge; I am the one who will punish _people who do something something evil to you_ [DOU],’ says the Lord.”
20 Instead of _doing something evil to those who have done something evil to you_, _do as the Scriptures teach_: “If your _(sg)_ enemies are hungry, feed them! If they are thirsty, give them something to drink! By doing that, you _(sg)_ will cause them to feel ashamed _and perhaps they will change their attitude toward you_ [IDM].”
21 Do not let evil _things that others have done to you_ overcome you _(sg) by making you do evil things to them!_ [PRS] Instead, overcome the evil _things that they have done_ by _doing_ good _deeds to them_!

Chapter 131
### Be subject to civil authorities, because those who oppose them oppose what God has established and will bring punishment on themselves. Do what is good and then they will commend you. Give to all the authorities what you are obligated to give to them.
Romans 13:1-7 13
1 Every _believer_ must be subject to the authorities. _Remember that_ God is the only one _who gives officials their_ authority. Furthermore, those officials that exist are ones who have been appointed by God {God has appointed}.
2 So whoever resists the officials is resisting what God has established. Furthermore, those who resist officials will bring on themselves _from the officials_ the punishment _that God considers fitting_.
3 What rulers _do_ is not _to cause people who_ do good deeds to be afraid. Instead, _what they do is to cause people who do_ evil to be afraid. So, if any of you [RHQ] wants to be unafraid of officials, do what is good! _If you(sg) do good_, they will commend you _instead of punishing you!_
4 It is in order to serve God _by doing their work that every official exists_, in order that they may benefit each of you. If any of you does what is evil, you _(sg) will rightfully have reason to_ be afraid, because the authority that they have to punish people [MTY] is very real [LIT]! The officials exist to serve God. That is, they act as God’s agents as they punish those who do evil.
5 So, it is necessary for you _(pl)_ to be subject _to officials_, not only because they will punish you [MTY] _if you disobey them_, but also because you know _that you should be subject to them_
6 It is for this reason that you also pay taxes, because the officials are ones who serve God as they continually do their work.
7 Give to all _the officials_ what you are supposed to give to them! Pay taxes to _those who require that you pay taxes_. Pay duties _on goods to those who require that you pay those_ duties. Respect _those who ought to_ be respected. Honor _those who ought to_ be honored. 8
### Do not leave any debt unpaid. Your only continual obligation is to love one another, because doing so fulfills all that God’s law requires.
Romans 13:8-10
8 Pay all of your debts _when you are supposed to pay them_. The only thing _that is like_ a debt that _you_ should never stop paying is to love one another. Whoever loves others has fulfilled all that _God requires in_ his laws.
9 _There are many things that God_ commanded _in his laws, such as_ do not commit adultery, do not murder _anyone_, do not steal, and do not desire anything that belongs to someone else. But the command by which they are all summed up {that includes them all} is this: Each of you must love the people with whom you come in contact, just like you _(sg)_ love yourself.
10 If you love people with whom you come in contact [PRS], you will not do any evil to them [LIT]. So, whoever loves _others_ fulfills all that _God’s_ laws _require_. 11
### Because it is time for us to be fully alert and active, we must quit doing wicked deeds. We must do those things that will help us resist that which is evil, we must live properly, and we must be like Christ.
Romans 13:11-14
11 _Do_ what I have just told you, especially since you know _the significance of_ the time _in which we are living. You know that it is_ time for you to be _fully alert and active_ [MET], _like people who have_ awakened from sleeping [MET], because _the time when Christ will finally_ deliver us _from this world’s pain/sin and sorrow_ is near. That time ◄is closer than/was not so close► when we first believed _in Christ_.
12 _Our time to live in this world_ [MTY] _is almost ended_ [MET], _like_ a night that is nearly ended. The time _when Christ will return_ [MTY] is near. So we must quit doing wicked deeds [MET] _such as people do_ in the darkness, and _we must be doing the things that will help us resist Satan/evil_ [MET], _as soldiers who_ put on their armor in the daytime _get ready to resist their enemies_.
13 We must behave properly, as though the time _when Christ will return_ [MTY] _were already here_. We must not participate in drunken carousing [HEN]. We must not commit any kind of sexual immorality [MTY, DOU]. We must not quarrel. We must not be jealous _of other people_.
14 On the contrary, you/we should _be like_ the Lord Jesus Christ _so that others will see that we belong to him_, just as _people_ put on _special clothes so that others will see what group they belong to_ [MET]. You/We should stop thinking about _doing the things that your/our_ self-directed nature desires.

Chapter 141
### Accept those who are not sure whether they are permitted to do certain things. Anyone who thinks that it is all right to eat all kinds of food must not despise those who do not think that, and those who do not think that it is all right to eat certain foods must not condemn those who do, because God has accepted them.
Romans 14:1-4 14
1 Accept those who are not sure _whether God will permit them to do certain things some people think are wrong_. But _when you accept them_, do not argue with them about what they think/their opinions.
2 Some people believe that they may eat all _kinds of food_. Others believe _that God does not want them to eat certain things, so they_ believe that they may not eat meat.
3 Anyone who _thinks that it is all right to_ eat _all kinds of food_ must not despise those who _think it is_ not _all right to_ eat _all kinds of food_. Anyone who _thinks it is_ not _all right to_ eat _all kinds of food_ must not ◄condemn/say that _God_ will punish► those who _think that it is all right to_ eat _all kinds of food_, because God himself has accepted those people.
4 _God is the master of us all, so_ ◄_he is the one who will decide whether those people have done wrong!/who are you to decide whether they have done wrong_?► [RHQ] _Therefore_, you have no right [RHQ] to condemn those who eat everything, because they are _also God’s servants! And just like_ it is the servants’ own master who accepts or condemns [MTY] his servants, _it is God who accepts or condemns us_. And _believers_ will be accepted _by_ the Lord {_the Lord_ will accept _believers_} _regardless of whether they eat meat or not_, because he is able to keep them _trusting in him_. 5
### Each person should be fully convinced about observing special days, thinking and deciding for himself and not for others. We should try to please God by everything we do.
Romans 14:5-9
5 Some people regard certain days as _holy_ and think that the other _days_ are not _holy_. Other people regard all days as _equally suitable for worshipping God_. Each person should be fully convinced _about such matters_, thinking and deciding for himself _and not for others_.
6 As for those who believe that they should worship on _a certain_ day _of the week_, it is to _honor_ the Lord _that they worship on that day_. And as for those who _think that it is all right to_ eat _all kinds of food_, it is to _honor_ the Lord _that they eat those foods_, as is clear from their thanking God _for the food that they eat_. As for those who abstain from _eating certain kinds of_ food, it is to _honor_ the Lord that they do not eat _those foods_, and they also thank God _for the food that they do eat. So doing either of those things is not wrong in itself_.
7 None of us should live _merely_ to _please_ ourselves, and none of us _should choose when or how we will_ die, _merely_ to _please_ ourselves.
8 While we live, it is the Lord whom we belong to _and should be trying to please, and not just ourselves_. And when we die, it is the Lord whom we should _be trying to please_. So, while we live and also when we die, we should be trying to please the Lord to whom we belong, _not just ourselves_,
9 because the very purpose for which Christ died and became alive again is that he might be Lord whom all people should try to please, both of those who have already died and of those who are still living. 10
### You should neither condemn nor despise your fellow believers who believe differently about religious regulations than you do, because it is God who will say whether he approves of what we have done.
Romans 14:10-12
10 ◄It is disgraceful that you _who practice certain religious regulations_ say that God will punish your fellow believers _who do not practice those regulations_!/Why do you _who practice certain religious regulations_ say God will punish your fellow believers _who do not practice such regulations_?► [RHQ] _I say this because the time will come when_ all of us will stand before God in order that he will say whether or not he approves [MTY] _of what we have done_. So you _who do not practice such regulations_, ◄should not despise your fellow believers _who practice them_!/why do you despise your fellow believers _who practice them_?► [RHQ]
11 _We know this_ because it is written {_a prophet/Isaiah_ wrote} _what God has said_: Everyone will bow down before me! That is as _certain as the fact that_ I live [IDM]! Everyone [SYN] will acknowledge _that because I am_ God, I have the _right to judge and punish people._
12 So _it is clear that_ it is God who will decide _whether or not he approves of_ what each of us has done. 13
### Instead of condemning each other, decide not to do anything that might lead your fellow believer to sin by following your example and which would then cause others to speak evil of you.
Romans 14:13-18
13 Since _it is God who will judge everyone_, we must stop saying that _God should_ punish some of our fellow believers! Instead, you/we should decide that you/we will not do anything that would _be an example that might cause_ fellow believers to stop trusting in God [DOU].
14 I am absolutely certain [DOU] because of _my close relationship with_ (OR, _my belonging to_) the Lord Jesus that there is nothing that by itself is wrong _to eat_. But if people think it is wrong to eat something, then to them it is wrong to eat it. _So you should not encourage them to eat it_.
15 If you _eat_ food [MET] that anyone for whom Christ died _thinks that it is wrong to eat, that person might be encouraged_ {_you might be encouraging that person_} _to do something that he believes is wrong. As a result, you might cause that_ fellow believer _to stop trusting in God_. In that way he would be ruined _spiritually_ just because you have stopped behaving as one who loves _others should behave_!
16 Similarly, do not _do something that you think is_ good if, _as a result, your fellow believer would sin and then_ others would speak evil _of you who say that you are Christians_.
17 Letting God rule our lives [MET] does not mean _that we must obey regulations about_ eating or drinking _something_! Instead, _it means we must_ live righteously, _act_ peacefully _towards others_, and be joyful by _the power of_ the Holy Spirit.
18 Those who serve Christ _by acting_ in such ways please God, and others will also respect them. 19
### Try to do what will help fellow believers to be at peace with each other and to grow spiritually. Do not destroy what God has done in others’ lives as a result of your eating certain things.
Romans 14:19-23
19 So we should always eagerly try to _live in a way that will cause_ peace _among fellow Christians_, and we should try to do what will help each other to mature _spiritually_.
20 Do not destroy what God has done _in the life of any believer_ just because of _your eating certain kinds of_ food [MET] _which that person considers wrong to eat! God_ permits us to eat every _kind of food_. But if, by your eating _certain kinds of food_, you encourage another person to sin _by doing what he believes is wrong_, you are doing wrong.
21 It is good neither to eat meat nor to drink wine, nor _to do anything else at any time if it_ will cause one of your fellow believers to stop trusting in God.
22 Let God tell you _what things are right for you to do, but do not try to force others to accept what you believe. God is_ pleased with those who do what they know is right and as a result do not feel guilty _concerning what they have done_, _because they have done only_ those things that they believe are right.
23 But some believers are not certain _that God will approve of their eating a certain kind of food_. So if they eat it, _they think that God will punish_ them. And they _truly_ will be punished {_God truly_ will punish them}, because _they have done things that they_ believe _are not right_. Those who do anything without being certain _that God considers it to be right_ are sinning.

Chapter 151
### We should not be irritated by the practices of those who are uncertain whether God will condemn them for doing certain things that the Mosaic laws forbid. Instead, we should do things that please our fellow Christians, because Christ has set us an example.
Romans 15:1-4 15
1 Most of us are sure _that God will not punish us for doing certain things that the laws and rituals God gave Moses said the Jews should not do. But we_ should be patient with those who are uncertain _about such things_, and we should not let them irritate us. We should not _simply_ please ourselves.
2 Each of us should _do the things that_ please the fellow _believers with whom we come in contact, and things that will_ benefit them. _We should do those things_ in order to help them mature _spiritually_.
3 _We should please our fellow believers_, since Christ _has set us an example_. He did not _do things to_ please himself. On the contrary, _he tried to please God even when others insulted him. That was_ as it is written {as ◄_someone/the Psalmist_► wrote} _in Scripture that the Messiah said to God_: “When people insulted you _(sg)_, _it was as though_ they were also insulting me.”
4 And _you need to remember that_ what was written previously {what _God’s servants_ previously wrote} _in the Scriptures_, was written {_they_ wrote} to teach us in order that we would be patient and be encouraged by _reading/believing _ what they wrote. If we do that, we can confidently expect _God to do for us all he has promised_. 5
### May God enable you all to live harmoniously with each other.
Romans 15:5-6
5 God is the one who enables us to be patient and encourages us. ◄_Ask/Pray to_► _him that he would_ enable you _all_ to live harmoniously with each other, doing as Christ Jesus _did_.
6 Then, as you are united in what you think and say [MTY], you will praise God, _who is the heavenly_ father [MET] of our Lord Jesus Christ. 7
### Accept each other as Christ has accepted you, remembering that what Christ has done was both to help the Jews and to cause non-Jews to praise God.
Romans 15:7-12
7 So _I say to all of you believers at Rome_, accept each other. _If you do that_, people will praise God _as they see you behaving like Christ. Accept each other_ just like Christ accepted you!
8 I want _you to remember_ that Christ _helped us_ Jews [MTY] by what he did, in order to show that God ◄is faithful/does what he says he will do►. That is, _his coming as our Messiah_ fulfilled what God promised to _our Jewish_ ancestors.
9 And _by acting mercifully to them, he also caused_ non-Jews to praise him. _What he has done for non-Jews_ fulfills what is written _in the Scriptures that David said to God_: “So I will praise you _(sg) when I am_ among the non-Jews, and I will sing to you [MTY].”
10 _David_ also wrote, “You non-Jews, rejoice with us who are God’s people.”
11 _And Moses wrote in_ the _Scriptures_, “Praise the Lord, all _you_ non-Jews, and may everyone praise him [DOU].”
12 And Isaiah wrote _in the Scriptures_, “There will be a descendant [MET] of _King_ David who will begin to rule the non-Jews. They will confidently expect him _to fulfill what he has promised_.” 13
### May God make you completely joyful and peaceful in order that you may confidently expect him to do what he has promised.
Romans 15:13
13 God is the one who causes you to confidently expect _him to do what he has promised. I pray/ask_ that he will cause you to be completely joyful and peaceful as you trust _in him_. As you do that, the Holy Spirit will enable you to more and more confidently expect _to receive what God has promised you_. 14
### I have written frankly to you in this letter because of what God has kindly commissioned me to do among non-Jews.
Romans 15:14-16
14 My fellow believers, I myself am _completely_ sure that you yourselves _have acted toward others_ in a completely good way. You have done that because you have known completely _all that God wants you to know_ [HYP], and because you are able to teach each other.
15 However, I have written to you quite frankly _in this letter_ about some things in order to remind you _about those things_. _I have written this letter_ because I have been appointed by God {God has _appointed_ me}, which I did not deserve,
16 in order that I would work for Jesus Christ among non-Jews. _God has appointed me_ to act like a priest as I _proclaim_ his good message in order that he will accept the non-Jews _who believe in Christ. They will be_ like an offering [MET] _to God_ as a result of their being dedicated _to him_ by the Holy Spirit {the Holy Spirit dedicating them _to God_}. 17
### I am happy about my work for God that I have now completed in this region by proclaiming the gospel in places where people have not heard about Christ.
Romans 15:17-21
17 It follows that, because _of my relationship with_ (OR, because _I belong to_) Christ Jesus, I am happy about _my work for_ God.
18 I will speak boldly only [LIT] about the work that Christ has enabled me to do. _I do that work_ in order that non-Jews might pay attention to _the message about Christ_ as a result of what I have said and done,
19 specifically, by _my performing_ many powerful miracles [DOU]. _I have done those things_ as a result of _God’s_ Spirit powerfully _enabling me_. As a result _of doing those things, while traveling_ all the way around from Jerusalem to Illyricum _province_, I have completed _my work_ of proclaiming the message about Christ _in those places_.
20 As _I proclaim_ that message, I am always eagerly trying to proclaim it _in places_ where people have not already heard about Christ. I do that in order that _as I work for God_ I might not _be continuing the work for him that someone else already started_ [MET]. _I do not want to be like a man who_ builds _a house_ on someone else’s foundation.
21 On the contrary, _I teach non-Jews, so that what happens may be like_ what was written {the prophet Isaiah wrote} _in the Scriptures about the Messiah_: “Those who did not hear about him previously will know _the truth about him_. Truly, those who have not heard _about him will hear and_ understand _his message_ [DOU].” 22
### Because of this work, I have often been hindered from visiting you, but I hope to see you as I journey through your area and I hope that you will give me what I need for my next journey. But now I am about to go to Jerusalem to take funds to God’s people there. So later I will visit you in Rome, and I know that Christ will bless us there.
Romans 15:22-29
22 Because _I have attempted to preach the message about Christ in places where they have not heard about him_, I have been hindered {things have hindered me} many times _from being able_ to visit you.
23 But now there are no more places in these regions _where people have not heard about Christ_. Furthermore, for several years I have wanted to visit you.
24 _So I hope to go/come to see you_. I hope to do that as soon as I am on my way to _the provinces in_ Spain. I hope to see you as I journey through _your area_, and I hope that _by whatever you give me_ [EUP] you will help me on my journey to Spain. But before _I go there_, I want to enjoy being with you for a little while, although _I would like to stay with you longer_.
25 But _I cannot visit you_ now, because I am about to go to Jerusalem in order to take money [EUP] for God’s people _there_.
26 _The believers in_ Macedonia and Achaia _provinces_ [MTY] decided to contribute some _money_ [EUP] for those of God’s people in Jerusalem who are poor.
27 They themselves decided _to do this, but_ truly they owe something to God’s people in Jerusalem. The non-Jewish _believers_ benefited spiritually from Jewish _believers as a result of hearing the message about Christ from them_, so the non-Jews should also help the Jewish believers _in Jerusalem by giving them_ material things (OR, money) [EUP].
28 So when I have finished this _task_ by safely delivering all this money [MET, EUP] _that the believers in Macedonia and Achaia have given_, I will leave _Jerusalem and visit_ you _in Rome while I am_ on my way to Spain.
29 And I know that when I visit you, Christ will abundantly bless _us_ (OR, enable _me_ to bless _you_). 30
### I urge you to pray fervently that God will protect me from the unbelieving Jews in Judea and that God’s people there will accept the money that I take to them, and also that I may be refreshed by visiting you. May God be with you all.
Romans 15:30-33
30 Because _we belong to_ our Lord Jesus Christ and because the Spirit _of God causes us to_ love _each other_, I urge you _all_ that _you help me_ by fervently/intensely praying to God for me.
31 _Pray that_ I will be protected {_that God_ will protect me} so that the _Jews_ in Judea who do not believe _the message about Christ will not harm me_. Also pray that God’s people in Jerusalem will accept the money [EUP] that I _take_ to them.
32 Pray these things in order that I may go/come to you if God wants me to go/come, and that I may go/come joyfully, and that then God will refresh my _spirit as a result of my visiting/being_ with you.
33 _I pray that_ God, who _causes us to have inner_ peace, will be with all of you _and will help_ you. ◄May it be so!/Amen!►

Chapter 161
### I am introducing and commending Phoebe to you, and I ask that you receive her as a fellow believer and that you give her whatever she needs.
Romans 16:1-2 16
1 _By means of this letter_ I am introducing and recommending to you our fellow believer Phoebe, _who will be taking this letter to you_. She is a deacon in the congregation in Cenchrea _city_.
2 _I request that_ you receive her because of her relationship with the Lord. _You should do that because_ those who are God’s people ought to receive _their fellow believers_. _I am also requesting_ that you help her _by giving her_ [EUP] whatever she needs, because she has helped many people, including me. 3
### I send my greetings to many individuals among the believers there. All the congregations in this area also send their greetings to you.
Romans 16:3-16
3 Tell Priscilla and _her husband_ Aquila that I ◄send greetings to/am thinking fondly of► them. They worked with me for Christ Jesus,
4 and they were even willing to die [IDM] in order _to save_ my life. It is not only I who thank them _for helping me_, but the people in all [HYP] the non-Jewish congregations also _thank them for saving my life_.
5 Also tell the congregation _that meets_ in their house that I ◄send my greetings to/am thinking fondly of► them. Tell my dear friend Epaenetus the same thing. He is the first man in Asia _province_ who _believed_ in Christ.
6 Tell Mary, who has worked hard _for Christ_ in order to _help_ you, that I ◄send my greetings to/am thinking fondly of► her.
7 Tell the same thing to Andronicus and _his wife_ Junia (OR, and _his sister_ Junia) who are my fellow Jews and who were also _previously_ in prison with me. They are well-known/respected (OR, respected by the) apostles, and they became Christians before I did.
8 I also send my greetings to Ampliatus, who is a dear friend because of his relationship with the Lord.
9 I also send my greetings to Urbanus, who works for Christ with us, and to my dear friend Stachys.
10 I also send my greetings to Apelles, whom Christ has approved _because Apelles successfully endured trials_. Tell the _believers_ who _live in the house_ of Aristobulus that I send my greetings to them.
11 Also tell Herodion, who is my fellow Jew, that I send my greetings to him. Tell the same thing to those who _live in the house_ of Narcissus who belong to the Lord.
12 Tell the same thing to Tryphaena and _her sister_ Tryphosa, who work hard for the Lord. I also send my greetings to Persis. _We all_ love her and she has worked very hard for the Lord.
13 Tell Rufus, who is an outstanding Christian, that I send my greetings to him. _Tell the same thing to_ his mother, _who has treated me as though_ I _were her son_ [MET].
14 Tell Asyncritus and Phlegon and Hermes and Patrobas and Hermas and the fellow believers who _meet_ with them that I am sending my greetings to them.
15 I also send my greetings to Philologus, to _his wife_ Julia (OR, _his sister_ Julia), to Nereus and his sister, and to Olympas, and to all God’s people who _meet_ with them.
16 Greet one another affectionately, but in a pure way, _when you gather together_. The _believers in_ all the Christian congregations [HYP] _in this area ◄send their_ greetings to/say they are thinking fondly of► you. 17
### Note those who are causing quarrels among you and those who cause people to turn away from God. Avoid them, because they only want to satisfy their own desires and deceive those who do not suspect their motives. If you avoid such people, God will soon crush Satan under your feet.
Romans 16:17-20
17 My fellow believers, I exhort you that you beware of those people who are causing divisions among you and who cause people to turn away _from God_ [MTY] _because they teach things that_ are contrary to the message _about Christ_ that you have learned (OR, that others taught you). Keep away from such people!
18 They do not serve our Lord Christ! On the contrary, they only want to satisfy their own desires [MTY]! Also, by all the eloquent things that they say [DOU] they deceive those people who do not realize _that their teaching is false_.
19 _Believers_ everywhere know that you have paid attention to _the good message about Christ_, with the result that I rejoice about you. But I also want you to be wise, _with the result that you do_ what is good. I also want you to avoid doing what is evil.
20 _If you avoid people who teach what is false_, what will _soon happen_ [MET] _will be as though_ God, who causes us to be peaceful, will be crushing Satan under your feet! _I pray that_ our Lord Jesus will continue to act kindly towards you. 21
### Several of those who are with me send their greetings.
Romans 16:21-23
21 Timothy, who works with me, and Lucius and Jason and Sosipater, who are my fellow Jews, _want you to know that they are_ ◄sending their greetings to/thinking fondly of► you.
22 I, Tertius, _one who belongs to_ the Lord, _also want you to know_ that I am ◄sending my greetings to/thinking fondly of► you. _I am writing this letter as Paul tells me what to write for him_.
23-24 I, _Paul_, am staying in the house of Gaius, and the whole congregation _here meets_ in his house. He _also wants you to know_ that he is ◄sending his greetings to/thinking fondly of► you. Erastus, the treasurer of _this_ city, also _wants you to know that_ he is ◄sending his greetings to/thinking fondly of► you. Our fellow believer Quartus also ◄sends his greetings to you./says he is thinking fondly of you.►[fnfootnote](FNote0) 25
### We should forever praise the One who alone is God, who alone is truly wise.
Romans 16:25-27
25 As _I_ proclaim _the good message about_ Jesus Christ, _I tell about God_, the one who is able to strengthen you _spiritually_. I also proclaim the _truth_ that was not revealed {which _God_ did not reveal} in all previous ages/times
26 but which has now been {which _he_ has now} revealed. _I, along with others, have proclaimed_ what the prophets wrote _about Christ_. We are doing what the eternal God commanded _us(exc)/me to do_. We want _people in_ all ethnic groups to know _Christ_ so that they can believe _in him_ and obey _him_.
27 _I desire that by_ Jesus Christ _enabling us, we_ will forever praise the one who alone is God, who alone is _truly_ wise. ◄May it be so!/Amen!►
