
## This book is one of the letters that the Apostle Paul wrote to the Christians at Thessalonica. We call this book

# 1 Thessalonians


Chapter 1
### 1 Thessalonians 1:1
1
### I, Paul, greet you believers who are in Thessalonica
1
1 _I_, Paul, _am writing this letter_. Silas and Timothy _are with me_. _We(exc) are sending this letter_ to _you who are_ the congregation _of believers_ in Thessalonica _city_. We _(inc)_ all _worship_ (OR, _trust in_) God _our_ Father [MET] and _our_ Lord Jesus Christ. _We three desire/pray that God, our Father, and Jesus Christ, our Lord, will continue to_ act kindly toward you and _will continue to_ cause you to have _inner_ peace. 2
### We always thank God for you all. We continually remember the way you live as believers and we know that God chose you. The Holy Spirit enabled us to powerfully tell you the good message, and although people persecuted you greatly, you were joyful. As a result, you inspired all the believers who are in Macedonia and Achaia to trust in God firmly, as you do.
1 Thessalonians 1:2-10
2 We always thank God for you all _when_ we mention you while we pray (OR, _when_ we pray _for you_).
3 _We thank God because_ we continually remember that you work _for God because_ you trust _in him_ and you earnestly/energetically help people because you love them. You also endure _it when people cause you to suffer_. You endure it because you confidently expect that our Lord Jesus Christ _will soon return from heaven to rescue you_!
4 My fellow believers whom God loves, we _also thank him because_ we know that he chose you _to become his people_.
5 We know that he chose you because _when_ we told that message to you, we did not speak only words. The Holy Spirit _helped us to speak_ powerfully/effectively, and he strongly assured _us that he was powerfully working in you by means of_ the message _about Christ_ that we _told to you. You yourselves know that_, because you know how we spoke and how we conducted ourselves when we were with you, in order that _we might help_ you.
6 We also _know that God chose you_ because we have now heard that you have endured your troubles when _people_ caused you to suffer very much _because you believed in Christ_. You endured just like the Lord _Jesus Christ_ endured, and just like we did _when people caused us to suffer_. At that time you were joyful because the Holy Spirit caused you to be joyful.
7 As a result _of your joyfully enduring your troubles_, all the believers who live in Macedonia and Achaia _provinces have heard how firmly you trust God. So they know that they should firmly trust in God_ as you do.
8 Other people have heard you tell the message _from_ the Lord _Jesus_. Then they also have proclaimed the message to people who live throughout Macedonia and Achaia _provinces_. Not only that, but _people who live_ in many far-away places [HYP] have heard that you trust in God. As a result, we do not need to tell people _what God has done in your lives_.
9 People _who live far from you are telling others what happened when we were with you_. They also report that you stopped _worshipping things that_ ◄_you/your ancestors_► _considered to be_ gods and now you worship God. _As a result_, you serve the God who is all-powerful and who is the real God.
10 They tell us that now you wait expectantly for his Son _to return to earth_ from heaven. You firmly believe that God caused him to live again after he died. You believe also that Jesus will rescue _all of_ us, _who trust in him_, from _God’s_ punishing us [MTY].

Chapter 21
### You and God know that it is true that we behaved in a very virtuous, upright, and irreproachable manner toward you. You know also that we continually exhorted, encouraged, and urged that you behave in the way that God’s people should.
1 Thessalonians 2:1-12 2
1 My fellow believers, you know that our time with you was very worthwhile/effective [LIT].
2 Although _people_ in Philippi _city_ previously mistreated us _(exc)_ and insulted us, as you know, our God caused us to be courageous. As a result, we told you the good message _that originates/comes from_ God, even though some _people in your city_ also strongly ◄opposed _us/tried to prevent us from telling God’s message_►.
3 When we exhorted/urged (OR, tried to convince) _you to obey God’s message_, we did not tell you an untrue message. Instead, we told you a true message. We do not _want to get something for ourselves_ by immoral means. We do not try to deceive _you or other people_.
4 On the contrary, we tell God’s message because he trusted us to do that, because he examined us and considered us _to be acceptable to tell people_ the message about Christ. As we teach people, we do not say what they like to hear. Instead, _we say what_ God _wants us to say, because_ he examines everything that we think and what we desire.
5 We never ◄flattered you/said nice things about you insincerely►, as you know. We were never greedy, so we never needed to use words to ◄hide greediness _from you/cause you to think that we were not greedy_►. God knows that this is true!
6 We never tried to get people _to honor us_,
7 although we could have demanded _that you should honor/respect us_, because we are apostles _who represent_ (OR, _speak for_) Christ. On the contrary, we were gentle when we were among you, as a mother _gently_ takes care of her own children [SIM].
8 So, because we love you, we were delighted to personally tell you the good message that God _gave us_. But also we were delighted to lovingly do all that we could do to help you [SYN] because ◄you had become very dear to us/we had begun to love you very much►.
9 My fellow believers, you remember that we worked very hard [DOU] _in order to_ ◄_support ourselves/earn money to buy what we needed_► _while we were with you_. We worked _during the_ day and _also at_ night in order that we would not have to ask any one of you to give us what we needed, _while_ we proclaimed to you the good message that God _gave us_.
10 You know that it is true, and God knows that it is true, that we conducted our lives in a very pure, right, and faultless [DOU] manner toward you believers.
11 You know also that _we lovingly behaved/acted toward_ each one of you, just like a father _lovingly behaves/acts toward_ his own children [SIM].
12 _Specifically, we_ kept strongly exhorting/urging and encouraging you that you conduct your lives in the way that God’s people should, _because_ he has invited you to become his people over whom he will rule in a wonderful way [HEN]. 13
### We continually thank God also that you accepted as true a message that does not originate from human beings. Instead, you accepted as true the message that originates from God, and the result was that people caused you to suffer as Christ did.
1 Thessalonians 2:13-16
13 We also continually thank God because when you heard the message _that_ we told to you, you accepted it as the true message, the good message that God _gave to us_. We did not invent it. _We also thank God_ that he is changing your lives because you trust this message [PRS].
14 My fellow believers, we _know that you sincerely believed the message from God_, because the manner in which you acted was just like the manner in which _the congregations_ in Judea acted. They also _worship_ God, _and they_ ◄_have a close relationship with/are united to_► Christ Jesus. Specifically, you endured it _when_ your own countrymen _mistreated you because you believe the message from God_, in the same manner that those _Jewish believers in Judea_ endured it _when_ the Jews _who do not believe in Christ mistreated them_.
15 _Unbelieving Jews are_ the ones whom God considers guilty _for_ killing the Lord Jesus, as well as _for killing_ many prophets. Other unbelieving Jews forced us to leave _many towns_. They really make God angry; and _they are_ opposed to _what is best for_ all human beings!
16 _Specifically_, when we tell _the good message_ to non-Jewish people in order that they can be saved {_that God_ will save them} _spiritually_, these _unbelieving Jews_ try to stop/prevent us from doing that. Because they continually sin more and more, they are almost reaching the limit that has been _set by God_ [MET]! _God_ will soon punish them [MTY], at last, for all their sins! 17
### It is because of you that we are pleased and joyful. So when people forced Silas, Timothy and me to be separated from you for a short time, we strongly desired to be with you.
1 Thessalonians 2:17-20
17 My fellow believers, when for a short time [IDM] _those people forced us to be separated_ from you, _we felt like parents_ ◄who had lost all their children/whose children had died► [MET]. _Although_ we were far away from you, _we were still_ emotionally _concerned about you_, and we strongly desired to be present with you.
18 _You can know that_ we wanted to return to you. Indeed I, Paul, _tried to return_ twice [IDM]. But _we did not return because_ each time Satan _prevented us from returning_.
19 _We were strongly desiring to be with you_, because truly you [RHQ] _are the ones about whom we are proud and joyful_! It is because we are confident that you _will_ ◄_remain faithful/continue believing in God_► that we _will be_ joyful! You are the ones who we confidently expect _will keep strongly trusting in God!_ It is because you _will_ ◄_remain faithful/continue believing in God_► that we _will_ be proud _of the work that we have done_ [MET, RHQ] _when_ our Lord Jesus _examines what we all have done, at the time_ when he comes back _to earth_!
20 Indeed, it is because of you that _even now we_ are pleased and joyful!

Chapter 31
### When I could no longer endure worrying about you, I sent Timothy to you in order to find out whether or not you were still trusting in God.
1 Thessalonians 3:1-5 3
1 As a result of that, when I could no longer endure _worrying about you_, I decided that _Silas and I_ would stay behind alone in Athens _city_,
2 and we two sent Timothy _to you. You know that he is_ our close associate and also works for God by _proclaiming_ the message about Christ. _Silas and I sent him_ in order that he would urge you to continue to strongly trust _in Christ_.
3 We wanted none _of you_ to consider turning away from Christ as a result of _people_ causing you to suffer. You know that _God has_ planned that _we who trust in him will suffer like that when people do that to us who trust in him_.
4 Remember that when we were present with you, we kept telling you that we would be persecuted {that _people_ would cause us to suffer}. And because that is what happened, you know that _what we said_ was true!
5 _I was_ afraid that _Satan_, the one who tempts us, had caused you _to stop trusting in Christ. If that had happened_, we would have worked uselessly _while we were present with you! So_ I sent _Timothy to you_ in order to find out whether or not you were _still_ trusting _in Christ_. I sent him because I could no longer endure _not knowing ◄about your spiritual condition/whether or not you were still trusting in Christ_►. 6
### Now Timothy has just returned and has told us the good news that you still trust in Christ. As a result, we have been cheered up, and we cannot thank God adequately for what he has done for you. Very frequently we ask God that we will be able to visit you and help you to trust him more strongly.
1 Thessalonians 3:6-10
6 Now Timothy has just returned to Silas and me from _being with_ you, and he has told us the good news that you _still_ trust _in Christ_ and that you love _him_ (OR, _each other_). He told us also that you always happily remember us _and that_ you strongly desire that we visit you, just like we strongly desire to visit you.
7 My fellow believers, _even though_ we are suffering very much [DOU] because of what people are doing to us here, we have been cheered up because _Timothy told us about_ your _still_ trusting _in Christ_.
8 Now we feel very encouraged [IDM] that you continue to strongly _trust_ in the Lord _Jesus_.
9 ◄We cannot thank God adequately for _what he has done for_ you!/How can we thank God enough for _what he has done for_ you?► [RHQ] We greatly rejoice concerning you _when we pray to_ our God!
10 We constantly [HYP] and fervently/earnestly ask _God_ that _we will be able_ to visit you [SYN] and that _we will be able_ to help you to trust _in Christ/God_ more strongly! 11
### We pray that God will help us to return to you and that the Lord Jesus will help you to love each other and other people more and more, just like we love you more and more.
1 Thessalonians 3:11-13
11 We pray to God, our Father, and to our Lord Jesus, that they will ◄clear the way/make it possible► so that we can return to you.
12 As for you, we pray that the Lord Jesus will help you to love each other and other people more and more, just like we continue loving you more and more.
13 We pray that our Lord Jesus will strengthen your resolve to do what pleases God (OR, strengthen you spiritually). We pray that God our Father will enable you to conduct your lives in a way that is pure and that no one can justly criticize, so that when Jesus comes back to earth accompanied by all those who belong to him, he will be pleased with you.

Chapter 41-2
### Just like we told you previously, we strongly urge you to increasingly live in a way that will please God.
1 Thessalonians 4:1-2 4
1-2 Now, my fellow believers, _I want to write_ about some other matters. Because we all have a close relationship with the Lord Jesus, we(exc) strongly urge you [DOU] to live in a way that pleases God. We taught you to do that, and you know that we lived that way as a result of what the Lord Jesus _told us_. We know that you are conducting your lives that way, but _we strongly urge_ that you do that even more. 3
### God wants you, by your behaving in a sexually pure way, to show that you completely belong to him.
1 Thessalonians 4:3-8
3 God wants you to live pure lives that will show that you completely belong to him. He wants you to avoid doing any sexually immoral acts (OR, avoid being sexually immoral in any way).
4 _That is, he wants_ each one of you to know how to control your own sexual desires [EUP]. He wants you to live pure lives that all people will see as good.
5 You must not lustfully desire _to do_ immoral acts as unbelievers [MTY] _do_ who do not obey God.
6 _God wants each one of you to control your sexual desires, in order that_ no one of you sin against your fellow believer and take advantage of him or her by doing things like that. Remember that we strongly warned you previously [DOU] that the Lord _Jesus_ will punish all _people who do_ sexually immoral acts.
7 When God chose us _believers_, he did not want us to _be people who_ behave in a sexually immoral way. On the contrary, _he wants us_ to be _people who_ behave in a morally pure way.
8 So I warn you that those who disregard _this teaching_ of mine _are_ not just disregarding me. On the contrary, _they are disregarding_ God, _because God commanded it. Remember that_ God sent his Spirit, who is holy, _to live_ in you! 9
### We urge you to increasingly love each other, to strive to work at your own occupations, and not meddle in others’ affairs.
1 Thessalonians 4:9-12
9 _I want to urge you_ again _that you should_ love _your_ fellow believers [MET]. You do not really need that _anyone_ write to you about that, because God has already taught you _how_ to love each other,
10 and because you already are _showing that you love_ your fellow believers [HYP] _who live_ in other places _in your province_ of Macedonia. Nevertheless, my fellow believers, we urge you to _love each other_ even more.
11 _We urge you_ also to eagerly strive/try to mind your own affairs and to not meddle/interfere with the affairs of others. We urge you also to work at your own occupations/jobs _to earn what you need to live_. Remember that we taught you previously to live like that.
12 If you do these things, unbelievers will acknowledge/see that you behave decently/properly, and you will not have to depend on others _to_ ◄_supply/give to you_► _what you need_. 13
### God will cause to live again those believers who died and will bring them to the sky with Jesus. Encourage each other by telling this message.
1 Thessalonians 4:13-18
13 My fellow believers, we also want you to understand well [LIT] _what will happen_ to our fellow believers _who now_ are dead [EUP]. _You must not be/do like_ the unbelievers. They _grieve deeply for people who die because_ they do not confidently expect _people to live again after they die_.
14 We _believers_ know that it is true that Jesus died and that he came back _to life_ again. So _we also know well that_ when Jesus returns, God _will cause_ those _believers_ who died [EUP] _to live again_ and to come with _Jesus_.
15 _I write this_ because the Lord _Jesus_ revealed _to me_ what I am now telling you. _Some of you may think that_ when the Lord _Jesus_ comes back, he will consider that we _believers_ who are still living will be superior to those _believers_ who have died [EUP], because _we will meet Jesus first. That is certainly not true_!
16 It is the Lord _Jesus_ himself who will descend from heaven. _When he comes down, he_ will command all of _us believers to rise from their graves_. The chief angel will shout _loudly_, and _another angel_ will blow a trumpet for God. Then (OR, As a result), the first thing that will happen is that the people who _trusted_ in Christ before they died will live again.
17 After that, _God_ will powerfully take up into the clouds all of us _believers_ who are still living _on this earth_. _He will take us_ and those _other believers who have died_, in order that _we all_ might together meet/welcome the Lord _Jesus_ in the sky. As a result of that, we _all_ will be with him forever.
18 Because _all this is true_, encourage/comfort each other by reminding each other of this teaching.

Chapter 51
### We believers should be prepared for the time when the Lord Jesus returns and not be as unbelievers who will be unprepared. We must not be like them. On the contrary, we must be vigilant and self-controlled.
1 Thessalonians 5:1-8 5
1 My fellow believers, _I want to tell you more_ about the time or period _when the Lord Jesus will come back. Really_, you do not need me to you about that,
2 because you yourselves know accurately _what will happen! You know_ that the Lord _Jesus will return_ [MTY] _unexpectedly_ (OR, _when some people are unprepared_). _People will not expect him, just like no one knows when_ a thief _comes unexpectedly_ at night [SIM].
3 _At a future time_ many people will say, “_All is_ peaceful and _we are_ safe!” Then suddenly the Lord Jesus will come to punish people severely! Just like a pregnant woman who _experiences_ birth pains _cannot stop those pains_, those people will definitely not _have any way to_ escape _their punishment_.
4-5 _Just like people_ in the dark _are unaware of what is happening around them, most people will not be aware of what is about to happen to them_ [MET, PRS]. Just like a thief _comes unexpectedly for people who are unaware, that time of punishment will come when people are not expecting it_ [SIM]. But you, my fellow believers, are people who are very much aware [LIT] of what is going to happen. As a result, you will be expecting [LIT] those things [MTY] to happen [PRS]. All of us _believers_ are people [IDM] _who do what is right, as people usually do in_ the daytime [MET] _when their actions can be seen_. We are not _people who do evil things, as some people do when it is_ dark [MET].
6 So we believers must be aware of what is happening. We must be watching carefully, _as people who are awake watch for a thief_ [MET]. We must be self-controlled, as people who are ◄sober/not drunk► are able to control what they do [MET]. People who sleep [MET] _are unaware of what is happening, and unbelievers are like that_.
7 It is at night when people become drunk _and they do very wrong actions/things, and are unaware of what is happening because they_ are asleep.
8 But we believers are people who _should do what is right_ [MET], so we must be self-controlled, _as people_ in the daytime _are usually not drunk and are able to control what they do_ [MET]. _As Roman soldiers protect themselves by_ putting on breastplates and helmets [MET], we _believers_ must _protect ourselves by continuing to_ trust and love _the Lord Jesus_ and by continuing to confidently expect that he will save _us from God’s punishing us at the time when he will punish other people_. 9
### God has destined us believers to be saved from future punishment and to be able to live together with our Lord Jesus after he returns. Since this is true, encourage each other.
1 Thessalonians 5:9-11
9 When God chose us, he did not plan for us to _be people whom he will severely_ punish [MTY]. On the contrary, _he decided_ that he would save us because of _our trusting in what_ our Lord Jesus Christ _has done for us_.
10 Jesus died _to atone/pay_ for our _sins_ in order that we might be able to live together with him, whether we are alive [MET] or whether we are dead [EUP] _when he returns to earth_.
11 Because _you know that this is true_, continue to encourage/comfort each other, as indeed you now are doing. 12
### Recognize as leaders those people who care for and instruct you; highly esteem and love them. Live peacefully with each other.
1 Thessalonians 5:12-13
12 My fellow believers, we _three_ ask that you recognize/honor _as leaders_ those people who work hard for you. _Specifically_, respect those who lead you as fellow believers who ◄have a close relationship with/are united to► the Lord _Jesus_. They warn you _to stop doing what is wrong_ (OR, they teach you _to do what is right_).
13 That is, we _ask that you_ consider those leaders to be very important and that you love them, because they work _hard to help you_. We also urge you to live peacefully with each other. 14
### Warn believers who will not work, and encourage and help those who need it. Be patient with all people. Do good things for all of them, including those who do evil things to you.
1 Thessalonians 5:14-15
14 My fellow believers, we urge that you warn _believers_ who will not work _in order to_ ◄_obtain/earn the money to buy_► _things that they need to live. Tell them that they are behaving wrongly_. We urge you that you encourage _believers_ who are fearful (OR, discouraged), and that you help all people who are weak _in any way_. We also urge you to be patient with everyone.
15 Make sure that none _of you_ does evil things to anyone _who has done_ evil to you. On the contrary, you must always try to do good _things_ for each other (OR, to fellow believers) and to everyone else. 16
### Always rejoice, pray, and thank God.
1 Thessalonians 5:16-18
16 Be joyful ◄at all times/always►,
17 pray continually,
18 and thank _God_ ◄in all _circumstances/_regardless _of what happens_►. God wants you _to behave_ like that _because of what_ Christ Jesus _has done for you_ (OR, because you have a close relationship with Christ Jesus). 19
### Evaluate all messages that people claim that the Holy Spirit gave them. Accept authentic messages and obey them.
1 Thessalonians 5:19-22
19 Do not _refuse the urging from God’s_ Spirit _when he is working_ [MTY] _among you. That would be like_ throwing water on _a fire_ [MET]!
20 _Specifically_, do not despise messages that the Holy Spirit reveals to someone, _and reject them automatically_.
21 On the contrary, evaluate all _such messages_. Accept the _messages that are truly from God, and obey them_.
22 Do not obey any kind of evil _message_. 23
### We pray that God will cause you to be distinct people who behave right in every way, and I am sure that he will do this.
1 Thessalonians 5:23-24
23 _We pray to_ God that he will change you to become more and more like his people should be. He is the one who causes _his people_ to have _inner_ peace. _That is, we pray_ that he will help you so that in all that you think, in all that you desire, and in all that you do, you will be without fault. We ask him that he will keep doing that _until_ our Lord Jesus Christ comes back _to earth_.
24 _Because God_ has invited you _to be his people, you can_ certainly trust him to keep on helping you to do that. 25
### Pray for us. Affectionately greet all your fellow believers, and make certain that someone reads this letter aloud to all of them. May the Lord bless you.
1 Thessalonians 5:25-28
25 My fellow believers, pray for me and for Silas and for Timothy.
26 _When you gather together as believers_, greet each other affectionately, as fellow believers _should_.
27 Make certain that you read this letter to all the believers who may be absent when you read it at first, _knowing that_ the Lord _Jesus wants you to do it_.
28 _I pray that_ our Lord Jesus Christ _will continue to act_ kindly toward you all.
