
## This book contains genealogies from Adam to the death of King David and the account of David reigning over all of Israel. We call this book

# 1 Chronicles


Chapter 1
### A list of genealogies
1
### The descendants of Adam
1
1 _The first person God created was Adam_. Adam’s _son was_ Seth. _Seth’s son was_ Enosh. _Enosh’s son was_ Kenan.
2 _Kenan’s son was_ Mahalalel. _Mahalalel’s son was_ Jared. _Jared’s son was_ Enoch.
3 _Enoch’s son was_ Methuselah. _Methusalah’s son was_ Lamech. _Lamech’s son was_ Noah.
4 _Noah’s sons were_ Shem, Ham, and Japheth.
### The descendants of Japheth

5 The sons (OR, descendants) of Japheth were Gomer, Magog, Madai, Javan, Tubal, Meshech, and Tiras.
6 The sons (OR, descendants) of Gomer were Ashkenaz, Riphath, and Togarmah.
7 The descendants of Javan were Elishah, Tarshish, Kittim, and Rodanim. 8
### The descendants of Ham

8 The sons of Ham were Cush, Mizraim (OR, Egypt), Put, and Canaan.
9 The descendants of Cush were Seba, Havilah, Sabtah, Raamah, and Sabteca. The sons (OR, descendants) of Raamah were Sheba and Dedan.
10 Another descendant of Cush was Nimrod. When he grew up, he became a mighty warrior on the earth.
11 Mizraim (OR, Egypt) was the ancestor of the Lud people-group, the Anam people-group, the Lehab people-group, the Naphtuh people-group,
12 the Pathrus people-group, the Casluh people-group, and the Caphtor people-group. The people of _the_ Philistia _region_ were descended from the Casluh people-group.
13 Canaan’s first son was Sidon. He was also the ancestor of the Heth people-group,
14 the Jebus people-group, the Amor people-group, the Girgash people-group,
15 the Hiv people-group, the Ark people-group, the Sin people-group,
16 the Arvad people-group, the Zemar people-group, and the Hamath people-group. 17
### The descendants of Shem

17 The sons of Shem were Elam, Asshur, Arphaxad, Lud, and Aram. Aram’s sons were Uz, Hul, Gether, and Meshech.
18 Arphaxad was the father of Shelah, who was the father of Eber.
19 Eber had two sons. One was named Peleg _which sounds like the word that means ‘divided’_ because during the time that he lived, _the people on_ the earth were divided _into various language groups_. Peleg’s _younger_ brother was Joktan.
20 Joktan was the ancestor of Almodad, Sheleph, Hazarmaveth, Jerah,
21 Hadoram, Uzal, Diklah,
22 Obal, Abimael, Sheba,
23 Ophir, Havilah, and Jobab.
24 The descendants of Shem, _in order from him to Abraham_, were Arphaxad, Shelah,
25 Eber, Peleg, Reu,
26 Serug, Nahor, Terah,
27 and Abram, whose _name was later changed to_ Abraham. 28
### The descendants of Abraham

28 Abraham’s sons were Isaac and Ishmael.
29 _The son of Abraham’s slave wife Hagar was Ishmael._ Ishmael’s _twelve_ sons were Nebaioth, Kedar, Adbeel, Mibsam,
30 Mishma, Dumah, Massa, Hadad, Tema,
31 Jetur, Naphish, and Kedemah.
32 _After _Abraham’s _wife Sarah died, he took another wife named_ Keturah. The sons of Abraham and Keturah were Zimran, Jokshan, Medan, Midian, Ishbak, and Shuah. Jokshan’s sons were Sheba and Dedan.
33 Midian’s sons were Ephah, Epher, Hanoch, Abida, and Eldaah. 34
### The descendants of Esau

34 The son of Abraham _and his wife Sarah_ was Isaac, and Isaac’s sons were Esau and _Jacob, whose name was later changed to_ Israel.
35 The sons of Esau were Eliphaz, Reuel, Jeush, Jalam, and Korah.
36 The sons of Eliphaz were Teman, Omar, Zepho (OR, Zephi), Gatam, Kenaz, Timna, and Amalek.
37 Reuel’s sons were Nahath, Zerah, Shammah, and Mizzah. 38
### The descendants of Seir

38 _Another descendant of Esau was Seir. His descendants lived in the Edom region_. Seir’s sons were Lotan, Shobal, Zibeon, Anah, Dishon, Ezer, and Dishan.
39 Lotan’s sons were Hori and Homam, and Lotan’s sister was Timna.
40 Shobal’s sons were Alvan, Manahath, Ebal, Shepho, and Onam. Zibeon’s sons were Aiah and Anah.
41 Anah’s son was Dishon. 1 Dishon’s sons were Hemdan (OR, Hamran), Eshban, Ithran, and Keran.
42 Ezer’s sons were Bilhan, Zaavan, and Akan (OR, Jaakan). Dishan’s sons were Uz and Aran. 43
### The kings of Edom

43 _These are the names of_ the kings that ruled _the_ Edom _region_ before any kings ruled over Israel: Bela, the son of Beor, was king in Edom, and the name of the city _in which he lived_ was Dinhabah.
44 When Bela died, Jobab, the son of Zerah from Bozrah _city_, became the king.
45 When Jobab died, Husham became the king. He was from the region where the Teman people-group lived.
46 When Husham died, Hadad, the son of Bedad, became the king. He _ruled in_ Avith city. Hadad’s _army_ defeated _the army of the_ Midian _people-group_ in _the_ Moab _region_.
47 When Hadad died, Samlah became the king. He was from Masrekah _town_.
48 When Samlah died, Shaul became the king. He was from Rehoboth _city_ along the _Euphrates_ river.
49 When Shaul died, Baal-Hanan, the son of Achbor, became the king.
50 When Baal-Hanan died, Hadad became the king. He was from Pau city. His wife’s name was Mehetabel; she was the daughter of Matred and the granddaughter of Me-Zahab.
51 Then Hadad died. The leaders of the clans of the Edom people-group were Timna, Alvah, Jetheth,
52 Oholibamah, Elah, Pinon,
53 Kenaz, Teman, Mibzar,
54 Magdiel, and Iram.

Chapter 21
### The descendants of Jacob
2
1 The sons of Jacob were Reuben, Simeon, Levi, Judah, Issachar, Zebulun,
2 Dan, Joseph, Benjamin, Naphtali, Gad, and Asher. 3
### The descendants of Judah

3 Judah’s sons were Er, Onan, and Shelah. Their mother was the daughter of Shua from the Canaan people-group. _When_ Judah’s oldest son Er _grew up, he_ did something that Yahweh considered to be very wicked, so Yahweh caused him to die.
4 Judah and his daughter-in-law Tamar had _twin boys named_ Perez and Zerah. So altogether Judah had five sons.
5 The sons of Perez were Hezron and Hamul.
6 Zerah had five sons: Zimri, Ethan, Heman, Calcol, and Darda (OR, Dara).
7 _One of the sons of Zimri was Carmi_. Carmi’s son Achan (OR, Achar) caused the people of Israel to experience much trouble, because he stole some of the things that had been devoted _to Yahweh to be destroyed_.
8 Ethan’s son was Azariah.
9 Hezron’s sons were Jerahmeel, Ram, and Caleb (OR, Chelubai).
10 Ram was the father of Amminadab, and Amminadab was the father of Nahshon. Nahshon was a leader of the tribe of Judah.
11 Nahshon was the father of Salmon, who was the father of Boaz.
12 Boaz was the father of Obed, and Obed was the father of Jesse.
13 Jesse’s oldest son was Eliab. His other sons were Abinadab, Shimea,
14 Nethanel, Raddai,
15 Ozem, and the youngest was David.
16 Their sisters were Zeruiah and Abigail. Zeruiah’s three sons were Abishai, Joab, and Asahel.
17 Abigail’s husband was Jether, a descendant of Ishmael, and their son was Amasa. 18
### Descendants of Hezron

18 Hezron’s younger son Caleb had two wives. One of them, Azubah, gave birth to _three_ sons: Jesher, Shobab, and Ardon.
19 When Azubah died, Caleb married Ephrath. Their son was Hur.
20 Hur was the father of Uri, and Uri was the father of Bezalel.
21 When Hezron was 60 years old, he married [EUP] Makir’s daughter, who was the sister of Gilead. The son of Hezron and Makir was Segub.
22 Segub was the father of Jair. Jair’s _army_ controlled twenty-three cities in the region ruled by Gilead.
23 But _the armies of_ Geshur and Aram captured those towns controlled by Jair. They also captured Kenath _city_ and the nearby towns; altogether they captured 60 towns. The people who lived there were all descendants of Makir, the father of Gilead.
24 Shortly after Hezron died in Caleb-Ephrath _town_, his widow Abijah had a son Asshur; Asshur started Tekoa _town_. 25
### Jerahmeel’s descendants

25 Hezron’s oldest son was Jerahmeel. His sons were Ram, Bunah, Oren, Ozem, and Ahijah. Jerahmeel’s oldest son was Ram.
26 Jerahmeel had another wife named Atarah. Their son was Onam.
27 The sons of Ram, Jerahmeel’s oldest son, were Maaz, Jamin, and Eker.
28 Onam’s sons were Shammai and Jada. Shammai’s sons were Nadab and Abishur.
29 Abishur’s wife was Abihail. The sons of Abishur and Abihail were Ahban and Molid.
30 Nadab’s sons were Seled and Appaim. Seled did not have any children.
31 Appaim’s son was Ishi; Ishi’s son was Sheshan. One of Sheshan’s daughters was Ahlai.
32 Shammai’s _younger_ brother was Jada. Jada’s sons were Jether and Jonathan. Jether did not have any children.
33 Jonathan’s sons were Peleth and Zaza. Those were the descendants of Jerahmeel.
34 Sheshan did not have any sons; he had only daughters. He had a servant from Egypt whose name was Jarha.
35 Sheshan allowed his daughter to marry Jarha, and their son was Attai.
36 Attai was the father of Nathan. Nathan was the father of Zabad.
37 Zabad was the father of Ephlal. Ephlal was the father of Obed.
38 Obed was the father of Jehu. Jehu was the father of Azariah.
39 Azariah was the father of Helez. Helez was the father of Eleasah.
40 Eleasah was the father of Sismai. Sismai was the father of Shallum.
41 Shallum was the father of Jekamiah. And Jekamiah was the father of Elishama. 42
### Caleb’s descendants

42 Jerahmeel’s _younger_ brother was Caleb. Caleb’s oldest son was Mesha. Mesha was the father of Ziph. Ziph was the father of Mareshah. Mareshah was the father of Hebron.
43 Hebron’s sons were Korah, Tappuah, Rekem, and Shema.
44 Shema was the father of Raham. Raham was the father of Jorkeam. Rekem was the father of Shammai.
45 Shammai was the father of Maon. Maon was the father of Beth-Zur.
46 Caleb had a slave wife who was named Ephah. Caleb and Ephah’s sons were Haran, Moza, and Gazez. Haran had a son whom he also named Gazez.
47 Ephah’s father was Jahdai. Jahdai was the father of _six sons:_ Regem, Jotham, Geshan, Pelet, Ephah, and Shaaph.
48 Caleb had another slave wife whose name was Maacah. Caleb and Maacah’s sons were Sheber, Tirhanah,
49 Shaaph, and Sheva. Shaaph was the father of Madmannah. Sheva was the father of Macbenah and Gibea. Caleb’s daughter was Acsah.
50-51 These people were also descendants of Caleb: _Caleb had another wife whose name was_ Ephrathah. Their oldest son was Hur. Hur’s sons were Shobal, Salma, and Hareph. Shobal started Kiriath-Jearim _city_. Salma started Bethlehem _town_. Hareph started Beth-Gader _town_.
52 Shobal’s descendants were Haroeh, and half of the Manahath people-group.
53 His descendants also included these clans that lived in Kiriath-Jearim: Ithri, Put, Shumath, and Mishra. The Zorath and Eshtaol clans were descendants of the Mishra clan.
54 Salma’s descendants in Bethlehem were the Netophath clan, the Atroth-Beth-Joab clan, the other half of the Manahath clan, and the Zor clan.
55 Salma’s descendants also included the families at Jabez _town_ who wrote and copied important documents. These were the Tirath clan, the Shimeath clan, and the Sucath clan. They were all from the Ken people-group who came from Hammath _city_, and who had married members of the family [MTY] of Rechab.

Chapter 31
### The sons of King David
3
1 Six sons of _King_ David were born in Hebron _city_. His oldest son was Amnon, whose mother Ahinoam was from Jezreel _city_. His next son was Daniel, whose mother was Abigail from Carmel _city_.
2 His next son was Absalom, whose mother was Maacah, the daughter of Talmai, the king _who ruled_ in Geshur _town_. His next son was Adonijah, whose mother was Haggith.
3 The next son was Shephatiah, whose mother was Abital. His youngest son was Ithream, whose mother was Eglah.
4 They were all born in Hebron, where David ruled for 7-1/2 years. After that, David ruled in Jerusalem for 33 years.
5 Many of David’s children were born in Jerusalem. Bathsheba, the daughter of Ammiel, gave birth to four of his sons: Shammua (OR, Shimea), Shobab, Nathan, and Solomon.
6 Nine _other sons of David were also born there. They were_ Ibhar, Elishua (OR, Elishama), Eliphelet,
7 Nogah, Nepheg, Japhia,
8 Elishama, Eliada, and Eliphelet.
9 In addition to all those sons, David’s slave wives also gave birth to sons. David also had one daughter whose name was Tamar. 10
### The kings of Judah

10 Solomon’s son was _King_ Rehoboam. Rehoboam’s son was _King_ Abijah. Abijah’s son was _King_ Asa. Asa’s son was _King_ Jehoshaphat.
11 Jehoshaphat’s son was _King_ Jehoram (OR, Joram). Jehoram’s son was _King_ Ahaziah. Ahaziah’s son was _King_ Joash.
12 Joash’s son was _King_ Amaziah. Amaziah’s son was _King_ Azariah. Azariah’s son was _King_ Jotham.
13 Jotham’s son was _King_ Ahaz. Ahaz’s son was _King_ Hezekiah. Hezekiah’s son was _King_ Manasseh.
14 Manasseh’s son was _King_ Amon. Amon’s son was _King_ Josiah.
15 Josiah’s oldest son was Johanan. His other sons were Jehoiakim, Zedekiah, and Shallum.
16 Jehoiakim’s sons were Jehoiachin (OR, Jeconiah) and Zedekiah. 17
### Other descendants of King David after the people of Judah were exiled

17 _King_ Jehoiachin was captured _and taken to Babylon_. His sons were Shealtiel,
18 Malkiram, Pedaiah, Shenazzar, Jekamiah, Hoshama, and Nedabiah.
19 Pedaiah’s sons were Zerubbabel and Shimei. _Two of_ Zerubbabel’s sons were Meshullam and Hananiah, and their sister was Shelomith.
20 _Zerubbabel’s_ five _other sons were_ Hashubah, Ohel, Berekiah, Hasadiah, and Jushab-Hesed.
21 The descendants of Hananiah were Pelatiah and Jeshaiah. Jeshaiah’s son was Rephaiah. Rephaiah’s son was Arnan. Arnan’s son was Obadiah. Obadiah’s son was Shecaniah.
22 Shecaniah’s son was Shemaiah. Shemaiah’s five sons were Hattush, Igal, Bariah, Neariah, and Shaphat.
23 Neariah’s three sons were Elioenai, Hizkiah, and Azrikam.
24 Elioenai’s seven sons were Hodaviah, Eliashib, Pelaiah, Akkub, Johanan, Delaiah, and Anani.

Chapter 41
### Other clans descended from Judah
4
1 The descendants of Judah were Perez, Hezron, Carmi, Hur, and Shobal.
2 Shobal’s son was Reaiah. Reaiah was the father of Jahath, and Jahath was the father of Ahumai and Lahad. They were the ancestors of the Zorath people-group.
3-4 The oldest son of Caleb and his wife Ephrathah was Hur. Hur was the one who started/founded Bethlehem _town_. His three sons were Etam, Penuel, and Ezer. Etam’s sons were Jezreel, Ishma, and Idbash. Their sister was Hazzelelponi. Penuel was the father of Gedor, and Ezer was the father of Hushah.
5 _Hezron’s son_ Ashhur, the father of Tekoa, had two wives whose names were Helah and Naarah.
6 The sons of Asshur and his wife Naarah were Ahuzzam, Hepher, Temeni, and Haahashtari.
7 The sons of _Ashhur and his wife_ Helah were Zereth, Zohar, Ethnan,
8 and Koz. Koz was the father of Anub, Hazzobebah, and the ancestor of the clans descended from Aharhel. Aharhel was the son of Harum.
9 _There was another descendant of Judah whose name was_ Jabez. _He_ was more respected than his brothers were. His mother named him Jabez _which means ‘pain’_ because she said, “I was enduring much pain when I gave birth to him.”
10 _One day_ he prayed to God whom his fellow Israelis _worshiped_, saying, “Please greatly bless me and ◄enlarge my land/give me a lot of land/property►. Remain [IDM] with me, and do not allow anyone to harm me. If you do that for me, I will not have any pain.” And God did what Jabez requested him to do.
11 _Another descendant of Judah was_ Shuhah. His _younger_ brother Kelub was the father of Mehir. Mehir was the father of Eshton.
12 Eshton was the father of Beth-Rapha, Paseah, and Tehinnah. Tehinnah founded Nahash _town_, but their families lived in Recah _town_.
13-15 _Another descendant of Judah was_ Jephunneh. His son was Caleb. Caleb’s sons were Iru, Elah, and Naam. Elah’s son was Kenaz. The sons of Kenaz were Othniel and Seraiah. Othniel’s sons were Hathath and Meonothai. Meonothai was the father of Ophrah. Seraiah was the father of Joab. Joab was the ancestor of the people who lived in Craftsmen’s Valley. The valley was named that because many of the people who lived there were ◄craftsmen/men who were experts in making things►.
16 _Another descendant of Judah was_ Jehallelel. His sons were Ziph, Ziphah, Tiria, and Asarel.
17-18 _Another descendant of Judah was Ezrzh._ Ezrah’s sons were Jether, Mered, Epher, and Jalon. Mered married Bithiah, who was the daughter of the king of Egypt. The children of Mered and Bithiah were Miriam, Shammai, and Ishbah. Ishbah was the father of Eshtemoa. Ezrah also had a wife from Judah. She gave birth to Jered, Heber, and Jekuthiel. Jered was the father of (OR, founded the town of) Gedor, Heber was the father of (OR, founded the town of) Soco, and Jekuthiel was the father of (OR, founded the town of) Zanoah.
19 Hodiah’s wife, who was Naham’s sister, bore two sons. One of them was the father of Keilah, the ancestor of the Gar people-group, and the other one was the father of Eshtemoa, the ancestor of the Maacath people-group.
20 _Another descendant of Judah was Shimon_. Shimon’s sons were Amnon, Rinnah, Ben-Hanan, and Tilon. _Another descendant of Judah was_ Ishi. His descendants were Zoheth and Ben-Zoheth.
21 One of Judah’s sons was Shelah. Shelah’s sons were Er the father of Lecah, Laadah the father of Mareshah, the families of those who made things from linen at Beth-Ashbea,
22 Jokim, and the men of Cozeba _town_, and Joash and Saraph, two men who married women from _the_ Moab _region_ and later lived in Bethlehem (OR, and ruled in Jashubi-Lehem). All their names and a record of what they did are written in very old scrolls.
23 They made pottery for the king; some of them lived in Netaim _town_ and some of them lived in Gederah _town_. 24
### Descendants of Simeon

24 Simeon’s sons were Nemuel, Jamin, Jarib, Zerah, and Shaul.
25 Shaul’s son was Shallum. Shallum’s son was Mibsam. Mibsam’s son was Mishma.
26 Mishma’s son was Hammuel. Hammuel’s son was Zaccur. Zaccur’s son was Shimei.
27 Shimei had 16 sons and six daughters, but none of his brothers had many children. So the descendants of Simeon never were as many as the descendants of _his younger brother_ Judah.
28 The descendants of Simeon lived in _these cities and towns_: Beersheba, Moladah, Hazar-Shual,
29 Bilhah, Ezem, Tolad,
30 Bethuel, Hormah, Ziklag,
31 Beth-Marcaboth, Hazar-Susim, Beth-Biri, and Shaaraim. They lived in those places until David became king.
32 They also lived in villages near those towns: Etam, Ain, Rimmon, Token, and Ashan.
33 There were other villages where they lived, as far _southwest_ as Baalath _town_. Those were the places where they lived, and their names, according to the family records.
34-38 The men in the following list were the leaders of their clans: Meshobab, Jamlech, Joshah the son of Amaziah, Joel, and Jehu the son of Joshibiah. Joshibiah was the son of Seraiah and the grandson of Asiel. Other clan leaders were Elioenai, Jaakobah, Jeshohaiah, Asaiah, Adiel, Jesimiel, Benaiah, and Ziza. Ziza was the son of Shiphi and the grandson of Allon, who was the son of Jedaiah, who was the son of Shimri, who was the son of Shemaiah. Those families became very large/numerous.
39 They went outside of Gedor _town_ on the east side of the valley to look for pastureland for their flocks of sheep.
40 They found good pastureland with plenty of grass. The place was peaceful and quiet. Previously the descendants of _Noah’s son_ Ham had lived there.
41 But while Hezekiah was the king of Judah, the leaders of the tribe of Simeon came to Gedor and fought against the descendants of Ham and destroyed their tents. They also fought against the descendants of Meun who were living there, and they killed all of them. So now there are no descendants of Meun living there. The descendants of Simeon started to live there, because there was good pastureland there for their sheep.
42 Ishi’s four sons Pelatiah, Neariah, Rephaiah and Uzziel led 500 other descendants of Simeon _and attacked the people who were living_ in the hilly area of the Edom _region_.
43 They killed the few descendants of Amalek who were still alive. From that time until now, the descendants of Simeon have lived in _the_ Edom _region_.

Chapter 51
### The descendants of Reuben
5
1 Reuben was the oldest son of Jacob. Therefore, he should have received the special rights/privileges that belonged to firstborn sons. But he had sex with his father’s slave wife, so _his father_ gave the rights if a firstborn son to the sons of Reubers younger brother Joseph. And in the family records, Reuben is not mentioned first, like the firstborn sons always are.
2 Although Judah became more influential than his brothers, and a ruler of the tribe descended from him, Joseph’s family received the rights that belonged to firstborn sons.
3 But Reuben was Jacob’s oldest son. Reuben’s sons were Hanoch, Pallu, Hezron, and Carmi.
4 _Another descendant of Reuben was Joel_. Joel’s son was Shemaiah. Shemaiah’s son was Gog. Gog’s son was Shimei.
5 Shimei’s son was Micah. Micah’s son was Reaiah. Reaiah’s son was Baal.
6 Baal’s son was Beerah. Beerah was a leader of the tribe/descendants of Reuben. But Tiglath-Pileser the king of Assyria captured him and took him to Assyria.
7 The names of these clans are listed here according to what is written in their family records. The first _name written was_ Jeiel. Then Zechariah,
8 and then Bela. Bela was the son of Azaz, and Azaz was the son of Shema, and Shema was the son of Joel. Reuben’s clan was very large. Some of them lived near Aroer _city_ as far _north_ as Nebo _town_ and Baal-Meon _city_.
9 Some of them lived further east, as far as the edge of the desert _south of_ the Euphrates River. _They went there_ because they had a huge amount of cattle, _with the result that there was not enough pastureland for them_ in _the_ Gilead _region_.
10 When Saul was king _of Israel_, Bela’s clan fought against the descendants of Hagar and defeated them. After that, Bela’s clan lived in the tents that the descendants of Hagar had lived in previously, in all the area east of _the_ Gilead _region_. 11
### The descendants of Gad

11 The tribe of Gad lived near the tribe of Reuben; they lived in _the_ Bashan _region_, all the way _east_ to Salecah _town_.
12 Joel was their chief; Shapham was his assistant; other leaders were Janai and Shaphat.
13 Other members of the tribe belonged to seven clans, whose leaders were Michael, Meshullam, Sheba, Jorai, Jacan, Zia, and Eber.
14 They were descendants of Abihail. Abihail was Huri’s son. Huri was Jaroah’s son. Jaroah was Gilead’s son. Gilead was Michael’s son. Michael was Jeshishai’s son. Jeshishai was Jahdo’s son. Jahdo was the son of Buz.
15 Ahi was Abdiel’s son. Abdiel was Guni’s son. Ahi was the leader of their clan.
16 The descendants of Gad lived in the towns in Gilead and Bashan regions, and on all the pastureland on _the_ Sharon _plain_.
17 All of those names were written in the records of the clans of Gad during the time that Jotham was the king of Judah and Jeroboam was the king of Israel. 18
### The armies of the tribes that lived east of the Jordan River

18 There were 44,760 soldiers from the tribes of Reuben and Gad and _the eastern_ half of the tribe of Manasseh. They all carried shields and swords and bows _and arrows_. They _were all trained to_ fight well in battles.
19 They attacked the descendants of Hagar and the people of Jetur, Naphish, and Nodab _cities_.
20 The men from those three tribes prayed to God during the battles, requesting him to help them. So he helped them, because they trusted in him. He enabled them to defeat [IDM] the descendants of Hagar and all those who were helping them.
21 They took the animals that belonged to the descendants of Hagar: They took 50,000 camels, 250,000 sheep, and 2,000 donkeys. They also captured 100,000 people.
22 But many descendants of Hagar were killed because God helped the people of the tribes of Reuben, Gad, and Manasseh. After that, those three tribes lived in that area until _the army of_ Babylonia _captured them and_ took them away to Babylon. 23
### The eastern half of the tribe of Manasseh

23 There were many people who belonged to the eastern half of the tribe of Manasseh. They lived in _the_ Bashan _region east of the Jordan River_, as far _north_ as Baal-Hermon, Senir, and Hermon Mountain.
24 Their clan leaders were Epher, Ishi, Eliel, Azriel, Jeremiah, Hodaviah, and Jahdiel. They were all strong, brave, and famous soldiers, and leaders of their clans.
25 But they sinned against God, the one whom their ancestors had worshiped. They began to worship the gods/idols that the people of that region had worshiped, the people whom God had enabled them to destroy!
26 So the God whom the Israelis _worshiped_ cauaed Pul, the king of Assyria, to conquer those tribes. Pul’s other name was Tiglath-Pileser. His _army_ captured the people of the tribes of Reuben, Gad, and the eastern half of the tribe of Manasseh, and took them to _various places in Assyria_: Halah, Habor, Hara and near the Gozan River. _They have lived in those places from that time_ to the present time.

Chapter 61
### The descendants of Levi
6
1 Levi’s sons were Gershon, Kohath, and Merari.
2 Kohath’s sons were Amram, Izhar, Hebron, and Uzziel.
3 Amram’s children were Miriam and _her younger brothers_ Aaron and Moses. Aaron’s sons were Nadab, Abihu, Eleazar, and Ithamar.
4 Eleazar was the father of Phinehas. Phinehas was the father of Abishua.
5 Abishua was the father of Bukki. Bukki was the father of Uzzi.
6 Uzzi was the father of Zerahiah. Zerahiah was the father of Meraioth.
7 Meraioth was the father of Amariah. Amariah was the father of Ahitub.
8 Ahitub was the father of Zadok. Zadok was the father of Ahimaaz.
9 Ahimaaz was the father of Azariah. Azariah was the father of Johanan.
10 Johanan was the father of Azariah. Azariah was a priest in the temple that Solomon commanded to be built in Jerusalem.
11 Azariah was the father of Amariah. Amariah was the father of Ahitub.
12 Ahitub was the father of Zadok. Zadok was the father of Shallum.
13 Shallum was the father of Hilkiah. Hilkiah was the father of Azariah.
14 Azariah was the father of Seraiah. Seraiah was the father of Jehozadak.
15 Jehozadak was forced to leave his home when Yahweh sent _King_ Nebuchadnezzar’s _army_ [MTY] to capture many people in Jerusalem and other places in Judah and compel them _to go to Babylonia_.
16 Levi’s sons were Gershon, Kohath, and Merari.
17 Gershon’s sons were Libni and Shimei.
18 Kohath’s sons were Amram, Izhar, Hebron, and Uzziel.
19 Merari’s sons were Mahli and Mushi. Here is a list of the descendants of Levi, who became leaders of their clans.
20 Gershon’s _oldest_ son was Libni. Libni’s son was Jehath. Jehath’s son was Zimmah.
21 Zimmah’s son was Joah. Joah’s son was Iddo. Iddo’s son was Zerah. Zerah’s son was Jeatherai.
22 Kohath’s _other_ son was Amminadab. Amminadab’s son was Korah. Korah’s son was Assir.
23 Assir’s son was Elkanah. Elkanah’s son was Ebiasaph. Ebiasaph’s son was Assir.
24 Assir’s son was Tahath. Tahath’s son was Uriel. Uriel’s son was Uzziah. Uzziah’s son was Shaul.
25 Elkanah’s _other_ sons were Amasai and Ahimoth.
26 Ahimoth’s son was Elkanah. Elkanah’s son was Zophai. Zophai’s son was Nahath.
27 Nahath’s son was Eliab. Eliab’s son was Jeroham. Jeroham’s son was Elkanah. Elkanah’s son was Samuel.
28 Samuel’s oldest son was Joel; his other son was Abijah.
29 Merari’s oldest son was Mahli. Mahli’s son was Libni. Libni’s son was Shimei. Shimei’s son was Uzzah.
30 Uzzah’s son was Shimea. Shimea’s son was Haggiah. Haggiah’s son was Asaiah. 31
### The temple musicians

31 After the Sacred Chest was brought _to Jerusalem, King_ David appointed some of the men who were descendants of Levi to be in charge of the music in _the Sacred Tent where the people worshiped_ Yahweh.
32 Those musicians first sang and played their instruments in the Sacred Tent, which was also called the Tent of Meeting, and they continued to do that until Solomon’s _workers_ built the temple of Yahweh in Jerusalem. In all their work, they obeyed the instructions _that David had given them_.
33 Here is a list of the musicians and their sons: From Kohath’s descendants there was Heman, the leader of the singers. Heman was the son of Joel. Joel was the son of Samuel.
34 Samuel was the son of Elkanah. Elkanah was the son of Jeroham. Jeroham was the son of Eliel. Eliel was the son of Toah.
35 Toah was the son of Zuph. Zuph was the son of Elkanah. Elkanah was the son of Mahath. Mahath was the son of Amasai.
36 Amasai was the son of _another man whose name was_ Elkanah. Elkanah was the son of Joel. Joel was the son of Azariah. Azariah was the son of Zephaniah.
37 Zephaniah was the son of Tahath. Tahath was the son of Assir. Assir was the son of Ebiasaph. Ebiasaph was the son of Korah.
38 Korah was the son of Izhar. Izhar was the son of Kohath. Kohath was the son of Levi. Levi was the son of Jacob.
39 Heman’s helper was Asaph. His group _of singers_ stood at the right side of Heman. Asaph was the son of Berekiah. Berekiah was the son of Shimea.
40 Shimea was the son of Michael. Michael was the son of Baaseiah. Baaseiah was the son of Malkijah.
41 Malkijah was the son of Ethni. Ethni was the son of Zerah. Zerah was the son of Adaiah.
42 Adaiah was the son of Ethan. Ethan was the son of Zimmah. Zimmah was the son of Shimei.
43 Shimei was the son of Jahath. Jahath was the son of Gershon, and Gershon was the son of Levi.
44 _A group of singers from_ Merari’s family helped Heman and Asaph. They stood to the left of Heman. The leader of this group was Ethan, the son of Kishi. Kishi was the son of Abdi. Abdi was the son of Malluch.
45 Malluch was the son of Hashabiah. Hashabiah was the son of Amaziah. Amaziah was the son of Hilkiah.
46 Hilkiah was the son of Amzi. Amzi was the son of Bani. Bani was the son of Shemer.
47 Shemer was the son of Mahli. Mahli was the son of Mushi. Mushi was the son of Merari, and Merari was the son of Levi.
48 The other descendants of Levi were appointed to do other work in the sacred tent, the place _where the people worshiped_ Yahweh.
49 Aaron and his descendants were the ones who placed on the altar the sacrifices that were to be burned completely, and they burned incense on another altar. Those sacrifices were in order that Yahweh would no longer be angry with the people of Israel for having sinned. Those men also did other work in the Very Holy Place in the sacred tent, obeying the instructions that Moses, who served God _well_, had given to them.
50 These were the descendants of Aaron: Aaron’s son was Eleazar. Eleazar’s son was Phinehas. Phinehas’s son was Abishua.
51 Abishua’s son was Bukki. Bukki’s son was Uzzi. Uzzi’s son was Zerahiah.
52 Zerahiah’s son was Meraioth. Meraioth’s son was Amariah. Amariah’s son was Ahitub.
53 Ahitub’s son was Zadok, and Zadok’s son was Ahimaaz. 54
### Land for the descendants of Levi

54 Here is a list of the places where Aaron’s descendants lived. Those who were descendants of Kohath were the first group to be allotted cities to live in.
55 They were allotted Hebron _city_ in Judah and the pastureland around the city,
56 but the fields farther from the city and the villages near the city were given to Caleb, the son of Jephunneh.
57 The descendants of Aaron _who were descendants of Kohath_ were allotted Hebron, one of the cities _to which people could flee_ and be protected _if they accidentally killed someone_. They also were allotted the towns and pastureland near Libnah, Jattir, Eshtemoa,
58 Hilen, Debir,
59 Ashan, Juttah, and Beth-Shemesh.
60 They were also allotted Gibeon, Geba, Alemeth, and Anathoth _cities_ from the tribe of Benjamin. Altogether, these clans descended from Kohath were allotted 13 towns.
61 The other clans descended from Kohath were allotted ten towns from the clans of the tribe of Manasseh _that lived west of the Jordan River_.
62 The descendants of Gershon were allotted 13 cities and towns from the tribes of Issachar, Asher, Naphtali, and the part of the tribe of Manasseh that lived in _the_ Bashan _region on the east side of the Jordan River_.
63 The descendants of Merari were allotted twelve cities and towns from the tribes of Reuben, Gad, and Zebulun.
64 The leaders of Israel allotted those towns and the nearby pasturelands to the descendants of Levi.
65 They also allotted to them the cities and towns from the tribes of Judah, Simeon, and Benjamin that were listed previously.
66 Some of the descendants of Kohath were allotted towns from the tribe of Ephraim.
67 They were allotted Shechem, which was one of the cities _to which people could flee_ and be protected _if they accidentally killed someone_, along with the nearby pastureland in the hills of Ephraim. They were also allotted these towns and pastureland near them: Gezer,
68 Jokmeam, Beth-Horon,
69 Aijalon, and Gath-Rimmon.
70 The other descendants of Kohath were allotted Aner and Bileam towns and the nearby pastureland from the part of the tribe of Manasseh that lived west _of the Jordan River_.
71 The descendants of Gershon, who were part of the tribe of Manasseh, lived east _of the Jordan River_. They were allotted the cities and towns and pastureland near them: Golan in _the_ Bashan and Ashtaroth _regions_.
72 From the tribe of Issachar they were allotted cities and towns and pastureland near Kedesh, Daberath,
73 Ramoth, and Anem.
74 From the tribe of Asher they were allotted cities and towns and pastureland near Mashal, Abdon,
75 Hukok, and Rehob.
76 And from the tribe of Naphtali they were allotted cities and towns and pastureland near Kedesh in _the_ Galilee _region_, and Hammon and Kiriathaim _towns_.
77 The other descendants of Levi, those descended from Merari, were allotted towns and pasturelands from the tribe of Zebulun near Jokneam, Kartah, Rimmono, and Tabor.
78-79 From the tribe of Reuben they were allotted cities and towns and pastureland near Bezer in the desert, Jahzah, Kedemoth, and Mephaath. The tribe of Reuben lived east of the Jordan _River_, across from Jericho.
80 From the tribe of Gad, they were allotted cities and towns and pastureland near Ramoth in _the_ Gilead _region_, _the cities of_ Mahanaim,
81 Heshbon, and Jazer.

Chapter 71
### The descendants of Issachar
7
1 Issachar’s four sons were Tola, Puah, Jashub, and Shimron.
2 Tola’s sons were Uzzi, Rephaiah, Jeriel, Jahmai, Ibsam, and Samuel (OR, Shemuel). They were all leaders of the clans _descended from_ them. In the record of Tola’s descendants were the names of 22,600 men who served in the army during the time that David was the king _of Israel_.
3 Uzzi’s son was Izrahiah. Izrahiah’s five sons were Michael, Obadiah, Joel, and Isshiah. Izrahiah and his sons were all leaders of their clans.
4 In the record of Izrahiah’s descendants were the names of 36,000 men who served in the army because they had many wives and children.
5 In the records of the clans descended from Issachar were the names of 87,000 men who served in the army. 6
### The descendants of Benjamin

6 _Some of the_ sons of Benjamin were Bela, Beker, and Jediael.
7 Bela’s five sons were Ezbon, Uzzi, Uzziel, Jerimoth, and Iri. They were all leaders of clans. In the records of the clans descended from Bela there were names of 22,034 men who served in the army.
8 Beker’s sons were Zemirah, Joash, Eliezer, Elioenai, Omri, Jeremoth, Abijah, Anathoth, and Alemeth.
9 In the records of the clans descended from Beker were the names of 20,200 men and leaders of the clans who served in the army.
10 Jediael’s son was Bilhan. Bilhan’s sons were Jeush, Benjamin, Ehud, Kenaanah, Zethan, Tarshish, and Ahishahar.
11 They were all leaders of clans descended from them. There were 17,200 of them who served in the army.
12 Shuppim and Huppim were descendants of Ir. _One of_ the descendants of Aher was Hushim. 13
### Naphtali’s sons

13 Naphtali’s sons were Jahziel, Guni, Jezer, and Shillem. They were all descendants of _Jacob’s slave wife_ Bilhah. 14
### Manasseh’s descendants

14 _This is a list of_ Manasseh’s descendants. Manasseh had a slave wife who was from Syria. She was the mother of Asriel and Makir. Makir was the father of Gilead.
15 Makir _had two wives_. They were from the clans of Huppim and Shuppim. One of Makir’s wives was named Maacah. Another descendant _of Makir_ was Zelophehad. Zelophehad _had no sons; he_ had only daughters.
16 Makir’s wife Maacah gave birth to two sons whom she named Peresh and Sheresh. Sheresh’s sons were Ulam and Rakem.
17 Ulam’s son was Bedan. All those _men were considered to be_ descendants of Gilead, who was the son of Makir and grandson of Manasseh.
18 Makir’s sister name was Hammoleketh who was the mother of Ishdod, Abiezer, and Mahlah.
19 _One son of Gilead was_ Shemida, whose sons were Ahian, Shechem, Likhi, and Aniam. 20
### Descendants of Ephraim

20 _This is a list of_ the descendants of Ephraim. One son of Ephraim’s was Shuthelah. Shuthelah’s son was Bered. Bered’s son was Tahath. Tahath’s son was Eleadah. Eleadah’s son was _also named_ Tahath.
21 Tahath’s son was Zabad. Zabad’s son was Shuthelah. _Ephraim’s other sons,_ Ezer and Elead, went to Gath _city_ to steal some cows and sheep. But they were both killed by some of the men from that city.
22 Their father Ephraim cried/mourned for them for many days, and his family came to comfort him.
23 Then he and his wife had sex [EUP] _again_, and she became pregnant and gave birth to a son. Ephraim named him Beriah _which resembles the word ‘trouble’,_ because of the trouble that his family had experienced.
24 Ephraim’s daughter was Sheerah. Her workers built _three towns_: Lower Beth-Horon, Upper Beth-Horon, and Uzzen-Sheerah.
25 _Another_ son of Ephraim was Rephah. Rephah’s son was Resheph. Resheph’s son was Telah. Telah’s son was Tahan.
26 Tahan’s son was Ladan. Ladan’s son was Ammihud. Ammihud’s son was Elishama.
27 Elishama’s son was Nun. Nun’s son was Joshua, _the man who led the Israelis after Moses died_.
28 _This is a list of_ the cities and areas where the descendants of Ephraim lived: Bethel and the nearby villages; Naaran to the east; Gezer to the west and the nearby villages; and Shechem and the nearby villages. Those villages extended _north_ as far as Ayyah and the nearby villages.
29 Along the border of the area where the descendants of Manasseh lived were these towns: Beth-Shan, Taanach, Megiddo, and Dor, and the nearby villages. The people who lived in all those places were descendants of Jacob’s son Joseph. 30
### The descendants of Asher

30 Asher’s sons were Imnah, Ishvah, Ishvi, and Beriah. Their sister was Serah.
31 Beriah’s sons were Heber and Malkiel. Malkiel was the father of Birzaith
32 Heber was the father of Japhlet, Shomer, and Hotham. Their sister was Shua.
33 Japhlet’s sons were Pasach, Bimhal, and Ashvath.
34 Japhlet’s _younger_ brother was Shomer. Shomer’s sons were Rohgah, Hubbah, and Aram.
35 Shomer’s _younger_ brother was Hotham (OR, Helem). Hotham’s sons were Zophah, Imna, Shelesh, and Amal.
36 Zophah’s sons were Suah, Harnepher, Shual, Beri, Imrah,
37 Bezer, Hod, Shamma, Shilshah, Ithran _whose other name was Jether_, and Beera.
38 Jether’s sons were Jephunneh, Pispah, and Ara.
39 _Another descendant of Asher was_ Ulla, whose sons were Arah, Hanniel, and Rizia.
40 All those men were descendants of Asher, and they were all leaders of their clans. They were brave warriors and excellent leaders. In the record of the clans that are descended from Asher are _the names of_ 26,000 men who served in the army.

Chapter 81
### Another list of descendants of Benjamin
8
1 Benjamin had five sons: Bela, Ashbel, Aharah,
2 Nohah, and Rapha.
3 The sons of Bela were Addar, Gera, Abihud,
4 Abishua, Naaman, Ahoah,
5 Gera, Shephuphan, and Huram.
6 _One of Gera’s sons was Ehud._ The descendants of Ehud were leaders of their clans who lived in Geba _city_, but they were forced to move to Manahath _city_.
7 Ehud’s sons/descendants were Naaman, Ahijah, and Gera. Gera was the one who led them when they moved to Manahath. Gera was the father of Uzza and Ahihud.
8-11 _Another descendant of Benjamin was Shaharaim_. He and his wife Hushim had two sons, Abitub and Elpaal. In _the_ Moab _region_, Shaharaim divorced Hushim and his other wife Baara. _Then he married a woman whose name was_ Hodesh, and they had _seven sons_: Jobab, Zibia, Mesha, Malcam, Jeuz, Sakia, and Mirmah. They were all leaders of their clans.
12-13 Elpaal’s sons were Eber, Misham, Shemed, Beriah, and Shema. Shemed built _the towns of_ Ono and Lod, and the nearby villages. Beriah and Shema were leaders of their clans, who lived in Aijalon _city_. They forced the people who lived in Gath _city_ to leave their city.
14-16 Beriah’s sons were Ahio, Shashak, Jeremoth, Zebadiah, Arad, Eder, Michael, Ishpah, and Joha.
17 _Other_ descendants of Elpaal were Zebadiah, Meshullam, Hizki, Heber,
18 Ishmerai, Izliah, and Jobab.
19-21 _Another descendant of Benjamin was Shimei._ Shimei’s descendants included Jakim, Zicri, Zabdi, Elienai, Zillethai, Eliel, Adaiah, Beraiah, and Shimrath.
22 Shashak’s sons were Ishpan, Eber, Eliel,
23 Abdon, Zicri, Hanan,
24 Hananiah, Elam, Anthothijah,
25 Iphdeiah, and Penuel.
26-27 _Another descendant of Benjamin was_ Jeroham, whose sons were Shamsherai, Shehariah, Athaliah, Jaareshiah, Elijah, and Zicri.
28 In the records of these clans it is written that all those men were leaders of their clans, and they lived in Jerusalem.
29 _Another descendant of Benjamin was_ Jeiel. He lived in Gibeon _town_, and he was the leader there. His wife was Maacah.
30 His oldest son was Abdon. His other sons were Zur, Kish, Baal, Ner, Nadab,
31 Gedor, Ahio, Zeker,
32 and Mikloth. Mikloth was the father of Shimeah. All these sons of Jeiel also lived near their relatives in Jerusalem.
33 Ner was the father of Kish, and Kish was the father of _King_ Saul. Saul was the father of Jonathan, Malchishua, Abinadab, and Esh-Baal.
34 Jonathan’s son was Merib-Baal. Merib-Baal was the father of Micah.
35 Micah’s sons were Pithon, Melech, Tarea, and Ahaz.
36 Ahaz was the father of Jehoaddah. Jehoaddah was the father of Alemeth, Azmaveth, and Zimri. Zimri was the father of Moza.
37 Moza was the father of Binea. The son of Binea was Raphah. The son of Raphah was Eleasah. The son of Eleasah was Azel.
38 Azel had six sons: Azrikam, Bokeru, Ishmael, Sheariah, Obadiah, and Hanan.
39 Azel’s _younger_ brother was Eshek. Eshek’s oldest son was Ulam. His other sons were Jeush and Eliphelet.
40 Ulam’s sons were brave warriors and ◄good archers/able to shoot arrows well►. Altogether they had 150 sons and grandsons. Those were the descendants of Benjamin.

Chapter 99
1 The _names of all the_ people of Israel were listed/written with the names of their clans, and that information was written in the scroll/book named ‘The Record of the Kings of Israel’.
### The people in Jerusalem
_Many of_ the people of Judah were captured and forced to go to Babylon. That happened because they did not faithfully _do what was pleasing to_ God.
2 The first people who returned _to Judah 70 years later_ and lived in their own land and in their own cities and towns were some Israeli priests, other descendants of Levi, and men who worked in the temple.
3 _Other_ people from the tribes of Judah, Benjamin, Ephraim, and Manasseh _also returned to Judah and_ lived in Jerusalem. This is a list of those people _of the tribe of Judah_:
4 Uthai the son of Ammihud. Ammihud was the son of Omri; Omri was the son of Imri; Imri was the son of Bani; Bani was a descendant of Perez; Perez was the son of Judah.
5 Asaiah and his sons were descendants of Shelah. Asaiah was the oldest son in his family.
6 Jeuel and others of his relatives in Zerah’s clan. There were 690 people in this clan.
7 From the tribe of Benjamin, Sallu, the son of Meshullam. Meshullam was the son of Hodaviah; Hodaviah was the son of Hassenuah.
8 Ibneiah the son of Jeroham. Elah the son of Uzzi. Uzzi was the son of Micri. Meshullam the son of Shephatiah. Shephatiah was the son of Reuel; Reuel was the son of Ibnijah.
9 In other records of the people descended from Benjamin, there are the names of 956 people who were living in Jerusalem. All these were leaders of their clans.
10 Some of the priests _who returned to Judah were_: Jedaiah, Jehoiarib, Jakin,
11 and Azariah who was the son of Hilkiah. Hilkiah who was the son of Meshullam; Meshullam who was the son of Zadok, Zadok who was the son of Meraioth; Meraioth who was the son of Ahitub; Ahitub who supervised the temple guards;
12 Adaiah who was the son of Jeroham; Jeroham who was the son of Pashhur; Pashhur who was the son of Malchijah; Maasai who was the son of Adiel; Adiel who was the son of Jahzerah; Jahzerah who was the son of Meshullam; Meshullam who was the son of Meshillemith; Meshillemith who was the son of Immer.
13 Altogether there were 1,760 priests _who returned to Judah_. They were leaders of their clans, and they all were responsible for doing work in the temple of God.
14 From the descendants of Levi _who returned to Judah_ there was Shemaiah the son of Hasshub. Hasshub was the son of Azrikam; Azrikam was the son of Hashabiah; Hashabiah was a descendant of _Levi’s youngest son_ Merari.
15 _Other descendants of Levi who returned to Judah were_ Bakbakkar, Heresh, Galal, and Mattaniah the son of Mica. Mica was the son if Zicri; Zicri was the son of Asaph.
16 There was also Obadiah the son of Shemaiah. Shemaiah was the son of Galal. Galal was the son of Jeduthun. There was also Berekiah the son of Asa. Asa was the son of Elkanah, who lived in one of the villages where the Netophath people-clan lived.
17 From the _descendants of Levi who returned to Judah_ who guarded the temple gates there were Shallum, Akkub, Talmon, Ahiman, and some of their relatives. Shallum was their leader.
18 Those gatekeepers from the tribe of Levi stood at the King’s Gate on the east side _of the temple_.
19 Shallum was the son of Kore. Kore was the son of Ebiasaph. Ebiasaph was the son of Korah. Shallum and his relatives were gatekeepers, and they were responsible to guard the gates of the Sacred Tent of Yahweh, like their ancestors had done.
20 Previously Phinehas, the son of Eleazar, had supervised the gatekeepers, and Yahweh ◄was with/helped► Phinehas.
21 Zechariah the son of Meshelemiah was the gatekeeper at the entrance of the Sacred Tent.
22 Altogether, there were 212 men who were chosen to guard the gates. Their names were written in the records of the clans in their villages. _King_ David and the prophet Samuel appointed/chose those men because those men ◄were dependable/always did what they were told to do►.
23 The work of those gatekeepers and their descendants was to guard the entrances of the Sacred Tent of Yahweh. That was before the temple was built to replace the Sacred Tent.
24 There were gatekeepers on each of the four sides of the Sacred Tent.
25 Sometimes it was necessary for the relatives of the gatekeepers who lived in those villages to come and help them. Each time some of them came, they helped the gatekeepers for seven days.
26 There were four descendants of Levi who _worked every day, and they_ supervised the gatekeepers. They also took care of the rooms and treasures in the Sacred Tent of God.
27 They remained awake all during the night to guard the Sacred Tent, and each morning they opened the gates.
28 Some of the gatekeepers took care of the articles that were used in worship. They also took care of the flour, wine, olive oil, incense, and spices _that were used in the sacrifices_.
29 Other gatekeepers were appointed to take care of the other things in the Sacred Tent.
30 But some of the priests had the work of mixing the spices.
31 There was a descendant of Levi named Mattithiah, the oldest son of Shallum, who was a descendant of Korah. He ◄was very dependable/always did what he was told to do►, so they gave him {he was given} the work of baking the bread that was used in the offerings _on the altar_.
32 Some of the gatekeepers who were descended from Kohath prepared the freshly baked loaves of sacred bread that were placed on the table _inside the Sacred Tent_ every Sabbath/rest day.
33 Some of the descendants of Levi were musicians who worked in the Sacred Tent. The leaders of those families _stayed/slept_ in the rooms _of the Sacred Tent_. They did not do _any other work_ in the Sacred Tent because they were responsible to serve _as musicians_ day and night.
34 Those are _the names of_ the leaders of the clans descended from Levi. Their names were written in the records of the clans. They all lived in Jerusalem. 35
### The ancestors and descendants of King Saul

35 _One of the descendants of Benjamin,_ Jeiel, lived in Gibeon _city_. He was the city leader. His wife’s name was Maacah.
36 His oldest son was Abdon. His other sons were Zur, Kish, Baal, Ner, Nadab,
37 Gedor, Ahio, Zechariah, and Mikloth.
38 Mikloth was the father of Shimeam. Jeiel’s family lived near their relatives in Jerusalem.
39 Ner was the father of Kish. Kish was the father of _King_ Saul. Saul was the father of Jonathan, Malchishua, Abinadab, and Esh-Baal.
40 Jonathan’s son was Merib-Baal. Merib-Baal was the father of Micah.
41 Micah’s sons were Pithon, Melech, Tahrea, _and Ahaz_.
42 Ahaz was the father of Jadah (OR, Jarah). Jadah was the father of Alemeth, Azmaveth, and Zimri. Zimri was the father of Moza.
43 Moza was the father of Binea. The son of Binea was Rephaiah. The son of Rephaiah was Eleasah. The son of Eleasah was Azel.
44 Azel had six sons: Azrikam, Bokeru, Ishmael, Sheariah, Obadiah, and Hanan.

Chapter 101
### The death of King Saul
10
1 The army of Philistia _again_ fought against the Israelis. The Israeli soldiers ran away from them, and many Israelis were killed {the soldiers of Philistia killed many Israelis} on Gilboa Mountain.
2 The soldiers of Philistia caught up with Saul and his sons, and they killed his sons Jonathan, Abinadab, and Malchishua.
3 The fighting was very fierce around Saul, and the ◄archers/men who shot arrows► shot Saul and wounded him severely.
4 Saul said to the man who was carrying his weapons, “Take out your sword and kill me with it, in order that these heathen Philistines will not be able to injure me _further_ and make fun of me _while I am dying_.” But the man who was carrying Saul’s weapons was terrified and refused to do that. So Saul took his own sword and fell on it _and died_.
5 When the man carrying his weapons saw that Saul was dead, he also threw himself on his own sword and died.
6 So Saul and three of his sons all died, and none of his descendants ever became king.
7 When the Israelis who were living in the valley saw that their army had run away and that Saul and his three sons were dead, they left their towns and ran away. Then the soldiers from Philistia came and ◄occupied/lived in► those towns.
8 The next day, when the Philistines came to take away the weapons of the dead _Israeli soldiers_, they found the corpses of Saul and his three sons on Gilboa Mountain.
9 They took the clothes off Saul’s corpse and _cut off_ his head and took it and Saul’s armor.
10 Then they sent messengers throughout their land, to proclaim the news throughout their own area, to their idols and to the other people. They put Saul’s armor in the temple where their idols were, and they hung Saul’s head in the temple of _their god_ Dagon.
11 All the people who lived in Jabesh in _the_ Gilead _region_ heard what the Philistines had done to Saul’s _corpse_.
12 So the bravest men/soldiers of Jabesh went and got the corpses of Saul and his sons and brought them back to Jabesh. They buried their bones under a large tree in Jabesh. Then the people of Jabesh ◄fasted/abstained from eating food► for seven days.
13 Saul died because he did not faithfully obey what Yahweh told him to do. He even went to a woman who talks to the spirits of dead people and asked her what he should do,
14 instead of asking Yahweh what he should do. So Yahweh caused him to die, and he appointed David, the son of Jesse, to be the king _of Israel_.

Chapter 111
### David became the king
11
1 Then the people of Israel came to David at Hebron _town_ and said to him, “Listen, we have the same ancestors [IDM] that you have.
2 In the past, when Saul was our king, it was you who led our Israeli _soldiers in our battles_. You are the one to whom Yahweh our God promised, ‘You will be the leader [MET] of my people; you will be their king.’”
3 So all the Israeli elders came to David at Hebron. And David made a sacred agreement with them while Yahweh was listening. They anointed him _with olive oil to set him apart_ to be the king of the Israeli people. That is what Yahweh had previously told _the prophet_ Samuel would happen. 4
### David’s men captured Jerusalem

4 David and all the Israeli _soldiers_ [SYN] went to Jerusalem. _At that time,_ Jerusalem was called Jebus, and the people who lived there were the Jebus people-group.
5 Those people said to David, “Your _soldiers_ will not be able to get inside our city!” But David’s _soldiers_ captured the city, even though it had strong walls around it, and since then it has been called ‘The City of David’.
6 _What happened was this:_: David said _to his soldiers_, “The one who leads _our soldiers_ to attack the Jebus people-group will become the commander of all my army.” Joab, the son of Zeruiah, led the soldiers, so he became the commander of all the army.
7 _After they captured_ the city which had strong walls around it, David moved there. That is why they named it ‘The City of David’.
8 David’s workers rebuilt the city, starting where the land was filled in and extending to the wall that was around the city. Joab’s _men_ repaired the other parts of the city.
9 David became more and more powerful/influential, because the Almighty Commander of the armies of angels was with/helping him. 10
### The list of David’s most mighty warriors

10 Yahweh had promised _that David would become the king_. And all the Israeli people ◄were happy that David was/supported David as► their king. There were many soldiers/warriors who helped David’s kingdom to remain strong.
11 This is a list of the leaders of David’s _most mighty_ warriors: Jashobeam was from the Hacmon clan. He was one of the leaders of David’s most powerful soldiers. One time he fought against 300 enemies and killed them all with his spear.
12 Another one was Eleazar, who was the son of Dodo from the clan of Ahoh.
13 _One day_ he was with David at Pas Dammim when the soldiers of Philistia gathered there for the battle. There was a field of barley there. At first the Israeli soldiers ran away from the soldiers of Philistia,
14 but then David and Eleazar stopped in the middle of the field and fought to defend it and killed _many of_ the soldiers of Philistia. Yahweh enabled them to win a great victory on that day.
15 One time three of David’s thirty most mighty warriors came to David when he was camping next to the huge rock outside the cave near Adullam. At that same time, the army of Philistia had camped in the Rephaim Valley.
16 David was in a fortress, and some of the soldiers of Philistia were occupying Bethlehem.
17 _One day_ David was very thirsty and said, “I wish that someone would bring me some water from the well near the gate at Bethlehem!”
18 So those three most outstanding warriors forced their way through the camp of Philistia soldiers and drew some water from the well, and brought it to David. But he would not drink it. Instead, he poured it out _on the ground to be an offering_ to Yahweh.
19 He said, “Yahweh, it would certainly not be right for me to drink this water! That would be like [RHQ] drinking the blood of these men who were willing/ready to die for me!” So he refused to drink it. That was one of the things that those three most outstanding warriors did.
20 Joab’s _younger_ brother Abishai was the leader of the 30 most mighty warriors. _One time_ Abishai fought 300 _enemy_ soldiers with his spear and killed them.
21 So he became as famous as those three most outstanding warriors. He became their commander, even though he was not one of those three men.
22 Jehoiada’s son Benaiah was a brave soldier from Kabzeel _town_ who did heroic deeds. He killed two of the best warriors from _the_ Moab _people-group_. One day he went down into a pit when snow was falling _on the ground_ and killed a lion there.
23 He also killed a soldier from Egypt who was ◄7-1/2 feet/2.3 meters► tall. The soldier from Egypt carried a spear that was as long as a weaver’s rod. Benaiah had _only_ a club, but he grabbed the other man’s spear and killed him with it.
24 Those are some of the things that Benaiah did. So he became as famous as the three mighty warriors.
25 He was more honored than the other members of the group of thirty most mighty warriors, but he did not become a member of the group of three most outstanding warriors. David appointed him to be the leader of his bodyguards.
26 These are the names of David’s mighty warriors: Asahel, the _younger_ brother of Joab; Elhanan, the son of Dodo, from Bethlehem;
27 Shammah, from _the_ Harod _clan_; Helez, from _the_ Pelon _clan_;
28 Ira, the son of Ikkesh, from Tekoa _town_; Abiezer, from Anathoth _city_;
29 Sibbecai, from Hushah’s _clan_; Ilai from Ahoh’s clan;
30 Maharai, from Netophah _town_; Heled, the son of Baanah, also from Netophah _town_;
31 Ithai, the son of Ribai, from Gibeah _town _ in _the land that belonged to_ the tribe of Benjamin; Benaiah, from Pirathon _town_;
32 Hurai, from the valleys near Gaash _Mountain_; Abiel from the clan of Arabah;
33 Azmaveth, from Baharum _town_; Eliahba, from Shaalbon _town_;
34 The sons of Hashem from _the_ Gizon _clan_; Jonathan the son of Shagee from the Harar _town/clan_;
35 Ahiam the son of Sharar/Sacar, from Harar _town/clan_; Eliphal the son of Ur;
36 Hepher from the Mekerath _clan_; Ahijah from the Pelon _clan/town_;
37 Hezro from Carmel _city_; Naarai the son of Ezbai;
38 Joel the _younger_ brother of Nathan; Mibhar the son of Hagri;
39 Zelek from the Ammon people-group; Naharai, the man who carried Joab’s weapons, from Beeroth _town_;
40 Ira and Gareb from Jattir _town_;
41 Uriah, _Bathsheba’s husband_, from the Heth people-group; Zabad the son of Ahlai;
42 Adina the son of Shiza, a leader from the tribe of Reuben, who had thirty _soldiers_ with him;
43 Hanan the son of Maacah; Joshaphat from Mithna _town/clan_;
44 Uzzia from Ashterath _town_; Shama and Jeiel, the sons of Hotham, from Aroer _city_;
45 Jediael the son of Shimri and his _younger_ brother Joha, from Tiz _town/clan_;
46 Eliel from Mahavah _town/clan_; Jeribai and Joshaviah, the sons of Elnaam; Ithmah from _the_ Moab _region_;
47 Eliel and Obed, and Jaasiel from Zobah _town/clan_.

Chapter 121
### Some warriors joined David
12
1 David went to Ziklag _town_ to escape from _King_ Saul. While he was there, many warriors came and joined him, and they helped him when he fought battles.
2 They carried bows _and arrows_. They were able to shoot arrows and to sling stones. They could use either their right arms or their left arms to do that. They were relatives of Saul from the tribe of Benjamin.
3 Their leader was Ahiezer. Next in command was Joash. They were both sons of Shemaah from Gibeah _city_. _These are the names of some of those warriors:_ Jeziel and Pelet, the sons of Azmaveth; Beracah; Jehu from Anathoth _town_;
4 Ishmaiah from the Gibeon _city_, who was a leader of the thirty mighty warriors; Jeremiah, Jahaziel, Johanan, and Jozabad from Gederah _town_;
5 Eluzai, Jerimoth, Bealiah, Shemariah, and Shephatiah from Haruph _town_;
6 Elkanah, Isshiah, Azarel, Joezer and Jashobeam, who were descendants of Korah;
7 Joelah and Zebadiah, who were sons of Jeroham, from Gedor _town_.
8 Some men from the tribe of Gad _east of the Jordan River_ joined David when he was at his fortress in _the caves in_ the desert. They were brave warriors who were trained for fighting battles and able to use shields and spears well. They [SYN] were as fierce as [SIM, MTY] lions, and they could run as fast as [HYP, SIM] deer/gazelles on the hills/mountains.
9 Ezer was their leader. Next in command was Obadiah. Next was Eliab.
10 Next was Mishmannah. Next was Jeremiah.
11 Next was Attai. Next was Eliel.
12 Next was Johanan. Next was Elzabad.
13 Next was _another man whose name was_ Jeremiah. The last was Macbannai.
14 Those men from the tribe of Gad were all army officers. Some of them commanded 1,000 soldiers, and some of them commanded 100 soldiers.
15 They crossed _to the west side of_ the Jordan _River_ during March, _at the time of the year_ when the river was flooded. They chased from there all the people who lived in the valleys on both sides of the river.
16 Some other men from the tribe of Benjamin and from Judah also came to David in his fortress.
17 David went out _of the cave_ to meet them and said to them, “If you have come peacefully to help me, I am eager to have you join with me. But if you have come to enable my enemies to capture me, even though I [SYN] have not done anything to harm you, I hope/wish that the God whom our ancestors ◄worshiped/belonged to► will see it and condemn/punish you.”
18 Then _God’s_ Spirit came upon Amasai, who was another leader of the thirty _greatest warriors_, and he said, “David, we want to be with you; you who are the son of Jesse, we will join you. We know that things will go very well [DOU] for you and for those who are with you, because your God is helping you.”
19 So David welcomed those men, and he appointed them to be leaders of his soldiers. Some men from the tribe of Manasseh also joined David when he went with the soldiers of Philistia to fight against Saul’s _army_. But David and his men did not really help the army of Philistia. After the leaders of Philistia talked _about David and his soldiers_, they sent David away. They said, “If David joins his master Saul again, we will all be killed {his army will kill all of us}!”
20 When David went to Ziklag, these were the men from the tribe of Manasseh who went with him: Adnah, Jozabad, Jediael, Michael, _another man whose name was_ Jozabad, Elihu, and Zillethai. Each of them had been a commander of 1,000 men _in Saul’s army_.
21 They were all brave soldiers, and they helped David to fight against the groups of men who roamed throughout the country, robbing people. So those men became commanders in David’s army.
22 Every day more men joined David’s men, and his army became large, like [SIM] the army of God (OR, a very huge army). 23
### Others joined David at Hebron

23 These are the numbers of soldiers who were ready for battle who joined David at Hebron _city_. They came to help him to become the king of Israel to replace Saul, as Yahweh had promised would happen.
24 There were 6,800 men from Judah, who carried shields and spears.
25 There were 7,100 men from the tribe of Simeon. They were all strong warriors trained to fight battles.
26 There were 4,600 men from the tribe of Levi.
27 Jehoiada, who was a leader descended from Aaron, was in that group of descendants of Levi, and there were 3,700 men with him.
28 Zadok, a strong young soldier, was also in that group, and there were 22 other leaders from his clan who came with him.
29 There were 3,000 men from the tribe of Benjamin who were Saul’s relatives. Most of them had previously wanted one of Saul’s descendants to be the king.
30 There were 20,800 men from the tribe of Ephraim who were all brave warriors and trained for fighting battles and famous in their own clans.
31 There were 18,000 men from the half of the tribe of Manasseh _that lived west of the Jordan River_. They were all chosen to go and help David become the king.
32 There were 200 men who were leaders from the tribe of Issachar, along with their relatives. Those leaders always knew what the Israelis should do, and they knew the right time to do it.
33 There were 55,000 men from the tribe of Zebulun. They were all experienced warriors and knew how to use all kinds of weapons well. They were completely loyal to David.
34 There were 1,000 officers from the tribe of Naphtali. With them were 37,000 soldiers, each carrying shields and spears.
35 There were 28,600 soldiers from the tribe of Dan, all trained to fight battles.
36 There were 47,000 experienced soldiers from the tribe of Asher, all trained to fight battles.
37 There were also 120,000 soldiers from the area east of the Jordan _River who joined David_. They were from the tribes of Reuben, Gad, and the eastern half of the tribe of Manasseh. They had all kinds of weapons.
38 All those men were soldiers who volunteered to be in David’s army. They came to Hebron wanting very much to enable David to be the king of all of the Israeli people.
39 The men spent three days there with David, eating and drinking, because their families had given them food to take with them.
40 Also, their fellow Israelis came from as far away as the area where the tribes of Issachar, Zebulun, and Naphtali lived, bringing food on donkeys, camels, mules, and oxen. They brought a lot of flour, fig cakes, raisins, wine, _olive_ oil, cattle and sheep. And throughout Israel, the people were very joyful.

Chapter 131
### Bringing back the Sacred Chest
13
1 _One day_ David talked with all his army officers. Some of them were commanders of 100 soldiers and some were commanders of 1,000 soldiers.
2 Then he summoned the other Israeli leaders and said to all of them, “If it seems to you to be a good thing for us to do, and if it is what Yahweh our God wants, let’s send a message to our fellow Israelis in all the areas of our country, including the priests and _other_ descendants of Levi who are living among them in their towns and in the nearby pasturelands, to come and join us,
3 because we want to bring the Sacred Chest of our God back to us. While Saul _was the king_, we did not go to God’s presence to ask him what we should do.”
4 All the people agreed with David, because they all thought that it was the right thing to do.
5 So David gathered all the Israeli people, from the Shihor _River _ in Egypt to Lebo-Hamath _town in the north, and told them that he wanted them_ to _help_ bring the Sacred Chest of God _back to Jerusalem_ from Kiriath-Jearim _city_.
6 David went with all the Israeli people to Baalah _town_, which is _another name for_ Kiriath-Jearim, to get the Sacred Chest. _The people believed that_ God ruled from between the statues of winged creatures that was above the lid of the Sacred Chest [MTY].
7 The people put the Sacred Chest on a new cart and transported it from Abinadab’s house. Uzzah and Ahio were guiding _the oxen that were pulling the cart_.
8 David and all the Israeli people were celebrating in God’s presence with all their strength. They were singing and _playing_ lyres, harps, tambourines, and cymbals, and _blowing_ trumpets.
9 But when David’s men came to the place where Kidon threshed grain, the oxen stumbled. So Uzzah reached out with his hand to prevent the Sacred Chest from falling off the cart.
10 Yahweh immediately became very angry with Uzzah, and he caused Uzzah to suddenly die there because he had put his hand on the Sacred Chest, _and Yahweh had commanded that only the descendants of Levi who help the priests should touch the Sacred Chest_.
11 David was angry because Yahweh had punished [MTY] Uzzah. And now that place _where Uzzah died_ is called ‘The Punishment of Uzzah’.
12 That day, David was afraid of God. He asked _himself_, “◄How can I bring God’s Sacred Chest to my _city_?/I am afraid to bring God’s Sacred Chest to my _city_.►” [RHQ]
13 So the men with David did not take the Sacred Chest to Jerusalem. Instead, they took it to the house of Obed-Edom, who was from Gath _city_.
14 The Sacred Chest stayed with Obed-Edom’s family in his house for three months. And _during that time_ Yahweh blessed Obed-Edom’s family and everything that he owned.

Chapter 141
### David’s palace and his family
14
1 One day Hiram, the king of Tyre _city_, sent some messengers to David _to talk about making an agreement between their countries_. Then Hiram sent cedar logs, bricklayers, and carpenters to build a palace for David.
2 _When that happened,_ David knew that Yahweh had truly caused him to be the king of Israel, and that he had caused his kingdom to be greatly respected. Yahweh did this because _he loved_ his Israeli people.
3 David married more women in Jerusalem, and _those women_ gave birth to more sons and daughters for him.
4 The names of the children that were born to him there in Jerusalem are Shammua, Shobab, Nathan, Solomon,
5 Ibhar, Elishua, Elpelet,
6 Nogah, Nepheg, Japhia,
7 Elishama, Beeliada, and Eliphelet. 8
### David’s army defeated the army of Philistia

8 When the army of Philistia heard that David has been appointed to be king of all of Israel, they came to capture him. But David heard that they were coming, so he _and his soldiers_ marched out to fight against them.
9 The army of Philistia had attacked the people in the Rephaim Valley _southwest of Jerusalem_ and had robbed them.
10 David asked God, “Should _my men and_ I go and attack the army of Philistia? _If we go,_ will you enable us to defeat [IDM] them?” Yahweh replied, “Yes, go, and I will enable you to defeat [IDM] them.”
11 So David and his men went up to a town where the soldiers of Philistia were staying and defeated them. Then David said, “God has enabled me _and my soldiers_ to overwhelm my enemies like [MET] a flood.” So they named that place {That place is called} ‘Baal-Perazim’ _which means ‘Yahweh breaks through’_.
12 _As the soldiers of Philistia fled_, they left their idols there. So David commanded his soldiers to burn those idols.
13 But soon the army of Philistia attacked the people in that valley again.
14 So again David prayed to God _to ask him what he should do_, and God replied, saying “Do not attack the army of Philistia from the front. Instead, go around them, and attack them _from the rear_ in front of the balsam trees.
15 When you hear something in the tops of the balsam trees that sounds like _soldiers_ marching, attack them. I, God, will have gone ahead of you to enable you to defeat the army of Philistia.”
16 So David did what God commanded him to do, and he and his army defeated the army of Philistia, all the way from Gibeon _city in the east_ to Gezer _city in the west_.
17 So David became famous in all the nearby countries, and Yahweh caused _the leaders of_ all the _nearby_ nations to be afraid of him.

Chapter 151
### They brought the Sacred Chest to Jerusalem
15
1 David _commanded his workers to_ build some houses for him in Jerusalem. He also told them to set up a tent in which to put the Sacred Chest.
2 He said, “Only the descendants of Levi are permitted to carry God’s Sacred Chest, because they are the ones whom God chose to carry it and to serve him forever.”
3 David summoned all the people of Israel to come to Jerusalem. He wanted the Sacred Chest of Yahweh to be put in the place that he had made for it.
4 He summoned the descendants of Aaron, _who was the first Supreme Priest,_ and the other descendants of Levi.
5 120 descendants of Kohath, who was Levi’s second son, came, with Uriel their leader.
6 There were 220 descendants of Merari, Levi’s third son, who came, with Asaiah their leader.
7 There were 130 descendants of Gershon, Levi’s first son, who came, with Joel their leader.
8 There were 200 people from Elizaphan’s clan who came, with Shemaiah their leader.
9 There were 80 people from Hebron’s clan who came, with Eliel their leader.
10 And there were 112 people from Uzziel’s clan who came, with Amminadab their leader.
11 David summoned the priests Zadok and Abiathar and these _other_ descendants of Levi: Uriel, Asaiah, Joel, Shemaiah, Eliel, and Amminadab.
12 David said to them, “You are the leaders of the clans descended from Levi. You and the other descendants of Levi must purify yourselves, in order to _be able to do this special work for Yahweh. You must_ bring the Sacred Chest of Yahweh, the God of us Israelis, up to the place that I have made for it _here in Jerusalem_.
13 The first time that we tried to bring it, we did not ask Yahweh how we should carry it {it should be carried}. You _descendants of Levi_ were not the ones who carried it, so Yahweh our God punished us.”
14 Then the priests and the _other_ descendants of Levi _performed the rituals to_ purify themselves, in order that it would be proper for them to do the work of carrying the Sacred Chest of Yahweh, the God of us Israeli people.
15 The descendants of Levi _inserted_ the poles _into the rings on_ the Sacred Chest so that with them, they could carry the Sacred Chest on their shoulders, like Moses had commanded, and like Yahweh had said that they should.
16 David told the leaders of the descendants of Levi to appoint some of their relatives to sing joyful songs and play lyres, harps, and cymbals _while they were carrying the Sacred Chest_.
17 So they appointed Heman and his relatives Asaph and Ethan. Heman was the son of Joel; Asaph was the son of Berekiah. Ethan, a descendant of Merari, was Kushaiah’s son.
18 There was also another group of descendants of Levi who were appointed: Zechariah, Jaaziel, Shemiramoth, Jehiel, Unni, Eliab, Benaiah, Maaseiah, Mattithiah, Eliphelehu, Mikneiah, and two of the Sacred Tent gatekeepers, Obed-Edom and Jeiel.
19 Heman, Asaph and Ethan sang, and also played bronze cymbals.
20 Zechariah, Aziel, Shemiramoth, Jehiel, Unni, Eliab, Maaseiah, and Benaiah played lyres.
21 Mattithiah, Eliphelehu, Mikneiah, Obed-Edom, Jeiel and Azaziah played harps.
22 Kenaniah, the leader of the descendants of Levi, directed the singing because he was very skilled at doing that.
23 Berekiah and Elkanah were two of the men who guarded the Sacred Chest.
24 The priests Shebaniah, Joshaphat, Nethanel, Amasai, Zechariah, Benaiah, and Eliezer were appointed to blow trumpets in front of the Sacred Chest. Obed-Edom and Jehiah also guarded the Sacred Chest.
25 David and the Israeli leaders and the officers who commanded 1,000 soldiers went to bring the Sacred Chest back from Obed-Edom’s house. They were very joyful as they brought it to Jerusalem.
26 God helped the descendants of Levi who carried the Sacred Chest of Yahweh; therefore David and the leaders sacrificed seven bulls and seven ◄rams/male sheep► _to thank him_.
27 All the descendants of Levi who carried the Sacred Chest, all the singers, and Kenaniah, the man who directed those who sang, wore robes of fine white linen and sacred vests made of fine linen. David also wore a sacred vest made of white linen.
28 So all of the Israeli people joined in bringing the Sacred Chest up _to Jerusalem_. They shouted _joyfully, while the musicians_ blew horns and trumpets, and played cymbals, lyres, and harps.
29 While they were bringing the Sacred Chest into Jerusalem, Saul’s daughter Michal watched them, looking out of a window. When she saw King David dancing and celebrating, she despised him.

Chapter 1616
1 They brought the Sacred Chest _to Gibeon_ and put it inside the Sacred Tent that David had _told his workers to_ set up. Then they brought offerings to be completely burned _on the altar_ and offerings to enable them to maintain fellowship _with God_.
2 When David had finished presenting all those offerings, he _asked Yahweh to_ bless the people.
3 He gave a loaf of bread, some dates, and some raisins to every Israeli man and woman _who was there_.
4 Then David appointed some of the descendants of Levi to stand in front of _the Sacred Tent in which_ the Sacred Chest _had been placed_, to lead the people who worshiped and thanked and praised Yahweh, the God of the Israeli people.
5 Asaph, who played the cymbals, was their leader. Zechariah was his assistant. The other descendants of Levi _who helped Asaph_ were Jaaziel, Shemiramoth, Jehiel, Mattithiah, Eliab, Benaiah, Obed-Edom, and Jeiel. They played lyres and harps.
6 Benaiah and Jahaziel were priests who blew trumpets frequently in front of _the Sacred Tent in which was_ the Sacred Chest. 7
### David’s song of praise

7 On that day, David gave to Asaph and his helpers this psalm to praise Yahweh:
8 Thank God, and pray to him [MTY]. Tell the people of all nations what he has done.
9 Sing to him; sing songs to praise him. Tell about all his miraculous deeds.
10 Be glad that you belong to him [MTY]; those who want to know Yahweh better should rejoice.
11 Trust in Yahweh and in his power; continually seek to get help from him.
12 Do not forget the wonderful things that he has done, the miracles and the just laws that he has given to us.
13 We people are the descendants of his servant Jacob; we are the people of Israel whom he has chosen.
14 Yahweh is our God. His just/fair laws are known by people throughout the world.
15 He never forgets the agreement that he has made: he made a promise that will last for 1,000 generations.
16 That is the agreement that he made with Abraham, and he repeated that agreement to Isaac.
17 It was an agreement for the Israeli people, and he wanted that agreement to endure forever.
18 What he said was, “I will give the Canaan region to you, to belong to you _and your descendants forever_.”
19 _He said that to them_ when there were only a few of them, a tiny group of people who were living in that land ◄like strangers/that belonged to other people►;
20 they continued to wander from one place to another, from one kingdom to another.
21 But he did not allow others to oppress them, and he warned kings by saying to them,
22 “Do not harm the people whom I have chosen! Do not harm my prophets!”
23 You people throughout the world, sing to Yahweh. Every day proclaim _to others_ that he has saved us.
24 Tell the people of the nations that he is great; tell all the people-groups the marvelous things _that he has done_.
25 Yahweh is great, and he deserves to be praised very much. He should be revered more than all the gods,
26 because all the gods that the _other_ people-groups _worship_ are only idols, but Yahweh _is truly great; he_ created the skies.
27 He is glorious and majestic; his power and joy fill his Sacred Tent.
28 You people in nations all over the world, praise Yahweh! Praise Yahweh for his glorious power [HEN]!
29 Praise Yahweh like he [MTY] deserves to be praised. Bring an offering and come to his Sacred Tent. Worship Yahweh because he is holy.
30 Everyone on the earth should tremble in front of Yahweh. He put the earth firmly _in its place_; and nothing ever will be able to move/shake it.
31 Everything in the sky and on the earth should be happy. People _everywhere_ should say, “Yahweh is our king!”
32 The oceans and all the creatures that are in the oceans should shout to praise him; the fields and everything that is in them should rejoice.
33 When they do that, _it will be as though_ the trees in the forest will sing joyfully in front of Yahweh. That will happen when he comes to judge _everyone on_ [MTY] the earth.
34 Thank Yahweh, because _everything that he does is _ good. He faithfully loves us forever.
35 Say to him, “God, you are the one who rescues us, so gather us together and save us from _the armies of_ other nations. When you do that, we will thank you [MTY], and we will be happy to praise you.”
36 Praise Yahweh, the God of us Israeli people, He has always existed, and he will exist forever. After the people _finished singing that song_, they all said, “◄Amen/May it be so►!”, and they praised Yahweh. 37
### Worship at Jerusalem and Gibeon

37 Then David left Asaph and the other members of his clan there in front of _the tent in which_ Yahweh’s Sacred Chest _had been placed_. He told them that they must do their work there every day.
38 David also left Obed-Edom and 68 other descendants of Levi to work with them. Hosah and Obed-Edom guarded _the entrances of the Sacred Tent_.
39 David also told Zadok the _Supreme_ Priest and the other priests who worked with him to remain in front of Yahweh’s Sacred Tent, which was still at the place where the Israeli people worshiped _God there_ in Gibeon _city_.
40 Every morning and every evening they burned offerings on the altar, obeying the rules/laws that had been written _by Moses_, rules/laws which Yahweh had given to the Israeli people.
41 With them were Heman and Jeduthun and other descendants of Levi. They [MTY] were chosen to sing songs to praise Yahweh because he faithfully loves his people forever.
42 Heman and Jeduthun were appointed to play the trumpets and cymbals when _the other descendants of Levi sang sacred songs_. The sons of Jeduthun were appointed to guard the gates _of the Sacred Tent_.
43 Then all the people left. They returned to their homes, and David returned home to _ask Yahweh to_ bless his family.

Chapter 171
### Yahweh’s promise to David
17
1 After David began to live in his palace, he said to the prophet Nathan, “_It does not seem right that_ I am here living in a palace made of cedar _wood_, but Yahweh’s Sacred Chest is kept inside a tent!”
2 Nathan replied to David, “Whatever you are thinking about doing, do it, because God is with/guiding you.”
3 But that night God spoke [MTY] to Nathan. He said,
4 “Go and tell my servant David that this is what I, Yahweh, am saying to him: ‘You are not the one who should build a temple for me to live in.
5 I have not lived in any building, from the day that I brought the people of Israel up _out of Egypt_ until now. Instead, I have _lived in a tent_, moving from one place to another with _the Israelis_ when they moved to other places [DOU].
6 Wherever I went with all the Israelis _as they traveled_, I never [RHQ] said to any of their leaders whom I appointed to lead [MET] them, “Why have you not built me a temple made of cedar _wood_?”’
7 Therefore, this is what you should say to my servant David: ‘I, the Almighty Commander of the armies of angels, took you from a pasture where you were taking care of sheep, _and I appointed you_ to be the ruler of my Israeli people.
8 I have ◄been with/helped► you wherever you have gone, and I have gotten rid of all your enemies as you advanced. And now I will cause you to become very famous, as well-known as the names of the greatest men _who have ever lived _ on the earth.
9-10 Formerly, during the time that I appointed leaders for my Israeli people, many violent groups oppressed them. But this will not happen anymore. I have chosen a place where my Israeli people can live _peacefully_ and no one will disturb them anymore. I will give notallow them to _be attacked by_ their enemies. And I will defeat all your enemies. I declare to you that I, Yahweh, will enable your descendants to rule after you _die_.
11 When your life ends [EUP], and you _die and_ go to be with your ancestors _who have died_, I will appoint one of your sons to become king, and I will enable his kingdom to ◄be strong/resist all their enemies►.
12 He is the one who will _arrange for_ a temple to be built for me. And I will enable his descendants to be kings [MTY] of Israel forever.
13 I will be _like_ a father to him, and _it will be as though_ he _is_ a son to me. I stopped loving _Saul,_ the one who was the king before you became king, but I will never stop loving your son.
14 I will cause him to rule over my people [MTY], and his kingdom will endure forever [DOU].’ ”
15 So Nathan reported to David everything that Yahweh had revealed to him. 16
### David’s prayer

16 Then David went _into the Sacred Tent_ and sat in the presence of Yahweh, and prayed this: “Yahweh my God, I am certainly not [RHQ] worthy for you to have done all these things for me, and my family is not worthy, either.
17 “And O God, now, in addition to everything else, you have spoken about what will happen to my descendants in the future for many generations. Yahweh my God, you have acted toward me as though I was the most important man _on the earth_!
18 “What more can I, David, say to you _for honoring me_? Although you know very well what I am like,
19 Yahweh, for my sake and because it is what you wanted to do, you have done these great things _for me_, and you have revealed to me these things _that you are promising to do_.
20 “Yahweh, you are great. There is no one like you. Only you are God, which is what we have always heard.
21 And there is no nation in the world like Israel [RHQ]. Israel is the only nation on the earth whose people you rescued. You performed great and awesome miracles, rescuing our ancestors from _being slaves in_ Egypt, and expelling the people of other people-groups _who were in Canaan_.
22 You have caused us your Israeli people to belong to you forever, and you, Yahweh, have become our God!
23 “And now Yahweh, I pray that you will cause the things that you have promised to do for me and my descendants [MTY] to be fulfilled forever.
24 When that happens, you [MTY] will be famous forever. And people will exclaim, ‘The Almighty Commander of the armies of angels, is the God who rules Israel!’ And you will cause that forever there will be descendants [MTY] of mine who will rule.
25 “You, my God, have revealed to me that you will cause _some of_ my descendants to become kings. So I am brave enough to pray like this to you.
26 Yahweh, you are God! You have promised to do these good things for me.
27 And now you, Yahweh, have _promised to_ bless my descendants [MTY], in order that they will continue to rule forever. That will happen because you, Yahweh, are the one who has blessed them, and you will keep blessing them forever.”

Chapter 181
### David’s military victories
18
1 Some time later, David’s _army_ attacked the army of Philistia and defeated them. They captured Gath _city_ and the surrounding villages.
2 His _army_ also defeated _the army of_ the Moab _people-group_. The people were forced to accept David as their ruler, and also to pay money _each year to David’s government, in order that David’s army would protect them_.
3 David’s _army_ also fought against _the army of_ Hadadezer, the king of _the_ Zobah _region in Syria_ near Hamath _city_, when Hadadezer was trying to establish control over the area near the Euphrates River.
4 David’s _army_ captured 1,000 of Hadadezer’s chariots, 7,000 chariot-drivers, and 20,000 soldiers. They hamstrung/crippled most of their horses; there were only 100 horses that they did not cripple.
5 When the army of Syria came from Damascus _city_ to help Hadadezer’s _army_, David’s soldiers killed 22,000 of them.
6 Then David stationed groups of his soldiers in Damascus, and the people of Syria were forced to accept David as their ruler, and to pay to David’s government _each year_ the payment/tax that he demanded. And Yahweh enabled David’s _army_ to win battles everywhere they went.
7 David soldiers took the gold shields that were carried by the officers of Hadadezer’s _army_ and brought them to Jerusalem.
8 They also brought from Tebah (OR, Tibhath) and Cun, two towns that belonged to Hadadezer, a lot of bronze, which _David’s son_ Solomon _later_ used to make the huge bronze basin and the pillars and other bronze items _for the temple_.
9 When Tou, the king of Hamath _city in Syria_, heard that David’s _army_ had defeated the entire army of King Hadadezer,
10 he sent his son Hadoram to King David, to greet him and ◄congratulate him/tell him that he was happy► about his defeating Hadadezer’s army, which had been fighting _the army of_ Tou. Hadoram brought to David many items/gifts made of gold, silver, and bronze.
11 King David dedicated those things to Yahweh, like he had done with the silver and gold that his soldiers had taken from _the_ Edom and Moab _people-groups_, and from the Ammon people-group and from the people of Philistia, and from _the descendants of_ Amalek.
12 _One of David’s army commanders,_ Abishai, whose mother was Zeruiah, went with his army and killed 18,000 soldiers from Edom in the Salt Valley.
13 Then David stationed groups of his soldiers there in Edom, and the people of Edom were forced to accept David as their king and to pay money to David’s government _every year_. And Yahweh enabled David’s _army_ to win battles wherever they went. 14
### David’s officials

14 David ruled over all the Israeli people, and he always did for them what was just and fair.
15 Zeruiah’s son Joab was the chief army commander. Jehoshaphat the son of Ahilud was the record-keeper.
16 Zadok the son of Ahitub and Ahimelech the son of Abiathar were the Supreme Priests. Shavsha was the official secretary.
17 Benaiah the son of Jehoiada ruled over the Kereth and Peleth groups _who were David’s bodyguards_. And David’s sons were his most important officials.

Chapter 191
### The battle against the Ammon people-group
19
1 Some time later, Nahash, the king of the Ammon people-group, died. Then his son Hanun became their king.
2 _When_ David _heard about that, he_ thought _to himself_, “Nahash was kind to me, so I will be kind to his son.” So David sent some officials there, to tell Hanun that he was sorry to hear that Hanun’s father _had died_. But when David’s officials came to Hanun in the land where the Ammon people-group lived,
3 the leaders of the Ammon people-group said to Hanun, “Do you think that it is really to honor your father that King David is sending these men to say that he is sorry that your father died? _We think that_ his men have come to ◄look around/spy► our city in order to determine how his _army_ can conquer us.”
4 Hanun _believed what they said, so he commanded some soldiers to_ seize the officials whom David had sent, and shave off their beards, and _insult them by_ cutting off the lower part of their robes, and then send them away. _So his soldiers did that_.
5 The officials were greatly humiliated/ashamed. When David found outers did that. about what had happened to his officials, he sent some messengers to them to tell them, “Stay at Jericho until your beards have grown again, and then return home.”
6 Then the _leaders of the_ Ammon people-group realized that they had greatly insulted [IDM] David. So Hanun and some of his officials sent about ◄37,000 pounds/34,000 kg.► of silver to hire chariots and chariot-drivers from _the_ Aram-Naharaim, Aram-Maacah and Zobah _regions of Syria northeast of Israel_.
7 They hired 32,000 chariots and chariot-drivers, as well as the king of _the_ Maacah _region_ and his army. They came and set up their tents near Medeba _town in Moab region_. The soldiers from the Ammon people-group also marched out and ◄stood in their positions/arranged themselves for battle► _at the entrance to their capital city, Rabbah_.
8 When David heard about that, he sent Joab and all his army.
9 The soldiers of the Ammon people-group came out of their city and lined up for battle at the entrance to _their capital city, Rabbah_. Meanwhile, the other kings who had come _with their armies_ stood in their positions in the open fields.
10 Joab saw that there were groups of enemy soldiers in front of his troops and behind his troops. So he selected some of the best Israeli troops and put them in positions to fight against the soldiers of Syria.
11 He appointed his _older_ brother Abishai to be the commander of his other soldiers and he told them to ◄stand in their positions/arrange themselves► in front of _the army of_ the Ammon people-group.
12 Joab said to them, “If the soldiers from Syria are too strong for us to defeat them, then your soldiers must come and help us. But if the soldiers from the Ammon people-group are too strong for you to defeat them, then my soldiers will come and help your men.
13 We must be strong/courageous, and fight hard to _defend_ our people and our cities ◄that belong to/where we worship► our God. I will pray that Yahweh will do what he considers to be good.”
14 So Joab and his troops _advanced to_ fight the army of Syria, and the soldiers from Syria ran away from them.
15 And when the soldiers of the Ammon people-group saw that the soldiers from Syria were running away, they also started to run away from Abishai and his army, and they retreated back inside the city. So Joab _and his army_ returned to Jerusalem.
16 After _the leaders of the army of_ Syria realized that they had been defeated by _the army of_ Israel, they sent messengers to _another part of Syria on_ the east side of the _Euphrates_ river, and brought troops from there _to the battle area_, with Shophach, the commander of Hadadezer’s army, leading them.
17 When David heard about that, he gathered all the Israeli soldiers, and they crossed the Jordan _River_. They advanced and took their battle positions to attack the army of Syria.
18 But the army of Syria ran away from the soldiers of Israel. However, David’s soldiers killed 7,000 of their chariot-drivers and 40,000 other soldiers. They also killed Shophach, their army commander.
19 When the kings who had been ruled by Hadadezer realized that they had been defeated by the Israeli army, they made peace with David, and agreed to allow him to rule them. So the rulers of Syria did not want to help the rulers of the Ammon people-group anymore.

Chapter 201
### David’s army captured the capital city of Ammon
20
1 _In that region_, kings usually went _with their armies_ to fight _their enemies_ ◄in the springtime/when the cold season ended►. But that year, David _did not do that. Instead, he_ stayed in Jerusalem, and he sent _his commander_ Joab _to lead the army_. Joab took his troops. They _crossed the Jordan River and_ ruined the land of the Ammon people-group. Then they went to Rabbah, _the capital city,_ and surrounded it. David stayed in Jerusalem _for a while. But later he took more troops and went to help_ Joab. Their armies attacked Rabbah and destroyed it.
2 Then David took the crown from the head of the king of Rabbah (OR, from the head of their god Milcom) and put it on his own head. It _was very heavy; it_ weighed ◄75 pounds/34 kg.►, and it had many very valuable stones _fastened to it_. They also took many other valuable things from the city.
3 Then they brought the people out of the city and forced them to _work for their army,_ using saws and iron picks and axes. David’s soldiers did this in all the cities of the Ammon people-group. Then David and all of his army returned to Jerusalem. 4
### Wars against the giants in Philistia

4 Later, _David’s army_ fought a battle with the army of Philistia, at Gezer _city_. During the battle Sibbecai, from Hushah _clan_, killed Sippai, one of the descendants of the Rapha _giants_. So the armies of Philistia were defeated.
5 In another battle against the soldiers of Philistia, Elhanan, the son of Jair, killed Lahmi, the _younger_ brother of _the giant_ Goliath from Gath _town_, who had a spear which was as thick as a weaver’s rod.
6 There was another battle near Gath. A ◄huge man/giant► was there who had six fingers on each hand and six toes on each foot. He was descended from _the_ Rapha _giants_.
7 When he made fun of the soldiers of Israel, Jonathan, the son of David’s _older_ brother Shimea, killed him.
8 Those were some of the descendants of _the_ Rapha _giants_ who had lived in Gath, who were killed [MTY] by David and his soldiers.

Chapter 211
### David commanded that the soldiers be counted
21
1 Satan decided to cause the Israeli people to have trouble. So he incited David to find out how many men in Israel _were able to be in the army_.
2 So David commanded Joab and the other army commanders, “Count all the men in Israel _who are able to be in the army_. Start at Beersheba _town in the south_ and go all the way to Dan _city in the north_. Then come back and report to me, in order that I may know how many men there are.”
3 But Joab replied, “Your majesty, even if Yahweh allowed us to have 100 times as many soldiers as we have now, you would [RHQ] still rule all of them. So why do you want us to do this? You will surely [RHQ] cause _all the people of_ Israel to be guilty of sinning.”
4 But David would not change his mind. So Joab _and his soldiers_ went everywhere in Israel and in Judah, and counted the people. Then they returned to Jerusalem,
5 and they reported to David that there were 1,100,000 men in Israel who could be in the army, and 470,000 in Judah.
6 Joab did not count the men from the tribes of Levi and Benjamin, because he was disgusted with what the king had commanded. 7
### God punished the people of Israel

7 David’s command to count the people caused God to become angry, so he _told David that he had decided to_ punish _the people of_ Israel.
8 Then David prayed, saying, “Yahweh, what I did was very foolish. I have sinned greatly by what I have done. So now I plead with you, please forgive me.”
9 Then Yahweh said to Gad, David’s prophet,
10 “Go and tell this to David: I am allowing you to choose one of three things _to punish you_. I will do whichever one you choose.”
11 So Gad went to David and said to him, “This is what Yahweh says: ‘You can choose one of these _punishments_:
12 three years of famine _in Israel_, or three months during which your armies will run away from their enemies _who will attack them with_ swords, or three days during which I will send my angel to cause many people in the country to die because of a ◄plague/very serious illness►.’ So, you must decide what I will say to answer _Yahweh,_ the one who sent me.”
13 David replied to Gad, “I am very distressed. But allow Yahweh to punish [MTY] me, because he is very merciful. Do not allow humans to punish me, _because they will not be merciful_.”
14 So Yahweh sent a plague on _the people of_ Israel, and 70,000 of them died because of it.
15 And God sent an angel to destroy the people in Jerusalem by the plague. But when the angel was standing at the ground where Araunah, from the Jebus people-group, threshed grain, Yahweh saw all the suffering that the people had endured, and he was grieved. So he said to the angel, “Stop what you are doing [IDM]! That is enough [IDM]!”
16 David looked up and saw the angel whom Yahweh had sent, standing between the sky and the ground. The angel had a sword in his hand that was pointed toward Jerusalem. Then David and the elders _of the city_, who were wearing clothes made of rough sackcloth, prostrated themselves on the ground.
17 David said to God, “I am [RHQ] the one who ordered the men who could be in the army to be counted. I am the one who has sinned and done what is very wrong, but these people are _as innocent as_ [MET] sheep. They have certainly not [RHQ] done anything _that is wrong_. So Yahweh my God, punish [IDM] me and my family, but do not allow this plague to continue to _cause_ your people _to become sick and die_.”
18 Then the angel who was sent by Yahweh told Gad to go up to the place where Araunah threshed grain and tell David to build an altar to _worship_ Yahweh there.
19 So _after Gad told_ David, _he_ obeyed the message that Yahweh [MTY] had given to Gad, _and he went up there_.
20 While Araunah was threshing some wheat, he turned and saw the angel. His four sons who were with him _also saw the angel, and they_ hid themselves.
21 Then David approached. When Araunah saw him, he left the place where he was threshing grain and prostrated himself, with his face touching the ground.
22 David said to him, “Please sell me your threshng place in order that I can build an altar here to _worship_ Yahweh. Then he will stop this plague. I will pay the full price.”
23 Araunah replied, “Take it! Your majesty, do whatever you want to. I will give you the oxen _that thresh the grain_ for an offering to be completely burned _on the altar_. And I will give you the threshing boards to use as wood _on the altar_, and I will give you grain for a grain offering. I will give all those things to you.”
24 But the king said to Araunah, “No, _I will not take these things as a gift_. I will pay you the full price for it. I will not take things that belong to you, things that have cost me nothing and offer them as sacrifices to Yahweh to be completely burned on the altar.”
25 So David paid Araunah 600 pieces of gold for the whole area.
26 David built an altar to _worship_ Yahweh there, and he offered sacrifices to be completely burned _on the altar_ and sacrifices to restore fellowship _with Yahweh_. David prayed to Yahweh, and Yahweh answered by sending a fire from heaven _to burn up the offerings_ on the altar.
27 Then Yahweh spoke to the angel, and told him to put his sword back into its sheath. _So the angel did that_.
28 And when David saw that Yahweh had answered him there at the place where Araunah threshed grain _and had ended the plague_, he offered sacrifices there.
29 Yahweh’s Sacred Tent, which Moses had commanded to be set up in the desert, and the altar for burning sacrifices completely, were at that time on a hill at Gibeon _city_.
30 But David did not want to go there to request God to tell him what he wanted _him to do_, because he was afraid that the angel sent from Yahweh _might strike him with_ his sword.

Chapter 2222
1 Then David said, “Here, _at the edge of Jerusalem,_ is where _we will build_ the temple for our God Yahweh, and where _we will make_ the altar for burning the offerings that the Israeli _people will bring_.” 2
### The preparations for the temple

2 So David commanded that the foreigners who lived in Israel must gather together. _When they did that,_ he appointed _some of those_ men to _cut huge_ stones _from the quarries_ and to smooth their surfaces, to be used to build the temple of God.
3 David provided a large amount of iron for making nails and hinges for the doors in the gates of the temple. He also provided so much bronze _for making the altar and various utensils_, that no one could weigh it all.
4 He also provided _money for buying_ a large amount of cedar logs. Because there was a huge number of them, no one was able to count them. Those were logs that men from Tyre and Sidon _cities_ sent to David.
5 David _provided all those things because he_ thought, “My son Solomon is still young and he does not know what he needs to know _about building_, and the temple of Yahweh must be ◄magnificent/very beautiful►. It must be a glorious building that will become famous, and people throughout the world must consider it to be glorious/splendid. So now I will begin to prepare for it to be built, _and Solomon will be responsible for building it_.” So David collected a great amount of building materials before he died.
6 _When_ David _was old, he_ summoned his son Solomon, and told him that he should arrange for a temple to be built for Yahweh, the God whom the Israelis _worshiped_.
7 He said to him, “I wanted [IDM] to build a temple to honor [MTY] Yahweh, my God.
8 But Yahweh told _a prophet to tell_ me, ‘You have killed many men [MTY] in the battles that you have fought. I have seen the blood of all the people whom you killed, so you will not be the one who will arrange for a temple to be built to honor me [MTY].
9 But you will have a son _who will be king of Israel after you die_. He will be a man who is peaceful and quiet, _not a man who kills others_. And I will cause that there will be peace between him and his enemies who are in all the nearby lands. His name will be Solomon, _which sounds like the word for peace_. During the time that he is king, people in Israel will be peaceful and safe.
10 He is the one who will arrange for a temple to be built to honor me [MTY]. He will be _like_ a son to me, and I will cause some of his descendants to rule [MTY] over Israel forever [HYP].’
11 “So now, my son, I hope/wish that Yahweh will help you, and enable you to be successful in arranging for building the temple of Yahweh, your God, which is what he said that you would do.
12 I also hope/wish that he will enable you to be wise and to understand what you need to know, and enable you to obey his laws while you rule over Israel.
13 If you carefully obey all the laws and regulations/commands that Yahweh gave to Moses to give to us Israeli people, you will be successful. So be steadfast/strong and courageous. Do not be afraid of anything, and do not become discouraged!
14 “I have tried hard to provide _materials_ for _building_ the temple of Yahweh. I have provided nearly 4,000 tons of gold, and nearly 40,000 tons of silver. I have also provided a very large amount of iron and bronze; no one has been able to weigh it all. I have also gathered/provided lumber and stone _for the walls of the temple_, but you may need to get some more of those things.
15 There are many men _in Israel_ who have good ability to cut big stones for making stone walls, and carpenters, and men who are very skilled at making various kinds of things.
16 There are many men who know how to make things from gold and silver and bronze and iron. So now _I say to you_, begin the work _of building the temple_, and I hope/wish that Yahweh will help/be with you.”
17 Then David commanded that all the Israeli leaders must assist Solomon. He said to them,
18 “Yahweh our God is certainly with/helping you [RHQ]. He has allowed you to have peace with all the nearby nations [RHQ]. He has enabled my _army_ to conquer [IDM] them, so now Yahweh and my people control them.
19 Now you must obey Yahweh completely. Help Solomon to arrange for building the temple for Yahweh God, in order that you can bring the Sacred Chest that contains the Ten Commandments and the other sacred items that belong to God into the temple that you will build to honor Yahweh.”

Chapter 231
### The duties of the descendants of Levi
23
1 David was a very old man [DOU] when he appointed his son Solomon to be the next king.
2 David gathered the leaders of Israel and the priests and other descendants of Levi.
3 He _commanded some of his officials to_ count the descendants of Levi who were at least thirty years old, and they found out that there were 38,000 of them.
4 Then David said, “From those 38,000 men, I want 24,000 of them to supervise the work at the temple of Yahweh, and I want 6,000 of them to be officials and judges.
5 I want 4,000 to be guards at the gates, and 4,000 to praise Yahweh, using the musical instruments that I have provided for them.”
6 David divided the descendants of Levi into three family groups; each group consisted of men who were descendants of one of the three sons of Levi—Gershon, Kohath, and Merari. 7
### The descendants of Gershon

7 From the descendants of Gershon there were Ladan and Shimei.
8 There were three sons of Ladan: Jehiel was the oldest, and his _younger_ brothers Zetham and Joel.
9 There were three of the sons of Shimei: Shelomoth, Haziel, and Haran. They were all leaders of the clans of Ladan.
10 There were four men who were other sons of Shimei:
11 Jahath, who was his oldest son, and his _younger_ brothers Ziza, Jeush, and Beriah. Jeush and Beriah did not have many sons, so they were counted as though they were one family. 12
### The descendants of Kohath

12 Kohath had four sons: Amram, Izhar, Hebron, and Uzziel.
13 There were two sons of Amram: Aaron and Moses. Aaron and his descendants were set apart to dedicate the very holy things, to offer sacrifices to Yahweh, to serve in his presence, and to declare _to the people_ what Yahweh [MTY] would do to bless them. They were to do those things forever.
14 The sons of Moses, the man who served God _well_, were counted as part of the tribe of Levi.
15 The sons of Moses were Gershom and Eliezer.
16 The oldest son of Gershom was Shubael.
17 Rehabiah was the oldest son of Eliezer. Eliezer had no other sons, but Rehabiah had many sons.
18 The oldest son of Izhar was Shelomith.
19 Hebron had four sons. Jeriah was his oldest son, and his _younger_ brothers were Amariah, Jahaziel, and Jekameam.
20 Uzziel had two sons. Micah was the oldest son, and his _younger_ brother was Isshiah. 21
### The descendants of Merari

21 Merari had two sons: Mahli and Mushi. The sons of Mahli were Eleazar and Kish.
22 Eleazar had no sons; he had only daughters. Their cousins, the sons of Kish, married them.
23 The three sons of Mushi were Mahli, Eder, and Jerimoth.
24 Those were the descendants of Levi, whose names were listed according to their families/clans. They were chosen for special jobs by ◄casting lots/throwing small marked stones►. Each person who was at least 20 years old was listed. They all worked in the temple of Yahweh.
25 David had said previously, “Yahweh, the God to whom we Israeli people belong, has enabled us to have peace, and he _has come to_ live in Jerusalem forever.
26 Therefore, the descendants of Levi no longer need to carry the Sacred Tent and the items used in the work there.”
27 Obeying the final instructions of David _before he died, instructions for doing this work at the temple_, they counted only the descendants of Levi who were at least 20 years old.
28 The work of those descendants of Levi was to assist the descendants of Aaron in their work in the temple of Yahweh: To be in charge of the temple courtyards and the side rooms, the ceremonies for purifying all the sacred things, and to do other work at the temple.
29 They were also in charge of the sacred loaves of bread that were placed _each week_ on the table _in the temple_, the flour for the grain offerings, the wafers that were made without yeast, and the measuring the ingredients and mixing them and baking that bread and those wafers.
30 They were also told to stand every morning _at the temple_ and thank Yahweh and praise him. They were also required to do the same thing every evening.
31 And they were to do the same thing whenever offerings that were to be completely burned _on the altar_ were presented/offered to Yahweh on Sabbath days and during the new moon celebrations and other religious festivals. They were told how many of them should be there and what they should do each time.
32 So the descendants of Levi did the work that was assigned to them by their fellow Israelis who were descendants of Aaron. They did that work in the area surrounding the Sacred Tent, and in the Sacred Tent, and _later_ at the temple.

Chapter 241
### The duties of the priests
24
1 These are the groups of the descendants of Aaron _the first Supreme Priest_: Aaron’s four sons were Nadab, Abihu, Eleazar, and Ithamar.
2 But Nadab and Abihu died before their father died, and they had no children. So their _younger_ brothers Eleazar and Ithamar became the priests.
3 Zadok, who was a descendant of Eleazar, and Ahimelech, who was a descendant of Ithamar, helped David to separate his descendants into two groups. Each group had certain duties.
4 There were more leaders among the descendants of Eleazar than there were among the descendants of Ithamar. So they appointed 16 leaders from Eleazar’s descendants and eight leaders from Ithamar’s descendants.
5 There were temple officials and priests, including descendants of both Eleazar and Ithamar, to make sure that the work was divided fairly. So they decided what work each person would do by ◄casting lots/throwing marked stones►.
6 Shemaiah, the son of Nethanel, who was a descendant of Levi, wrote down the names _of the leaders of each group_ while David and his officials were watching. Zadok, the _Supreme_ Priest, and Ahimelech _his assistant_, and the leaders of the families of the priests and of the families of the other descendants of Levi also watched.
7 Jehoiarib was the first one whose name was selected _by casting lots/throwing marked stones_. Next Jedaiah was selected.
8 Next, Harim was selected. Next, Seorim was selected.
9 Next, Malkijah was selected. Next, Mijamin was selected.
10 Next, Hakkoz was selected. Next, Abijah was selected.
11 Next, Jeshua was selected. Next, Shecaniah was selected.
12 Next, Eliashib was selected. Next, Jakim was selected.
13 Next, Huppah was selected. Next, Jeshebeab was selected.
14 Next, Bilgah was selected. Next, Immer was selected.
15 Next, Hezir was selected. Next, Happizzez was selected.
16 Next, Pethahiah was selected. Next, Jehezkel was selected.
17 Next, Jakin was selected. Next, Gamul was selected.
18 Next, Delaiah was selected. Next, Maaziah was selected.
19 Those were the men who were chosen to be the leaders of the groups that would serve in the temple, obeying the regulations that were set down by Aaron, regulations which Yahweh, the God to whom the Israeli people belonged, had given to him. 20
### The other descendants of Levi

20 _This is a list of some of_ the other descendants of Levi: Amram was the ancestor of Shubael and Jehdeiah.
21 Rehabiah was the ancestor of Isshiah, the oldest son in his family.
22 Izhar was the father of Shelomoth and the grandfather of Jahath.
23 _Kohath’s son_ Hebron had four sons: Jeriah and his _younger_ brothers Amariah, Jahaziel, and Jekameam.
24 Uzziel was the father of Micah and the grandfather of Shamir.
25 Micah’s _younger_ brother was the father of Zechariah.
26 The sons of Merari were Mahli, Mushi, and Jaaziah.
27 Jaaziah thad four sons: Beno, Shoham, Zaccur, and Ibri.
28 Mahli’s son Eleazar did not have any sons.
29 From the descendants of _Mahli’s second son _Kish there was Jerahmeel.
30 The sons of Mushi were Mahli, Eder, and Jerimoth. Those were descendants of Levi who were listed according to the leaders of their families.
31 The jobs they would do were decided by ◄casting lots/throwing marked stones►, like their fellow Israelis, the descendants of Aaron, did. They cast lots {The lots were cast} while King David, Zadok, Ahimelech, and the leaders of the families of the priests and the _other_ descendants of Levi watched. They gave the same jobs to the families of each oldest brother and each youngest brother.

Chapter 251
### The duties that David assigned to the musicians
25
1 David and some of the temple officials (OR, army commanders) chose some of the descendants of Asaph, Heman, and Jeduthun to be in charge of proclaiming God’s messages, and to play harps and lyres and cymbals. This is a list of the men whom they chose for that work:
2 From the sons of Asaph they chose Zaccur, Joseph, Nethaniah, and Aserelah. Asaph supervised them. And the king appointed Asaph to proclaim God’s messages.
3 From the sons of Jeduthun they chose six men: Gedaliah, Zeri, Jeshaiah, Shimei, Hashabiah, and Mattithiah. Jeduthun supervised them and also proclaimed God’s messages, playing his harp while he thanked and praised Yahweh.
4 From the sons of Heman, who was one of the king’s prophets, they chose Bukkiah, Mattaniah, Uzziel, Shubael, Jerimoth, Hananiah, Hanani, Eliathah, Giddalti, Romamti-Ezer, Joshbekashah, Mallothi, Hothir, and Mahazioth.
5 God promised to cause Heman to be strong, so altogether, God have him 14 sons and three daughters.
6 All those men were supervised by their fathers while they played music in the temple of Yahweh. They played cymbals, lyres, and harps. And their fathers—Asaph, Jeduthun and Heman—were supervised by the king.
7 Those men and their relatives were all trained and skilled for playing musical instruments in the temple. That was their work for Yahweh. Including their relatives, there were 288 of them.
8 All of them, including ones who were young and those who were old, cast lots to determine what work they would do.
9 From the family of Asaph, the first ones selected were Joseph and 12 of his sons and relatives.
10 Next, Gedaliah and 12 of his sons and relatives were selected.
11 Next, Zaccur and 12 of his sons and relatives were selected.
12 Next, Nethaniah and 12 of his sons and relatives were selected.
13 Next, Bukkiah and 12 of his sons and relatives were selected.
14 Next, Jesarelah and 12 of his sons and relatives were selected.
15 Next, Jeshaiah and 12 of his sons and relatives were selected.
16 Next, Mattaniah and 12 of his sons and relatives were selected.
17 Next, Shimei and 12 of his sons and relatives were selected.
18 Next, Azarel and 12 of his sons and relatives were selected.
19 Next, Hashabiah and 12 of his sons and relatives were selected.
20 Next, Shubael and 12 of his sons and relatives were selected.
21 Next, Mattithiah and 12 of his sons and relatives were selected.
22 Next, Jerimoth and 12 of his sons and relatives were selected.
23 Next, Hananiah and 12 of his sons and relatives were selected.
24 Next, Joshbekashah and 12 of his sons and relatives were selected.
25 Next, Hanani and 12 of his sons and relatives were selected.
26 Next, Mallothi and 12 of his sons and relatives were selected.
27 Next, Eliathah and 12 of his sons and relatives were selected.
28 Next, Hothir and 12 of his sons and relatives were selected.
29 Next, Giddalti and 12 of his sons and relatives were selected.
30 Next, Mahazioth and 12 of his sons and relatives were selected.
31 Next, Romamti-Ezer and 12 of his sons and relatives were selected.

Chapter 261
### The guards of the temple gates
26
1 This is a list of the groups of men who guarded the temple gates: From the descendants of Korah, there was Meshelemiah, the son of Kore, who was one of the sons of Asaph.
2 The oldest son of Meshelemiah was Zechariah. His other sons were Jediael, Zebadiah, Jathniel,
3 Elam, Jehohanan, and Eliehoenai.
4 _Another guard_ was Obed-Edom. His oldest son was Shemaiah. His other sons were Jehozabad, Joah, Sacar, Nethanel,
5 Ammiel, Issachar, and Peullethai. It was because God had blessed him that he had many sons.
6 Obed-Edom’s son Shemaiah also had sons. They were leaders in their father’s family because they were capable of doing many things well.
7 The sons of Shemaiah were Othni, Rephael, Obed, and Elzabad. Shemaiah’s relatives Elihu and Semakiah were also capable men.
8 All of those descendants of Obed-Edom and their sons and relatives were capable people and strong workers. Altogether there were 62 of them.
9 Another guard was Meshelemiah. He and his sons and relatives were also capable people. There were 18 of them altogether.
10 Another guard was Hosah’s son Shimri, a descendant of Merari. Hosah appointed Shimri to be the leader, even though he was not Hosah’s oldest son.
11 Hosah’s other sons were Hilkiah, Tabaliah, and Zechariah. Altogether there were 13 sons and relatives of Hosah.
12 Those men were leaders of the groups of men who guarded the gates of the temple. They worked at the temple like their relatives did.
13 By casting lots, the leader of each family chose one gate for their group to guard. _All of them, including_ young men and old men (OR, including leaders of large families and small families), cast lots.
14 Shelemiah’s group was selected to guard the East Gate. The group of Shelemiah’s son Zechariah, who was a wise counselor, was selected to guard the North Gate.
15 Then Obed-Edom’s group was selected to guard the South Gate, and his sons were selected to guard the _entrances to the temple_ storerooms.
16 Then Shuppim’s group and Hosah’s group were selected to guard the West Gate and the Shalleketh Gate on the upper road _to the temple_. The work for the guards was divided evenly.
17 Each day there were six descendants of Levi who guarded the East Gate, four who guarded the North Gate, four who guarded the South Gate, and two at a time who guarded the entrances to the storerooms.
18 At the West gate there were two men who guarded the courtyard and four who guarded the road outside the courtyard.
19 Those were the groups of men who were descendants of Korah and Merari who guarded the gates _of the temple_. 20
### Other work at the temple

20 Other descendants of Levi were in charge of the chests that contained the money that was dedicated to Yahweh, money that the people brought to the temple.
21 _One of those men was_ Ladan, a descendant of Gershon. He was the ancestor of several family groups. Jehiel was the leader of one of those family groups.
22 Others who had that work were Zetham and his _younger_ brother Joel, who were the sons of Jehiel.
23 Others who did that work were descendants of Amram, Izhar, Hebron and Uzziel.
24 _From the descendants of Amram_, Shubael, a descendant of Moses’s son Gershom, was the leader who was in charge of the money chests.
25 _Others who did that work were_ the descendants of _Gershom’s younger brother_ Eliezer. Those men were Eliezer’s son Rehabiah, Rehabiah’s son Jeshaiah, Jeshaiah’s son Joram, Joram’s son Zicri, and Zicri’s son Shelomith.
26 Shelomith and his relatives were in charge of all the valuable things that had been dedicated _to Yahweh_ by King David, by the leaders of the family groups, by the army commanders of 1,000 soldiers and commanders of 100 soldiers, and by other army commanders.
27 Some of the things that those army officers had taken _from Israel’s enemies_ in battles they dedicated for the repair of the temple of Yahweh.
28 And Shelomith and his relatives were also in charge of everything that had been dedicated _to Yahweh_ by the prophet Samuel, by King Saul, and by _David’s two army commanders_ Ner and Joab.
29 From the descendants of Izhar, Kenaniah and his sons were given work outside _the temple area_. They were officials and judges in _various places_ in Israel.
30 From the descendants of Hebron, Hashabiah and his relatives were responsible for the work done for Yahweh and for the king in all the area west of the Jordan _river_. There were 1,700 of them who were able to do their work well.
31 It was written in the records of the descendants of Hebron that Jeriah was their leader. When David had been ruling for almost 40 years, they searched in those records, and they found _names of_ capable men descended from Hebron who were at Jazer _city_ in the Gilead _region_.
32 Jeriah had 2,700 relatives who were able to do their work well, and who were leaders of their families. King David put them in charge of governing the tribes of Reuben, Gad, and _the eastern_ half of the tribe of Manasseh, to be sure that all the people did what God and the king told them to do.

Chapter 271
### Army commanders
27
1 This is a list of the Israeli men who served the king in the army. Some were leaders of families, some were commanders of 100 men, some were commanders of 1,000 men, and some were their officers. There were 24,000 men [DOU] in each group. Each group served one month of each year.
2 Jashobeam, the son of Zabdiel, was in charge of the group that served during the first month _of each year_.
3 He was a descendant of Perez, and he was the commander of all the army officers during the first month of each year.
4 Dodai, from the clan of Ahohi, was the commander of the group that served during the following/second month of each year. Mikloth was his ◄assistant/chief officer►.
5 Benaiah, the son of Jehoiada the Supreme Priest, was the commander of the group that served during the following/third month.
6 He was the one who was a mighty warrior among David’s thirty greatest soldiers, and he was their leader. His son Ammizabad was his assistant.
7 Asahel, Joab’s _younger_ brother, was _the commander of the group that served_ during the following/fourth month. Asahel’s son Zebadiah became the commander after Asahel _was killed_.
8 The commander for the following/fifth month was Shamhuth, a descendant of Izrah.
9 The commander for the following/sixth month was Ira the son of Ikkesh from Tekoa _town_.
10 The commander for the following/seventh month was Helez, a member of the Pelon _clan_ from the tribe of Ephraim.
11 The commander for the following/eighth month was Sibbecai, a descendant of Zerah from Hushah _town_.
12 The commander for the following/ninth month was Abiezer from Anathoth _city_ in the tribe of Benjamin.
13 The commander for the following/tenth month was Maharai, a descendant of Zerah from Netophath _town_.
14 The commander for the following/eleventh month was Benaiah from Pirathon _town_ in the tribe of Ephraim.
15 The commander for the last month _of each year_ was Heldai, a descendant of Othniel from Netophath _town_. 16
### The administrators of the twelve tribes

16 This is a list of the administrators of the _twelve_ tribes [DOU] of Israel: Eliezer, the son of Zicri, was the administrator of the tribe of Reuben. Shephatiah, the son of Maacah, was the administrator of the tribe of Simeon.
17 Hashabiah, the son of Kemuel, was the administrator of the tribe of Levi. Zadok was the administrator of the tribe of Aaron.
18 Elihu, David’s _older_ brother, was the administrator of the tribe of Judah. Omri, the son of Michael, was the administrator of the tribe of Issachar.
19 Ishmaiah, the son of Obadiah, was the administrator of the tribe of Zebulun. Jerimoth, the son of Azriel, was the administrator of the tribe of Naphtali.
20 Hoshea, the son of Azaziah, was the administrator of the tribe of Ephraim. Joel, the son of Pedaiah, was the administrator of the tribe of the _western_ half of the tribe of Manasseh.
21 Iddo, the son of Zechariah, was the administrator of the _eastern_ half of the tribe of Manasseh, in _the_ Gilead _region_. Jaasiel, the son of Abner, was the administrator of the tribe of Benjamin.
22 Azarel, the son of Jeroham, was the administrator of the tribe of Dan. Those were the leaders over the tribes of Israel.
23 _When_ David _told Joab to count the men of Israel, he_ did not _tell him to_ count the men who were less then 20 years old, because Yahweh had promised _many years previously_ that there would be as many _people_ in Israel as there are stars in the sky.
24 Joab _and his helpers_ started to count the men of Israel, but they did not finish counting them _because Joab knew that Yahweh was angry about their being counted_. Yahweh punished [MTY] the people of Israel because of this counting, and as a result the total number of Israeli men _able to serve in the army_ was not written on the scroll about King David’s _rule_. 25
### The king’s other officials

25 Azmaveth, the son of Adiel, was in charge of the king’s storehouses. Jonathan, the son of Uzziah, was is charge of the storehouses in various towns and villages in Israel, and also in charge of the watchtowers.
26 Ezri the son of Kelub was in charge of the workers who farmed the land _that belonged to the king_.
27 Shimei from Ramath _town_ was in charge of the king’s vineyards. Zabdi from Shepham _town_ was in charge of storing the wine from the _grapes produced in_ vineyards.
28 Baal-Hanan from Geder _city_ was in charge of storing the olive oil.
29 Shitrai from the Sharon Plain was in charge of the herds of cattle that ◄grazed/ate grass► there. Shaphat the son of Adlai was in charge of the cattle in the valleys.
30 Obil, a descendant of Ishmael, was in charge of the camels. Jehdeiah from Meronoth _town_ was in charge of the donkeys.
31 Jaziz, a descendant of Hagar, was in charge of the _king’s_ flocks of sheep. All of those officials were in charge of the things that belonged to King David.
32 David’s uncle Jonathan was a wise counselor for him. Jehiel, the son of Hacmoni, taught the king’s sons.
33 Ahithophel was the king’s official counselor.
34 Hushai from the Ark people-group was the king’s special friend. Benaiah’s son Jehoiada became the king’s advisor after Ahithophel died, and later Abiathar became his advisor. Joab was the chief commander of the army.

Chapter 281
### David’s instructions to Solomon for building the temple
28
1 David summoned all the leaders of Israel to come to Jerusalem. He summoned the leaders of the tribes, the leaders/commanders of the groups that worked for the king, the commanders of 100 soldiers, the commanders of 1,000 soldiers, those who were in charge of the property and livestock that belonged to the king and his sons, all the palace officials, and his mighty soldiers and bravest warriors.
2 David stood up and said, “My fellow Israelis, listen to me. I wanted [IDM] to build a temple to be a place where we would put the Sacred Chest of Yahweh, where it would stay permanently. And I made plans to build it.
3 But God said to me, ‘You are not the one who will _arrange to_ build a temple for me [MTY], because you are a warrior and you have killed many people [MTY] _in battles_.’
4 “But Yahweh, the God to whom we Israelis belong, had chosen me and my descendants to be the kings of Israel forever. _First_ he chose the tribe of Judah, and from the people [MTY] of Judah he chose my family, and from my father’s sons he chose me to be the king over all of Israel.
5 Yahweh has given me many sons, but from them he chose my son Solomon to be the next king to rule [MTY] the kingdom of Israel.
6 He said to me, ‘Solomon your son is the one who will _arrange to_ build my temple and the courtyards around it, because I have chosen him to be _like_ my son and I will be _like_ [MET] his father.
7 I will enable his kingdom to endure forever if he continues to obey my laws and commands, like you are doing now.’
8 “So now, while all _you people of _ Israel, all of you who belong to Yahweh, are watching, and while God is listening, I command you _leaders_ to carefully obey all the commands of Yahweh our God, in order that you may continue to possess this good land and enable your descendants to inherit it forever.
9 “And you, my son Solomon, must know God like I know him, and you must serve him faithfully and because you want to. You must do that because he knows what everyone is thinking and he understands the reasons that people do what they do. If you seek _to know_ him, he will heed your prayers. But if you abandon/reject him, he will abandon/reject you forever.
10 Yahweh has chosen you to _arrange to_ build a temple for him. So think about _what I have said_, and be strong and do what _he is wanting you to do_.”
11 Then David gave to his son Solomon _the scroll on which were written_ the plans for the main rooms of the temple, its porch, its storerooms, all the other upper and lower rooms, and the Very Holy Place where God would forgive the sins that people had committed.
12 David wrote for him the plans that God’s Spirit had put into his mind for building the courtyards and all the rooms that surrounded the temple, including the room where the money and other valuable things that were dedicated to God would be kept.
13 He gave Solomon instructions for the groups of priests and other descendants of Levi, about all the work that they must do to serve in Yahweh’s temple, and about taking care of all the things that would be used in the work at the temple.
14 He wrote down how much gold and how much silver should be used to make all the items in the temple:
15 how much gold for making the gold lampstands and the lamps, how much silver to make the silver lamps and lampstands,
16 how much gold for making the table on which _the priests would put_ the sacred bread, how much silver to use to make the other tables,
17 how much pure gold for the meat forks and the bowls and the cups, how much gold for each gold dish, how much silver for each silver dish,
18 and how much pure gold to make the altar for _burning_ incense. He also gave to Solomon his plans for making the golden statues of winged creatures that would be above the Sacred Chest of Yahweh, _like_ a chariot for him.
19 Then David said, “I have written _all these plans_ while Yahweh was directing [MTY] me. He has enabled me to understand all the details of his plan _for the temple that is to be built_.”
20 David also said to his son Solomon, “Be strong and courageous, and do this work. Do not be afraid or discouraged, because Yahweh our God will be with/helping you. He will not fail _to help_ you or abandon you until you finish all the work of making his temple.
21 The groups of priests and _other_ descendants of Levi are ready to begin their work at the temple, and every man who has a special skill will help you in all the work. And my officials and the other people will obey you, whatever you command them to do.”

Chapter 291
### Gifts for building the temple
29
1 Then King David said to all the people who had gathered there, “My son Solomon, the one whom God has chosen _to be the next king_, is young and does not have much experience. This work _of building the temple_ is great/important, because this glorious building will not be to _honor_ people, but to honor Yahweh our God.
2 From all the things that I possess, I have provided _what will be needed_ to _build_ the temple of my God—the gold for the things to be made of gold, the silver for the things to be made of silver, bronze for the things to be made of bronze, iron for the things to be made of iron, wood for the things to be made of wood, and large amounts of onyx and turquoise and other valuable stones of various colors, and marble and all kinds of valuable stones.
3 In addition to all these things that I have given for the temple, I am giving treasures of gold and silver, because I very much desire that this holy temple for my God be built.
4 I am giving 110 tons of gold from Ophir and 260 tons of refined silver to cover the walls of the buildings,
5 for making the other items of gold and silver, and for the other work to be done by the craftsmen. So now, _I ask you_, are there others willing to show _by contributing other gifts for the building of the temple_ [EUP] that they have dedicated themselves to Yahweh?”
6 Then the leaders of the families/clans, the leaders of the tribes of Israel, the commanders of 1,000 soldiers and the commanders of 100 soldiers, and the officials who supervised the work that the king wanted done, gave gifts ◄willingly/because they wanted to give them►.
7 For the work at the temple they gave 190 tons and ◄185 pounds/84 kg.► of gold, 375 tons of silver, 675 tons of bronze, and 3,750 tons of iron.
8 And any people who owned valuable stones gave them to be put in the storeroom of the temple. Jehiel, a descendant of Gershon, was appointed to be in charge of them.
9 The people were happy to see that their leaders wanted to give those things, because _they knew that_ their leaders were happy and enthusiastic to give those things to Yahweh. And King David also was very happy. 10
### David’s prayer

10 Then, while all the people there were listening, David prayed, saying, “We praise you, Yahweh, the God whom our ancestor Jacob worshiped. We will praise you forever!
11 You alone are great and powerful; only you are truly glorious and majestic and wonderful. _And that is true_ because everything in heaven and on the earth is yours. You are the king of all the people in this world; you are the ruler of everything.
12 Because you are very powerful [DOU], you are able to cause anyone to be great and strong.
13 So now, our God, we thank you, and we praise you [MTY] for being very great.
14 But my people and I are not really able to give anything to you, because everything _that we have_ comes from you, and what we have given to you are only the things that we have received from you [MTY].
15 _In this land_ we are like [MET] foreigners and strangers, like our ancestors were. Our time here on this earth is like [SIM] a shadow _that disappears quickly_; _we know that there is_ nothing _that_ can enable us _to escape dying_.
16 Yahweh our God, we have gathered all these things to use in building your [MTY] temple, but all of it really belongs to you, and you have given it to us [MTY].
17 My God, I know that you test us people, and you are pleased if you find out that we do what is right. All these things I have given to you because I wanted to. And now I have seen that your people have also joyfully and generously given things to you.
18 Yahweh, the God whom our ancestors Abraham, Isaac, and Jacob worshiped, I desire/hope that your people will continue to desire _to do things like this_ forever, and that they will always be loyal to you.
19 And now, please enable my son Solomon to faithfully and sincerely [DOU] obey your commands and laws and decrees [DOU] and to do everything that is needed to build this beautiful building for which I have provided _all these things_.”
20 Then David said to all the people who were gathered there, “Praise Yahweh our God!” So they all praised Yahweh the God whom their ancestors ◄_also worshiped/belonged to_►. They prostrated themselves on the ground in front of Yahweh and in front of the king. 21
### Solomon was crowned to become the king

21 The next day the people offered sacrifices to Yahweh. They presented many animals to be completely burned _on the altar_: 1,000 bulls, 1,000 rams, 1,000 male sheep, plus offerings of wine, and many other sacrifices on behalf of all _the people of_ Israel.
22 On that day the people were joyful and ate and drank while Yahweh was watching. Then for the second time they declared that Solomon was now the king. While Yahweh was watching, they anointed him _with olive oil_ to be the king, and they anointed Zadok to be the Supreme Priest.
23 So Solomon sat on the throne _because Yahweh wanted him to be_ the king to succeed his father David. _During the following years_ Solomon prospered, and all the Israeli people obeyed him.
24 King David’s other sons and all the officers and mighty warriors accepted Solomon as their king, and they solemnly promised to obey him.
25 Yahweh caused Solomon to be highly respected by all the Israeli people, and they honored him very much. No king of Israel was honored as much as Solomon was. 26
### The death of David

26 Jesse’s son David was the king who ruled all of Israel.
27 He ruled for 40 years: Seven years in Hebron _city_ and 33 years in Jerusalem.
28 He became an old man who was very rich and greatly honored by all the people. Then he died, and his son Solomon became the king _of Israel_.
29 A record of all the things that King David did while he ruled, from the beginning to the end, was put on scrolls written by the prophets Samuel, Nathan, and Gad.
30 They told about his powerful rule [HEN], and all the things that happened to him and to the people of Israel and in the nearby kingdoms _while he was ruling Israel_.
