
## This book is one of the letters that the Apostle Paul wrote to the Christians at Corinth. We call this book

# 1 Corinthians


Chapter 1
### 1 Corinthians 1:1-3
1
### As your apostle, I greet you Corinthian believers, and I desire that God bless you.
1
1 I, Paul, _am writing this letter_. Sosthenes, our fellow believer, is with _me as I write it_. _God_ appointed me to be an apostle of Christ Jesus because that is what God desired.
2 _I am sending this letter_ to all you who are God’s believers in Corinth _city_. You have been set apart _by God_ {_God_ has set you apart} for himself because ◄of your close relationship with/you belong to► Christ Jesus. God has appointed you to be his people and to live in a morally pure way, just like he has appointed all the people everywhere who belong to him to live in a morally pure way. You and they have trusted in the Lord Jesus Christ [MTY]. He is their sovereign Lord as well as the sovereign Lord of all of us _(inc)_ who have trusted in him.
3 We _(exc)_ desire that God, who is our _heavenly_ Father, and Jesus Christ, who is our sovereign Lord, will continue to act kindly toward you and cause you to experience _inner_ peace. 4
### I thank God for you and for all the spiritual abilities that he has given you.
1 Corinthians 1:4-9
4 I very often [HYP] thank God for you because he has acted toward you kindly, acting in ways that you do not deserve. He has done this because of your ◄having a close relationship with/being united to► Christ Jesus.
5 That is, _God_ has [HYP] helped you spiritually very much because of your ◄having a close relationship with/being united to► Christ. Specifically, God has very much [HYP] enabled you to speak messages _that his Spirit revealed to you_, and he has very much enabled you to know many things [HYP] that his Spirit revealed to you.
6 In that way, _he_ confirmed to you that what we _(exc)_ proclaimed about Christ is true.
7 As a result, while you wait for our Lord Jesus Christ to return, within your group you truly have [LIT] every ability that _God’s_ Spirit gives _to believers_.
8 God will also cause you to steadfastly _trust Christ to the very end of your lives_ [EUP]. The result will be that God will not consider you guilty _of any sin_ when our Lord Jesus Christ returns to earth [MTY].
9 You can depend on God to do that. He is the one who chose you to become intimately associated with his Son, Jesus Christ, who is our Lord. 10
### Stop dividing into groups in your congregations on the basis of which Christian leader you favor.
1 Corinthians 1:10-17
10 My fellow believers, by the authority of [MTY] our Lord Jesus Christ, I urgently appeal to all of you to agree with one another. What I mean is, stop dividing into groups. Instead, be united [MET] concerning what you understand _about spiritual matters_,, and be united in what you decide.
11 My fellow believers, _I urge this_ because some members of Chloe’s household have told me that you are quarreling among yourselves.
12 That is, some of you say, “Paul is the one to whom we _are loyal_,” and others say, “Peter is the one to whom we _are loyal_,” and still others say, “Christ is the one to whom we _are loyal_.”
13 _It is ridiculous that_ [RHQ] _you are quarreling and_ dividing up _into groups instead of being loyal to_ Christ alone. Christ certainly has not divided himself into parts and distributed those parts out _to groups of people who oppose each other_! [MET, RHQ] I, Paul, certainly did not die on the cross for you! [RHQ] When you were baptized {When someone baptized you}, you certainly did not promise that you were submitting to me! [RHQ]
14 I thank _God_ that Crispus and Gaius were the only ones from among you whom I baptized.
15 As a result, no one _there in Corinth except those two_ can say, “Paul baptized me so that I would become ◄his disciple/submissive to him►.”
16 _Now I remember that_ I also baptized the household of Stephanas, but I do not remember baptizing anyone else _there_.
17 Christ sent me not _primarily_ to baptize people but to preach the good message about him. When I do that, he does not want me to use words that human philosophers _consider_ wise [IRO]. I do not want the message about _what_ he _accomplished when he was nailed to_ the cross [MTY] to lose its power. 18
### The message about Christ dying on the cross is the means of saving us who believe it.
1 Corinthians 1:18-19
18 Those who are perishing spiritually _because they do not believe that message consider_ that the message _about what Christ accomplished when he was nailed to the_ cross [MTY] _is_ foolish. But to us who are being saved {whom _God_ is saving} _spiritually because we believe that message_, it _demonstrates that_ God acts powerfully _in order to save us_.
19 _It is like what God said that_ a prophet wrote long ago, _By the things that I will do_, I will show that the ideas of those who _think_ [IRO] they are wise are completely useless. I will ignore the ideas that they think are [IRO] so smart. 20
### Some people think that the message about Christ is foolish, but to us whom God has chosen, it shows God’s power.
1 Corinthians 1:20-25
20 So, do you know _what God thinks_ about what [RHQ] people who [IRO] consider themselves to be wise and scholars and philosophers say? _He does not pay attention to what they say, because_ [RHQ] he has shown clearly that what unbelievers _think is_ [IRO] wise is _not wise at all_, but is really foolish.
21 God, acting very wisely, made it impossible for unbelievers to know God by doing what they thought was [IRO] wise. Instead, he was happy to save those who trust _in Christ_ as the result of their hearing _the message that_ was proclaimed to them, a message that others consider to be foolish.
22 The Jews want _people to prove, by performing_ miracles, _that their message is true_. The non-Jews want to hear only messages consisting of talk that they consider to be very wise.
23 As for us, we proclaim _the message about what_ Christ _accomplished for us when_ he was nailed {_when they_ nailed him} to the cross. That message offends Jews _because they do not think that the Messiah will die, and_ non-Jews think it is [IRO] a foolish message.
24 But to us whom God has chosen to belong to himself, both Jews and non-Jews, that message shows that God acted powerfully and wisely _by sending_ Christ _to die_ for us.
25 _Unbelievers may think_ [IRO] _that_ God was _acting_ foolishly _by doing that_, but _the truth is that_ he was acting more wisely than unbelievers who _just think that_ [IRO] they are wise. And unbelievers may think that God was _acting_ weakly _by sending his son to die_, but he was acting more powerfully than unbelievers who _just think_ [IRO] _that they_ act powerfully. 26
### God chose mostly despised, not important, people to belong to Christ; so you should boast only about him.
1 Corinthians 1:26-31
26 My fellow believers, remember what _kind of people you_ were when God chose you. _Not many of you_ whom he chose are people whom _unbelievers considered to be_ wise. Very few of you were considered to be important. Very few of you came from families with a high social standing.
27 Instead, it was _usually_ those whom _unbelievers considered to be_ foolish whom God chose. He did that in order to shame/discredit those whom _unbelievers consider_ [IRO] wise. It was _usually_ those _whom unbelievers_ considered [IRO] unimportant whom God chose, in order to shame/discredit those whom unbelievers consider important.
28 It was usually those who are despised and considered {whom _unbelievers_ despise and consider} worthless whom God chose, in order to make completely ineffective _what unbelievers consider to be important_.
29 _He did that_ in order that no one could boast to God about being wise or important.
30 It is because of what God _has done_ that you ◄have a close relationship with/belong to► Christ Jesus. God _put into effect_ his wise _plan to save us_ by what Christ did for us. As a result of what Christ did, God erases the record of our sins, sets us apart for himself, and frees us from our being guilty _for our sins_.
31 So, it is *the Lord* whom we should boast about, _not about one spiritual leader being better than another_. We should do as ◄_a prophet/Jeremiah_► wrote _in the Scriptures that we should do_: Those who boast should boast _only_ about what the Lord _has done_.

Chapter 21
### God showed that my message was true by the powerful things that he did, not because I spoke in a way that would make people think highly of me.
1 Corinthians 2:1-5 2
1 My fellow believers, when I came to you, I proclaimed to you the message that God had revealed to me. But I did not proclaim it using eloquent words that would make people think highly of me, nor did I argue in a way that unbelievers would think was very wise.
2 I did that because I decided that I would speak only about Jesus Christ. Specifically, I told you _what he accomplished for us when_ he was killed by being nailed {_when they_ killed him by nailing him} to a cross.
3 Furthermore, when I was with you, I felt that I was not adequate _to do what Christ wanted me to do_. I was afraid _that I would not be able to do it_, and because of that I was trembling very much.
4 When I taught you and preached to you, I did not speak words that _unbelievers would consider_ [IRO] wise in order to convince them that my message was true. Instead, _God’s_ Spirit showed that it was true by _enabling me to_ powerfully _perform miracles_.
5 _I taught and preached that way_ in order that you might believe _my message_, not because you heard words that people _considered to be_ [IRO] wise, but _because you recognized_ God’s power. 6
### Unbelievers do not consider that my message is wise, because I speak what God’s Spirit reveals to me.
1 Corinthians 2:6-16
6 I do teach a message that people who are _spiritually_ mature _consider to_ be wise. But I do not teach a message that unbelievers _consider to be_ wise. I also do not teach a message that unbelieving rulers in the world consider to be wise. _What they think about it does not matter_, because _some day_ ◄they will lose their power/not be ruling anymore►.
7 Instead, I teach about what God planned wisely _long ago_. It is something that people did not know about previously because _God_ did not reveal it previously. But God determined before he created the world that he would greatly benefit us by his wise plan.
8 None of those who rule this world knew that wise plan. If they had known it, they would not have nailed our wonderful Lord to the cross.
9 But _we believers need to remember these words that a prophet_ wrote _in the Scriptures_: Things that no one has ever seen, things that no one ever heard, things that no one ever thought could happen, those are the things that God has prepared for those who love him.
10 God has caused his Spirit to reveal those things to us _(inc)_ believers. His Spirit can do that because he knows thoroughly the meaning of all things. He even knows the things about God that are very difficult to understand.
11 Only a person himself (OR, a person’s spirit) knows what he is thinking. Similarly, only God’s Spirit knows what God is thinking.
12 It was not the ideas that unbelievers teach that we accepted. Instead, it was the Spirit who came from God that we received, in order that we might know the things that God has freely done for us.
13 Those are the things that I tell you about. As I do that, I do not tell you things that someone _whom others thought_ was [IRO] wise taught me. Instead, I tell you truths that _God’s_ Spirit taught _me_, and I explain those spiritual truths to people whose thinking is guided by God’s Spirit (OR, I teach spiritual _truths to_ spiritual _people_).
14 Those who are unbelievers reject the truths that _God’s_ Spirit teaches us _(inc)_, because they _consider those truths to be_ foolish. They cannot understand them, because it is God’s Spirit who enables us to evaluate those truths correctly, _and those people do not have God’s Spirit_.
15 We who have God’s Spirit can judge correctly the _value of_ all truths _that the Spirit reveals_, but _unbelievers_ cannot evaluate us correctly.
16 As _one of our prophets wrote:_ No human [RHQ] has known what the Lord is thinking. No human [RHQ] is able to instruct him. But we believers are able to think about things [MTY] in the way that Christ thinks about them.

Chapter 31
### I was unable to teach you difficult concepts, because you were controlled by your self-directed nature, as evidenced by your quarreling about which leader you should be loyal to.
1 Corinthians 3:1-4 3
1 My fellow believers, _when I was with you previously_, I was not able to teach you as _I would teach people who are controlled by the Holy_ Spirit {_whom the Holy_ Spirit _controls_}. Instead, _I had to teach you as I would teach_ people whom their self-directed nature controls. _I taught very simple concepts to you who had recently believed_ in Christ, _as a parent would speak very simple words_ to a baby.
2 I did not _teach_ you _things that were difficult for you to understand, just like a woman does not_ give _her baby_ solid food _that the baby cannot chew and digest_. _And just like a woman_ ◄_gives her baby milk/breast-feeds her baby_►, _I taught you simple spiritual concepts_, because at that time you were not able to understand difficult things. And you are still not able to understand difficult concepts,
3 because you are still controlled by your self-directed nature. Some of you are jealous and quarreling. ◄That shows that your self-directed nature is controlling you!/Does not that prove your self-directed nature is controlling you?► [RHQ] It shows that _you are acting like_ unbelievers act.
4 By some of you saying, “I am _loyal to_ Paul,” and others saying, “I am _loyal to_ Apollos,” ◄you show that _you are acting like_ unbelievers./does not it show that _you are acting like_ unbelievers?► [RHQ] 5
### I preached the gospel to you first, and Apollos followed, but we are both serving God equally.
1 Corinthians 3:5-9a
5 _So what you really ought to think about_ Apollos and me [RHQ] is that we(dl) are merely men who serve God. As a result of our _telling you the message about Christ_, you trusted in him. Both of us _(dl)_ are merely doing the work that the Lord appointed us to do.
6 I was _the first one who preached God’s message to you. I was like_ [MET] someone who plants seeds. _Later_, Apollos _taught you more of God’s message. That was like_ [MET] someone who waters plants _after they start to grow_. But it is God who _enables people to grow spiritually, just like he is the one who_ causes _plants_ to grow.
7 So _the person who first preaches God’s message to people is not important, and the person who later teaches people more of God’s message is not important, just like_ [MET] it is not the person who plants _the seeds_ or the person who waters _the plants_ who is important. Instead, it is God, who causes plants to grow _and who causes people to grow spiritually, who is important_.
8 The person _who first preaches God’s message to people and the one who later teaches them more of God’s message_ [MET] both ◄are _trying to reach the_ same _goal_/have the same _purpose_►. And _God_ will reward each of them according to how they served him.
9 Remember that Apollos and I are both working together for God. _You do not belong to us_. Just like a field _belongs to its owner, not to those who work in it_, you belong to God, _not to us who work for him_.
### Each one who teaches believers must examine what he is teaching them because God will reward him only if his teaching is valuable and long-lasting.
1 Corinthians 3:9b-15 Also, a house belongs to its owner. _It does not belong to the man who built it. Similarly, God is the one to whom you belong_.
10 _Just like_ a skilled person puts a foundation in the ground _before he builds a house_, as a result of God kindly helping me [MET], _I was the first one who declared the message about Christ to you. And, just like_ others build a house on its foundation, there were _others who later taught you more about Christ_. But _just like each person who builds a house_ must be careful about what materials he uses to build it [MET], each person _who teaches God’s truth must be careful about what he teaches_.
11 Just like people can put in _only_ one foundation _for a house_ [MET], _there is only one message that we can give to people. That message is about_ Jesus Christ.
12 Furthermore, people can build a house on its foundation _with materials that are valuable and do not burn easily, such as_ gold, silver, and expensive jewels. Or they could build a house with _materials that are not valuable and that burn easily, such as_ wood, hay, and straw.
13 Later it will become clear/evident what kind of material they used to build the house. _Similarly, when people teach others God’s truth_, it will later become clear _what kind of things they taught_. _God_ will make that clear/evident at the time _when he judges us_ [MTY].
14 When a fire _starts burning a house_, it becomes clear whether the builders used _materials in their_ work _that will burn, or materials that will not burn_. Similarly [MET], when God judges us, it will be clear whether we taught others things that were long-lasting and valuable or not. If _the materials that are used to_ build a house _are materials that_ do not burn, the builder will receive a reward [MET]. _Similarly, if we have taught others things that are valuable and long-lasting, God will give us a reward_.
15 If _the things that we have taught_ are not valuable and long-lasting [MET], _we will not get a reward_. We will be saved {_God_ will save us} _from hell_, but _that is all that we will get. We will be like a man who_ escapes from a fire _without saving any of his possessions_. 16
### God will destroy anyone who destroys the unity of a congregation.
1 Corinthians 3:16-17
16 You need to remember that God _is present among_ you _(pl) as he was present in the_ Temple _in Jerusalem_. [RHQ] God’s Spirit lives within you.
17 So, _just like_ God will destroy anyone who tries to destroy his Temple, _he will destroy anyone who destroys the unity of a congregation. He will do that_ because _he has set_ you, _his people, apart for himself, just like he set_ his Temple _apart for himself_. 18
### Stop being proud of one Christian leader or another, because we are all just working for your benefit.
1 Corinthians 3:18-23
18 Some among you think that you are wise because unbelievers thought you were wise previously. Stop deceiving yourselves. _If you really want to be wise, by accepting what God considers to be wise_ you should _be willing to let unbelievers consider that you are_ foolish [IRO].
19 You should do that because things that unbelievers _consider to be_ [IRO] wise, God considers to be foolish. _We can learn from_ the Scriptures _what God says about_ that: Those who think that they are [IRO] wise, he messes up their plans by the mistakes they make!
20 And _we can learn from_ these words of Scripture, The Lord considers as useless the thoughts of _humans who think that they are_ [IRO] wise.
21 So, stop boasting about _how good one Christian leader is or how good another Christian leader is_. All _of us(exc) exist as leaders only to help_ you!
22 Specifically, do not boast about me, or about Apollos, or about Peter! Everything in the world exists to _benefit_ you _believers_. Whether you live or whether you die, the things that are happening now or the things that will happen in the future, they are all to benefit you.
23 _You should boast about_ Christ, _not about your leaders, because_ you belong to Christ, and Christ belongs to God.

Chapter 41
### Stop evaluating your leaders’ value; do not be proud of one and despise another.
1 Corinthians 4:1-7 4
1 So, people ought to consider us _apostles_ (OR, Apollos and me) to be _merely_ servants of Christ. God has given to us _(exc) the work of_ telling others the message that God has now revealed to us.
2 With respect to doing that, those who are given work are required {give others some work to do require them} to do that work faithfully.
3 I am not concerned whether you or _the judges in_ some court decide whether I have done my work faithfully or not. I do not even judge myself _about that_.
4 I do not think that I have done anything wrong, but that does not prove that I have done nothing wrong. The Lord is the one who judges me.
5 So, stop evaluating any of us _(exc)_ before the time _when God judges everyone_ [MTY]! Do not judge us before the Lord comes. He is the one who will reveal the sinful things that people have done secretly. He will even reveal what people have thought. At that time God will praise each person as _each one of them deserves_.
6 My fellow believers, I have _told you_ all these things as illustrations of myself and Apollos. I have done this for your sake, in order that you may learn _to live according to_ the saying, “Do not act contrary to what is {what they have} written _in the Scriptures_.” If you follow that rule, you will not be proud of one _spiritual leader_ and despise another.
7 ◄No one has made any of you superior to others!/Why do any of you think that you are superior to others?► [RHQ] _All the abilities_ that you have, you received _from God_. [RHQ] So if you received them all _from God_, ◄you should not boast _thinking_, “I got these abilities _from myself_, _not from God_!”/why do you boast _thinking_, “I got these abilities _from myself_, _not from God_?”► [RHQ] 8
### It is disgusting that you are so proud of your spiritual gifts and that you despise us apostles.
1 Corinthians 4:8-13
8 _It is disgusting that you act as though_ [IRO] you have already received everything that you need _spiritually_. You act as though [IRO] you were _spiritually_ rich (OR, you had received all _the spiritual gifts you need_). You act as though [IRO] you had already begun to rule as kings with Christ. Well, I wish that you really were ruling _with him_, in order that we _apostles_ might also rule with you!
9 But it seems as though God has put us _apostles_ on display, _like prisoners_ at the end _of the victor’s parade_. We _(exc)_ are like men who have been condemned to die, who have been put in the arena where everyone can see _the wild animals_ killing them. And not only people, but even angels all over the world _are watching us, as people_ watch those who are performing a play _in a theater_.
10 Many people consider us to be [IRO] fools because _we preach about_ Christ, but you proudly _think [IRO] that_ you are wise because ◄of your close relationship with/you belong to► Christ. Many people _consider us_ [IRO] to be unimpressive, but you _proudly think that you_ impress others. People respect you, but they do not respect us.
11 Up to this present time we have often been hungry. We have often been thirsty. We have ragged clothes. Often we have been beaten {others have beaten us}. We _have traveled so much that we_ have no regular homes to live in.
12 We work very hard _to earn a living_. When we are cursed _by people_ {When _people_ curse us}, we _ask God to_ bless them. When we are persecuted {When _people_ cause us to suffer}, we endure it.
13 When we are slandered _by people_ {When _people_ slander us}, we reply kindly to them. Up to now, _unbelievers consider us to be worthless_ [MET], _as though we were_ just garbage. 14
### Imitate the way in which I serve Christ.
1 Corinthians 4:14-17
14 I am writing this to you, not to make you feel ashamed, but instead to warn you as _though you were_ my own dear children.
15 I say that because as _an apostle of_ Christ Jesus I _was the first one who_ proclaimed the good message to you. As a result, I was the one who enabled you to have eternal life. So even if there were thousands of Christians who instruct you [MET], I am the only one who became _like_ a father to you.
16 So I urge you to _live for Christ_ the way I do.
17 In order to _help you do that_, I have sent/will be sending Timothy to you. I love him _as though he were_ my son. He serves the Lord faithfully. He will remind you of the way I conduct my life _as one who_ ◄has a close relationship with/belongs to► the Lord. The way I conduct my life is the same as how I teach _others to live_ in all the congregations _to whom I have spoken_. 18
### I hope you will change your thinking, so I do not have to punish you when I come there.
1 Corinthians 4:18-21
18 Some of you have become proud, thinking that I will not come there _to rebuke your congregation about what they are doing_.
19 But if the Lord wants me to come, I will come to you soon. Then I will not _pay any attention to_ what those proud people say. Instead, I will find out _whether they have God’s_ power.
20 Remember that God _judges whether or not we are letting him_ rule _our lives_, not by _listening to how we_ talk, but _by seeing whether his_ power _is present_ ◄_among us/in our lives_►.
21 So which do you prefer? Do you want me to come to you and punish you _because you have not changed your ways_, or shall I come to you and act lovingly and gently toward you _because you have done what I told you to do_?

Chapter 51
### You should expel the man in your congregation who has acted so immorally.
1 Corinthians 5:1-5 5
1 _Now I want to discuss another matter_. It has been {People have} reported to me, and I believe that it is true, that some people among you have been acting in a sexually immoral way, in a way that is so bad that not even ◄pagans/people who do not know about God► act that way. People tell me that a man is living with his stepmother (OR, his father’s other wife).
2 You should be sad about what that man is doing! He should have been expelled {_You_ should have expelled him} from your congregation! _But you_ have not _done that_, so ◄how can you be proud, _thinking that you are spiritually mature?_/it is disgusting that you are proud, _thinking that you are spiritually mature_!► [RHQ]
3 As for me, I have already decided _how you should_ punish that man. And even though I am away from you, my spirit is with you, and you should do as I would do if I were there with you.
4 _What I have decided is that_ when you have gathered together with the authority [MTY] of our Lord Jesus, and my spirit is with you, and the power of our Lord Jesus _is with you_,
5 you should hand that man over to Satan. Then Satan can injure/punish his body, in order that _he will turn away from his sinful behavior_ and his spirit will be saved on the day when the Lord _returns_ [MTY]. 6
### Make sure that no one in your congregation is acting immorally or maliciously or wickedly.
1 Corinthians 5:6-8
6 It is not good that, _while you are letting that immoral man continue to be in your congregation_, you are boasting _about being spiritually mature_. ◄You know that a small amount of yeast affects all the bread dough [MET] _into which it is put_ {_a woman puts it_}./Do you not know that a small amount of yeast affects all the bread dough [MET] _into which it is put_?► [RHQ] _Similarly, one person who continues to sin will have a bad effect on all the congregation_.
7 So, _just like we Jews_ expel the old yeast _from our houses during the Passover celebration_ in order that we may have a fresh batch of dough without yeast in it [MET], _you must expel such evil people from your congregation_. Do _that so that you can truly be holy people_, as _I know that_ you really are. Remember that Christ was sacrificed {sacrificed himself} _so that God could spare us from being punished for our sins, just like the Jews sacrificed lambs during_ the _first_ Passover celebration _so that God would spare their firstborn sons from being killed_.
8 So let us celebrate _the fact that God has freed us from being punished us for our sins_ [MET], _just like the Jews_ in _later years_ celebrated Passover _to celebrate God freeing them from being slaves in Egypt. They made sure that there was_ no old yeast in the dough. _They ate bread that_ had no yeast in it. _Similarly_, _we should make sure that there are no people in our congregations_ [MET] _who act_ maliciously _toward others_ or _act_ wickedly. Instead, _make sure_ [MET] _that all those in our congregations are ones who act_ sincerely and _speak_ truthfully. 9
### Expel wicked people from your congregation.
1 Corinthians 5:9-13
9 In the previous letter that I wrote to you, I said that you should not associate with sexually immoral people.
10 I did not mean that you should not associate with unbelievers who are immoral, or who desire things that belong to others, or who ◄forcefully seize things that belong to others/are swindlers►, or who worship idols. You would have to leave this world _to avoid all people_ like that.
11 But now _I am stating clearly that_ when I wrote, I _meant that_ you should not associate with those who say that they are fellow believers, if they are sexually immoral or if they desire and forcefully seize things that belong to others, or worship idols, or slander others, or become drunk. You should not associate with people like that, and you should not even eat with them!
12 It is certainly not [RHQ] my business to judge people who are not believers and who do not belong to _Christian congregations_. But it certainly is [RHQ] your business to judge those who are in _your congregation_!
13 God is the one who will judge those who are not believers. _Do as the Scriptures command_: “Expel the wicked person from your midst!”

Chapter 61
### It is disgusting that you prosecute fellow believers and let judges who are not believers decide your cases.
1 Corinthians 6:1-6 6
1 _Now another matter_: When any of you _believers_ accuses another believer about some matter, he takes that matter to judges who are not believers, _for them to decide the case_, instead of asking God’s people _to decide it_. ◄That is disgusting!/Why do you do that?► [RHQ]
2 _I want_ you to know that _we who are_ God’s people will _some day_ judge those who are unbelievers. [RHQ] So, since you will be judging unbelievers, you certainly are capable of judging between _believers who disagree on_ small matters! [RHQ]
3 ◄You should keep in mind that we will even judge angels!/Do you not know that we will even judge angels?► [RHQ] So we certainly should be able to judge about _matters that relate to how we_ conduct our lives here on earth!
4 Therefore, when you _believers_ have a dispute, you should certainly not choose as judges _to decide your case_ people whom the congregation cannot respect _because those judges are not believers_! [RHQ]
5 I am saying this to make you ashamed. Surely there is someone among you who is wise enough to judge disputes between believers! [RHQ]
6 But instead, some believers _among you_ accuse other believers in a legal court. And what is worse, you let the cases be judged by unbelievers {unbelievers judge the cases}! 7
### God has freed you from your former sinful behavior, so remember that he will exclude from his kingdom those who engage in all kinds of sinful behavior.
1 Corinthians 6:7-11
7 The fact that you have any lawsuits among you _shows that_ you have completely failed _as Christians_ (OR, _allowed Satan to_ defeat you). You should _allow other believers_ to wrong you _without taking them to court!_! [RHQ] You should not accuse them when _they_ cheat you! [RHQ]
8 But _what is happening is that_ some of you are cheating others and doing wrong to them. _That is bad_. But you are doing that to fellow believers, _and that is worse_!
9 ◄You should keep in mind that wicked people will not become _members of_ the group over whom God will rule./Do you not know that wicked people will not become _members of_ the group over whom God will rule?► [RHQ] Do not be deceived {Do not deceive yourselves} _by thinking wrongly about these matters_. People who are sexually immoral, or who worship idols, or who ◄commit adultery/have sex with someone to whom they are not married►, or who happily allow others to commit homosexual acts with them, or who take the initiative in committing homosexual acts,
10 or who are thieves, or who desire and forcefully seize things that belong to others, or who are drunkards, or who slander others, or who are swindlers, will not enter the place where God rules.
11 Some of you previously did things like that. But _God_ has freed/cleansed you [MET] _from your sinful behavior_. _He_ has set you apart for himself. _He_ has erased the record of your sins _because you trusted_ [MTY] in the Lord Jesus Christ and because of what the Spirit of our God _has done for you_. 12
### Because the Lord wants us to use our bodies in ways that please him, we must avoid all sexually immoral acts.
1 Corinthians 6:12-20
12 _Some of you may say_, “God allows us to do anything _that he does not forbid_.” But _I would reply_, “_That is true_, but not everything that God permits us to do helps us.” _Yes, as some of you say_, God permits us to do anything _that he does not forbid_. But as for me, I will not let anything make me _its slave; that is, I will not do anything that will gain control over me in such a way that I will not be able to stop doing it_.
13 _Some of you may also say_, “Food is just for _us to put in_ the stomach, and the stomach is just for _us to put_ food _in_. And since God will do away with food and stomachs _when he gives us our new bodies, what we do with our bodies sexually does not affect us any more than eating food does.” But what you have concluded is wrong, because_ the Lord does not _want us to use_ our bodies to do sexually immoral things. Instead, the Lord _wants us to use our bodies in ways that please him_. Also, the Lord _wants us to do what is good_ for our bodies.
14 God, by his power, caused the Lord _Jesus_ to live again after he died, and he will cause us to live again after we die, _which shows that he is very concerned about our bodies_.
15 You should keep in mind that your bodies belong to Christ. [RHQ] So, should I _or any other believer_ [RHQ] take our body, which belongs to Christ, and join it _sexually_ to a prostitute? No, certainly not!
16 When a man has sexual relations [EUP] with a prostitute, _it is as though_ their two bodies become one body. ◄You should never forget that!/Do you not know that?► [RHQ] What _Moses_ wrote _about people who join together sexually is_, “The two of them will become _as though they are_ one body.”
17 But anyone who is united {who joins himself} to the Lord becomes one with him spiritually.
18 Always ◄run away from/avoid► committing sexually immoral acts. Other sins that people commit do not affect their bodies, but those who commit sexually immoral acts sin against their own bodies.
19 ◄Keep in mind that your bodies are _like_ [MET] temples of the Holy Spirit./Do you not know that your bodies are _like_ [MET] temples of the Holy Spirit?► [RHQ] The Spirit, whom God gave you, lives within you. You do not belong to yourselves. You belong to God,
20 _because when his Son died for you it was as though_ [MET] _God_ paid a price for you. So honor God by _how you use_ your bodies!

Chapter 71
### Married people should not deprive their spouses of sexual relations, except under special conditions.
1 Corinthians 7:1-7 7
1 Now _I will reply to_ the things that you wrote to me about. It is good for people not to get married.
2 But because many people are committing sexual immorality, _which God detests_, every man should have his own wife _with whom he can have sexual relations_, and every woman should have her own husband _with whom she can have sexual relations_.
3 Every man must continue having sexual relations [EUP] with his wife, and every woman must continue having sexual relations with her husband.
4 A man’s wife does not have the right over her own body _to be the only one to decide about having sexual relations with her husband_. Instead, her husband also has a right _to decide about that_. Similarly, a woman’s husband does not have the right over his own body _to be the only one to decide about having sexual relations with his wife_. Instead, his wife also has a right _to decide about that_.
5 You may refuse _to have sexual relations with_ each other [EUP] only if you both first agree to do that for a short time, in order that you may both have more time to pray. Then after that, begin having sexual relations again [EUP] in order that Satan will not be able to persuade you _to have sex with someone else_ because you are unable to control your sexual desires.
6 I am telling you these things to say that _God_ allows _you to get married, but he_ does not say that you must _get married_.
7 I myself wish that all people would stay _unmarried/single_, as I am. But God has enabled each person to live in ways that seem right for them. He has enabled some people to _live without getting married_, and he has enabled other people to _get married_. 8
### It is all right to get married, but it is wrong to get divorced. However, you should not force an unbelieving spouse to keep living with you.
1 Corinthians 7:8-16
8 Now I want to say this to you unmarried people and to you whose spouses have died: It would be good for you to remain _unmarried_ as I am.
9 But if you cannot control your _sexual desires_ [EUP], you should get married. It is better to be married _so that you can satisfy your sexual desires with your spouse_ than to constantly have a strong desire [EUP] _for sexual relations_.
10 And now I will give a command for _believers who are_ married. This is not a command from me alone; it also comes from the Lord Jesus. You married women must not ◄separate from/divorce► your husbands!
11 But if any of you do that, you must remain unmarried, or else you should be reconciled with your husband _and live with him again_. Similarly, men must not ◄separate from/divorce► their wives.
12 Now I say this to the rest of you, _to those who became believers after they were married. This is what_ I _am saying_, not what the Lord _has commanded_. If someone has a wife who is not a believer, if she is willing to keep living with him, he must not divorce her.
13 Similarly, if a woman has a husband who is not a believer, if he is willing to keep living with her, she must not divorce him.
14 _I say that_ because God has set apart every woman’s unbelieving husband _for himself_ because of his wife _being a believer_, and God has set apart every man’s unbelieving wife _for himself_ because of her husband _being a believer_. If that were not true, _God would consider_ their children unacceptable. But, the fact is that _God does consider_ them acceptable to him.
15 However, if a woman’s husband who is not a believer or a man’s wife who is not a believer wants to leave, let _him or her_ do so. The husband or wife who is a believer should not force the other one to stay. God has chosen us in order that we may live peacefully.
16 _You women believers should allow your unbelieving spouses to leave you if they want to_, because there is no way that you can be sure that God will save your husband if you stay together [RHQ] (OR, perhaps God will save your husband if you stay together.) Similarly, you men _who are believers_, there is no way that you can be sure that God will save your wives if you stay together [RHQ] (OR, perhaps God will save your wives if you stay together.) 17
### In general, each person should remain in the status that he had before he became a believer.
1 Corinthians 7:17-24
17 However, each person should continue in the status that the Lord gave him, the status that he had when the Lord called him _to belong to him_. That is the rule that I tell people in all the congregations _where I speak_.
18 If a man had already been circumcised [RHQ] when he became a Christian, he should not _try to pretend that he is not_ circumcised. If a man had not been circumcised [RHQ] before he became a Christian, he should not become circumcised.
19 _You should not try to change your status that way_, because it means nothing _to God_ whether someone is circumcised or not. What is important is that we obey what God has commanded.
20 _Generally_, each person should remain in the status that he had when he became a Christian.
21 If one of you was a slave when you _(sg)_ became a Christian [RHQ], do not be concerned about it. However, if you get an opportunity to be free, do _what you need to do to become free_.
22 _Do not worry about your previously being a slave_, because those who were slaves before they became Christians, the Lord has freed them _from Satan’s control_. Similarly, those who were not slaves before they became Christians, _it is as though_ [MET] they are Christ’s slaves _because they must do what he tells them to do_ [MET].
23 _Christ_ paid a price to buy you _when he died for you_. So do not _act as if you are evil people’s_ slaves _by doing the evil things that they tell you to do_.
24 My fellow believers, _I repeat that in general_ each believer, being in fellowship with God, should continue in the status that he had before he became a Christian. 25
### It is not sinful to get married, but married people will have a lot of problems.
1 Corinthians 7:25-28
25 Now _I will answer your question_ about women who have never married. There is nothing that the Lord has commanded me _to write about them_, but I am writing this to tell you what I think _is best_, because the Lord _Jesus_ has mercifully enabled me to _say_ what is reliable.
26 There are a lot of distressing events _happening_ now (OR, that will soon happen), so I think that it is better for people to remain in the marital status that they now have.
27 If any of you _men_ are married [RHQ], do not try to divorce your wife. If any of you are unmarried [RHQ], do not seek a wife.
28 But if _any of_ you _men_ get married, you have not committed a sin _by doing that_. Likewise, if an unmarried woman gets married, she has not committed a sin _by doing that_. However, those who get married will have many troubles, _so I am urging you to remain unmarried in order that_ you may not experience _such troubles_. 29
### We believers should not devote our time to the affairs of this life.
1 Corinthians 7:29-31
29 My fellow believers, this is what I mean: There is not much time left _before Christ returns_. So, from now on those men who are married should _devote themselves to serving the Lord as much_ as they would if they were not married.
30 Those who are sad should _devote themselves to serving the Lord as much_ as they would if they were not sad. Those who are rejoicing _should devote themselves to serving the Lord as much_ as they would if they were not joyful.
31 Those who are buying things should _devote themselves to serving the Lord as much_ as they would if they did not possess those things. Because this world as it exists now will soon be gone, those who are actively involved in the affairs of this life _should not devote all their time_ to be involved in those things. 32
### It is better to remain unmarried because married people are more concerned about pleasing their spouses than about how to please the Lord.
1 Corinthians 7:32-35
32 _Another reason why_ I _encourage you to remain unmarried is that_ I desire that none of you be anxious _about the everyday affairs of this life_. Unmarried men are _able to be primarily_ concerned about serving the Lord Jesus and trying to please him.
33 But married men are _often_ greatly concerned about the affairs of this life. Specifically, they are concerned about pleasing their wives.
34 So their thinking is divided. Unmarried women are _able to be_ concerned about serving the Lord. They want to set apart their minds and their bodies for serving the Lord. But married women are _often_ concerned about the affairs of this life. Specifically, they are concerned about how to please their husbands.
35 I am telling you this for your own good. I am not saying it in order to restrict you. Instead, I am saying it in order that you may do what is proper and be able to serve the Lord without being distracted {things distracting you}. 36
### It is better for a man to decide that his daughter should remain unmarried than that she should get married, but either decision is all right.
1 Corinthians 7:36-38
36 _Some of you men have asked about your unmarried daughters_. _I suggest that_ if any man thinks that he may be treating his daughter unfairly _by keeping her from marrying_, and if it is already past _the right_ time for her to get married, and if he thinks that she ought to be married, he should do what he wants to do. He should let her get married. He will not be sinning _by doing that_.
37 But if a man feels absolutely sure _that it is better that his daughter not get married_, and if nothing is forcing _her to get married_, and if he is free to do what he decides to do on the matter, if he decides that his daughter should not get married, he is doing what is right in _keeping her from marrying_.
38 So any man who decides that his daughter should get married is doing what is good, but if he decides that she should not get married, he is doing something even better. (OR, \vp 36\vp* _Some of you men have asked about the women to whom you are engaged to marry_. If any man thinks that he may be treating that woman unfairly _by not marrying her_, and if it is already past _the right_ time for her to get married, and if he wants to marry her very much, he should do what he wants to do. He should marry her. He will not be sinning _by doing that_. \vp 37\vp* But if a man feels absolutely sure _that it is better_ for him not to get married, and if nothing is forcing _them to get married_, if he is free to make his own decision on the matter, if he decides not to get married, he is doing what is right. \vp 38\vp* So any man who decides that he should get married to the woman he is engaged to is doing what is good, but if he decides that he should not get married, he is doing something even better.) 39
### Women whose husbands have died are free to get remarried, but only to believers. However, they will probably be happier if they do not marry again.
1 Corinthians 7:39-40
39 Women must remain married to their husbands while their husbands are still alive. But if a woman’s husband dies, she is free to marry any _unmarried_ man whom she wants to marry, but he must belong to the Lord.
40 However, I think that she will be happier if she does not marry again. And I believe that the Spirit of God is _directing_ me _as I say that_.

Chapter 81
### We should not be proud about knowing the truth about idols.
1 Corinthians 8:1-3 8
1 Now _I will answer what you asked_ about _us believers_ eating meat that has been sacrificed to idols. _We know what some of you say, that God has enabled_ all of us _to_ know _the truth about things such as idols. But often we become_ proud because we say that we know _all those things_. But instead of being proud about what we know, we should show that we love _our fellow believers by helping them to_ become spiritually mature.
2 Those who think that they thoroughly know something do not yet know it as they should.
3 But as for those who love God, they know that they belong to him. 4
### There are many idols that people think are gods, but there is only one true God.
1 Corinthians 8:4-6
4 So _I will tell you_ about eating meat that people have sacrificed to idols. We know that it is true, _as you say_, that idols are not really alive. We also know that there is only one real God.
5 It is true that there are gods whom people think live in the heavens or whom they think live on earth. Truly, there are many beings that _people_ call gods, and whom _they_ call lords.
6 But for us _believers_ there is only one real God. He is _our heavenly_ Father who created everything. He is the one whom we _worship and serve_. Also, for us believers Jesus Christ is the one and only Lord. He is the one whom _God caused_ to create everything. It is because of what he _has done for us on the cross_ that we have _spiritual_ life. 7
### Do not eat meat offered to idols if that would encourage other believers to eat that food contrary to their conscience.
1 Corinthians 8:7-13
7 Nevertheless, some people do not understand _that idols are not really alive_. In the past, some among you who are believers now were accustomed to believing that idols _were really alive_. As a result, when they eat such meat _now_, they still think that it was sacrificed to an idol _that is alive_. They are not sure _that God allows believers to eat meat that has been offered to idols_. So, _when they eat such meat_, they think that they have sinned.
8 But God will not think more highly about us _if we eat certain_ foods, or if we do not eat _certain foods_. That is, we are not more acceptable to God if we do not eat certain foods, nor are we more acceptable to him if we eat those foods.
9 However, be sure that you do not do anything that God allows you to do, if by doing that you would encourage any of _your fellow believers to do something that_ they are not sure _God allows them to do_. As a result, you would be causing them to sin.
10 For example, you know _that idols are not really alive_. Suppose that in a temple _where they worship_ idols you eat _food that has been sacrificed to idols_. Suppose that someone who is not sure whether God allows us to eat that food sees you eating it. _You_ would be encouraging him to eat it, too. [RHQ]
11 As a result, you who know that _idols are not really alive_, might cause that fellow believer, one for whom Christ died, ◄to be ruined _spiritually_/to stop believing _in Christ_►.
12 By sinning against your fellow believer by causing him to do something that he thinks God does not allow us to do, _it is as though_ you are sinning against Christ himself!
13 So if _I, Paul, think that by_ eating a certain food I might cause a fellow believer to be ruined spiritually, I will never eat such food again. I do not want to cause any fellow believer ◄to be ruined spiritually/to stop believing in Christ►. _And you should_ ◄_do as I do/imitate my example_►.

Chapter 91
### As your apostle I am free to do anything that God allows me to do.
1 Corinthians 9:1-2 9
1 I am certainly free _to do all the things that God allows me to do._ [RHQ] I am an apostle. [RHQ] _You_ certainly _know that_ I have seen Jesus our Lord. [RHQ] It is a result of my work that you _have believed in_ the Lord _Jesus_. [RHQ]
2 And even though other people may think that I am not an apostle, you certainly should know that I am an apostle. _Remember that_ your having become Christians [MET] _as a result of my telling you about_ the Lord ◄confirms/shows that it is true► that I am an apostle. 3
### Barnabas and I have the same right to receive financial support that the other apostles have.
1 Corinthians 9:3-7
3 In order to defend myself, this _is what I say_ to those who criticize me _by claiming that I do not act like an apostle_.
4 As for Barnabas and me, we certainly have the right _as apostles_ to receive _from you and other congregations_ food and drink _for our work_. [RHQ]
5 _We have the_ same right _that_ the other apostles and the Lord Jesus’ _younger_ brothers and _especially_ Peter have. They all take along a wife who is a believer _when they travel various places in order to tell people about Christ. And they have a right that the people whom they work among will support their wives, too_. So Barnabas and I certainly have those same rights. [RHQ]
6 It would be ridiculous to think that Barnabas and I are the only apostles who must work to earn money to pay our expenses _while we are doing God’s work! [RHQ]_
7 Soldiers certainly do not pay their own wages. [RHQ] Those who plant a vineyard would certainly eat some of the grapes _when they become ripe_. [RHQ] Those who care for sheep would certainly drink the milk from those sheep. [RHQ] _Similarly, those who tell others about Christ certainly have a right to receive_ ◄_financial help/food_► _from the people to whom they preach_. 8
### God’s servants have always had the right to receive financial help from others, but we have not insisted on that right because we want to preach the gospel without charge.
1 Corinthians 9:8-18
8 I am saying that, not only because people think that it is right. [RHQ] _No_, I am [RHQ] saying it because it is what _God said_ in the laws _that he gave to Moses_.
9 Moses wrote in one of those laws, “While an ox is threshing _grain_, you must not tie its mouth shut _so that it cannot eat the grain_.” ◄God was not only concerned about oxen _when he gave that law_./Was God _only_ concerned about oxen _when he gave that law_?► [RHQ]
10 _No_, he was [RHQ] concerned about us, also! Yes, _God caused Moses to_ write those words _because he is concerned_ about us! Those who plow the ground confidently expect _to eat some of_ the crop _that grows_. Those who thresh grain confidently expect _to eat some of the grain that they thresh. Similarly, we who proclaim the message about Christ have the right to confidently expect to receive financial help for our work_.
11 And because we have proclaimed God’s message to you, we certainly have the right to receive from you the things that we need for our bodies [MET]! [MET, RHQ]
12 Since other people _who preached to you_ had that right, certainly Barnabas and I have the same right. [RHQ] However, neither of us insisted _that you give us the things that_ we have a right _to receive from you_. Instead, we were willing to endure anything in order that we not hinder _anyone from believing_ the message about Christ.
13 You should keep in mind that _the priests and servants_ in the Temple eat _some of the food that people bring to_ the Temple. [RHQ] Specifically, the priests who work at the altar eat some of _the food that the people bring to sacrifice on_ the altar.
14 So the Lord has commanded that those who proclaim the good message _about him_ should receive from _those who hear that_ message what they need to live on.
15 However, I have not requested that you _give me_ those things that I have a right _to receive from you_. Furthermore, I am writing this to you, not in order to request you to begin _giving me financial help now_. I would rather die than to _receive help from you_. I do not want anyone to prevent me from boasting _about my proclaiming God’s message to you without receiving financial help from you_.
16 When I proclaim the message about Christ, I cannot boast _about doing it_, because _Christ_ has commanded me _to do it_. I would be very miserable (OR, _I am afraid that_ God would punish me) if I did not proclaim that message.
17 If I had decided by myself to proclaim it, _God_ would reward me. But I did not decide by myself to do that. I am simply doing the work that _God_ entrusted to me.
18 So perhaps you wonder what my reward is. [RHQ] _I will tell you_. When I proclaim the good message _about Christ_, I do not ask people for financial help. It _makes me very happy not to ask for help, and being happy is the_ reward I get. I do not want to use the rights that I have _when I proclaim_ the gospel. 19
### I have adopted the code of conduct of whatever group I have been among, in order to bring more people to Christ.
1 Corinthians 9:19-27
19 I am not obligated to do what anyone else thinks that I should do. Nevertheless, when I have been with any group of people, I have made myself _do what they believed that I should do, just like a slave does what his master wants him to do_. I have done that in order that I might convince more people _to trust in Christ_.
20 Specifically, when I was with fellow Jews, I did the things that Jews _think that people should do_. I did that in order that I might convince some of them _to trust in Christ_. Although I am now not obligated to obey the Jewish laws and rituals, when I was with those who believe that they are obligated to obey those laws, I did the things that they _think that people should do_. I did that in order to convince some of them _to trust in Christ_.
21 When I was with ◄non-Jews/those who do not know those laws►, I did the things that non-Jews _think that people should do_, in order that I might convince some of them _to trust in Christ_. I do not mean that I disobey God’s laws. No, I obey the things that Christ commanded us to do.
22 When I was with those who doubt _whether God will permit them to do certain things that others_ ◄_disapprove of/think it is not right to do_►, I _avoided doing those things_, in order that I might convince some of them _to trust in Christ_. In summary, I have done all the things _that the people I have been with think that others should do_, in order that by every possible means I might convince some of them _to trust in Christ_.
23 I do all these things in order that _more people will believe_ the message about Christ, and in order that I, along with other believers, may receive the good things _that God promises to give us_.
24 When people run in a race, they all run, but only one of them wins the race and as a result gets a prize. You certainly know that [RHQ]. So, _just like_ runners _exert themselves fully to win a race_ [MET], _you should exert yourselves fully to do the things that God wants you to do_, in order that you may receive the reward _that God wants to give you_.
25 All athletes exercise their bodies strenuously in many ways. They do that in order to receive a wreath _as a reward to wear on their heads_. Those wreaths fade, but we will receive a reward that will last forever [LIT].
26 For that reason, I _try hard to please God_ [MET], _like a_ runner who runs toward the goal [LIT]. I _try hard to accomplish what God wants me to accomplish, like_ a boxer tries hard to hit his opponent, not to miss hitting him.
27 I beat my body _to make it do what I want it to do_ [MET], _as_ slaves _obey their masters_, in order that, after I have proclaimed _God’s message_ to others, he will not _say that I do_ not deserve to receive a reward.

Chapter 101
### Our Jewish ancestors all experienced God’s power, but almost all of them died in the desert because they sinned against him.
1 Corinthians 10:1-5 10
1 My fellow believers, I want to remind you about our(exc) _Jewish_ ancestors. They were all under the cloud _by which God miraculously led them and protected them when they left Egypt with Moses_. All those ancestors crossed the _Red_ Sea _after God miraculously made the water separate so that they could walk through it_.
2 God caused all of them to begin to live under the authority of [MTY] Moses _when they walked_ under that cloud and _walked through the Red_ Sea.
3 All _those ancestors of ours ate the same food that God_ miraculously _provided_.
4 They all drank water that _God_ miraculously _provided_. That is, they all drank water that God miraculously made come out of the rock. That rock was _a symbol of_ [MET] Christ, who went with them. _So we conclude that God helped all of those people in many ways_.
5 However, _we also conclude that_ God was angry [LIT] with most of those people _because they sinned against him. He caused almost all of them to die, and as_ a result their bodies were scattered in the desert. 6
### What happened to our Jewish ancestors was a warning of what will happen to us if we give in to temptation.
1 Corinthians 10:6-13
6 Those things _that happened long ago_ became examples to teach us _the following things_: We should not desire to _do_ evil things as those people desired to do.
7 We should not worship idols as many of those people did. _Remember that Moses_ wrote, “The people sat down. They ate and drank _to honor the golden calf that they had just made_. Then they got up to dance _immorally_.”
8 We should not have sexual relations with someone to whom we are not married, as many of them did. As a result, God _punished them by_ causing 23,000 people to die in _only_ one day.
9 We should not try to see how much we can sin without the Lord punishing us. Some of them did that, and as a result they died because _poisonous_ snakes _bit them_.
10 We should not complain _about what God does_. Some of them did that, and as a result an angel destroyed them. _So God will certainly punish us if we sin like they did_.
11 All those things _that happened to our ancestors long ago_ are examples for us. _Moses_ wrote those things to warn us _who are living at this time which is near the end_. We are the people for whom God has done _the things that he decided to do in_ the previous periods of time.
12 So _I say this to_ all those who confidently _think that they will always_ steadfastly continue to _believe what God said and will never disobey what he commanded_: Be careful that you _(sg)_ do not sin _when you are tempted_.
13 _Remember that_ your desires to sin are the same desires that other people have. But when you are tempted to sin, you can trust God _to help you_. He will not permit you to be tempted {anything to tempt you} more than you are able to resist. Instead, when you are tempted {things tempt you}, he will also provide a way _for you_ to endure it _without sinning_. 14
### God will punish us if we participate in demon worship by eating food sacrificed to demons when we eat the Lord’s Supper.
1 Corinthians 10:14-22
14 So, _I say to_ you people whom I love, _avoid_ worshipping idols _just like you would_ run away from _anything that is dangerous_.
15 It is to people who _think that they_ are wise that I write. So, you, as wise people, judge whether what I am writing _is true_.
16 _During the Lord’s Supper, after we ask God to_ bless ◄the _wine_/the _juice_► _in the_ cup, we give thanks for it _and drink it_. By doing that, we certainly are [RHQ] sharing in what Christ _did for us when_ his blood _flowed from his body when he died. During the Lord’s Supper, when we break_ the bread _and eat it_, we are certainly sharing in [MTY] what Christ _did for us when_ his body _suffered for us on the cross_. [RHQ]
17 Because it is one loaf of bread that we _break and eat during the Lord’s Supper, it symbolizes that_ we who are many are one group, because we all eat from the one loaf.
18 Consider _what happens when_ the Israeli people _eat the food that the priests_ sacrifice on the altar _outside the Temple_. They participate in _what the priests do at_ [MTY] the altar. [RHQ] _Similarly, if you eat food that non-believers have offered to an idol in a temple, you are participating in their worship of the idol there_.
19 By saying that, _I_ do not mean that offering food to an idol makes it anything _more than just ordinary food [RHQ]._ I do not mean that an idol is anything _more than just an idol_.
20 No! Instead, I mean that what people sacrifice _to idols_, they are sacrificing to demons, not to God. So, _if you eat food that has been sacrificed to idols, you are participating in worshipping the demons that the idols represent_. And I do not want you to participate in worshipping demons!
21 When you drink the _grape juice/wine in_ [MTY] the cup _at the Lord’s Supper_, you cannot participate in the _blessings that_ the Lord _Jesus_ brought to us and at the same time drink the _wine in the_ [MTY] cup that people offer to demons! When you eat at the Lord’s table, you cannot participate in the blessings the Lord provided [MTY] when he died for us and at the same time participate in the things that represent demons _by eating food that has been sacrificed to idols_
22 _If you participate in honoring demons in that way_, you will certainly make the Lord very angry [RHQ]! ◄Remember that you are certainly not stronger than he is./Do you think that you are stronger than he is?► [RHQ] _Certainly not, so you will not escape his punishing you if you honor demons in that way!_ 23
### It is all right to eat food offered to idols, but we should not do so if it would offend those who think that it is wrong.
1 Corinthians 10:23—11:1
23 _Some people say_, “_God_ permits _believers to do_ anything.” But _I say that_ not everything that people do benefits _those who do it! Yes, some people say_, “God permits _believers to do_ all things.” But not everything that people do helps them to become _spiritually_ mature.
24 No one should try to benefit _only_ himself. Instead, each person should try to benefit other people _spiritually_.
25 _This is what you should do_: Eat any _food_ that is sold {that people sell} in the market. Do not ask questions _to find out if that food has been offered_ {_someone offered that food_} _to idols, just_ because you think it would be wrong _to eat such food_.
26 _Remember that the Psalmist wrote_, “Everything on the earth belongs to _the_ Lord _God because he created it!_” _So, food that has been offered to idols belongs to the Lord, not to the idols, and you may eat it_.
27 If a non-believer invites you to a meal, go if you want to, and eat any food that is set {that _he_ sets} before you. Do not ask _whether it was offered to idols, just_ because you think that it would be wrong _to eat such food_.
28 But if someone says to you, “This is food that was sacrificed _to an idol_,” do not eat it, for the sake of the person who told that to you, and also because someone there may think that it is wrong _to eat such food_.
29 I do not mean that you _should be concerned about whether it is all right to eat such food_. What I mean is that you should be concerned about others who may think that it is wrong to eat such food. Since I know that I ◄am free/have the right► _to eat such food without God punishing me_, no one should [RHQ] say that what I am doing is wrong just because he himself thinks that it is wrong.
30 If I thank _God_ for the food when I eat _food that has been offered to an idol_, no one should criticize me for eating food for which I have thanked God [RHQ]!
31 So _I say to you in conclusion_, when you eat _food_, or drink _something_, or do anything else, do everything in order that _people will_ praise God.
32 Do not do anything that would hinder Jews or Greeks _from becoming believers_, and do not do things that would encourage members of God’s congregations to sin.
33 _Do as I do_. I try to please everyone in every way. I do this by not seeking to benefit myself. Instead, I try to benefit many others, in order that they may be saved {that _God_ may save them} _from the guilt of their sins_.

Chapter 1111
1 _Follow my example_, just like I _try to_ follow Christ’s example. 2
### Women should wear a hair covering while praying or prophesying in a service, but men should not do so.
1 Corinthians 11:2-16
2 I praise you because you remember all the things _that I taught you_ and because you follow the instructions that I gave you. You have done just like I told you to do.
3 _Now_, I want you to know that the one who has authority over [MTY] every man is Christ, and the ones who have authority over women are men (OR, their husbands), and the one who has authority over Christ is God.
4 _So_ if any man _wears a covering over_ his head when he prays or speaks a message God gave him, he disgraces himself [SYN].
5 Also, if any woman does not wear a covering over her head when she prays or speaks a message that God gave her, she disgraces herself (OR, she dishonors her husband). That would be acting like [SIM] _women who are ashamed because_ their heads have been shaved.
6 So, if women do not wear coverings over their heads _when they pray or speak messages that God gave them_, they should let someone shave their heads _so that they will be ashamed_. But since women are ashamed if someone cuts their hair _short_ or shaves off their hair, they should wear coverings over their heads _when they pray or speak messages that God gave them_.
7 Men should not wear coverings over their heads _when they pray or speak messages that God gave them_, because they represent what God is like [MET] and they show how great God is. But women show how great men (OR, their husbands) are.
8 _Remember that God intends that men have authority over women. We know that_ because _God_ did not make _the first_ man, _Adam_, from the _first_ woman, _Eve_. Instead, he made that woman _from a bone that he took_ from the man.
9 Also, _God_ did not create _the first_ man _to help_ the woman. Instead, _he_ created the woman _to help_ the man.
10 For that reason, women should wear something _to cover_ their heads _as a symbol of their being under their husbands’_ [MTY] authority. They should also _cover their heads_ so that the angels _will see that and rejoice_.
11-12 However, remember that _even though God created the first_ woman from _the first_ man, all other men _have been born_ from women. So men cannot be independent of women, nor can women be independent of men. But all things, _including men and women_, come from God.
13 Consider this for yourselves: Is it proper for [RHQ] women to pray to God while they do not have coverings over their heads?
14 ◄Everyone senses that it is disgraceful for men to have long hair./Doesn’t everyone sense that it is disgraceful for men to have long hair?► [RHQ]
15 But it is very delightful if women have long hair, because _God_ gave them long hair to be like a _beautiful_ covering _for their heads_.
16 But whoever wants to argue _with me about my saying that women should have a covering over their heads when they pray or speak a message from God should consider the fact that_ we _apostles_ do not _permit_ any other custom, and the _other_ congregations of God do not have any other custom. 17
### When you gather to eat the Lord’s Supper, you act selfishly. I cannot praise you for that.
1 Corinthians 11:17-22
17 Now I want to tell you _about some other things_. I do not praise you about them, because whenever you believers meet together, good _things do not happen_. Instead, bad things _happen_.
18 First of all, people have told me that when you gather together as a group _to worship God_, you divide into groups _that are hostile to each other_. To some extent I believe that is true.
19 It seems that you must divide into _groups that despise each other_ in order that it might be clear/evident which people among you _God_ approves of!
20 When you gather together, you [IRO] eat the meal _that you say is to remember the death of_ the Lord _Jesus for us_.
21 But _what happens when_ you eat is that each person eats his own meal before _he thinks about sharing his food with anyone else_. As a result, _when the meal is over_, some people are _still_ hungry and others are drunk! _So it is not a meal that honors the Lord_.
22 ◄_You act as though_ you do not have your own houses in which you can eat and drink _whatever you want to_!/Do you not have your own houses in which you can eat and drink _whatever you want to_?► [RHQ] Do you not realize [RHQ] _that by acting selfishly in this way_, it is God’s people whom you are despising, and it is the poor people _in your group_ whom you are treating as though they were not important? What shall I say to you about that [RHQ]? Do _you expect_ me to praise you _about what you do_ [RHQ]? I certainly will not praise you! 23
### The Lord gave us instructions about the significance of the Lord’s Supper.
1 Corinthians 11:23-26
23 The Lord taught me these things that I also taught you: During the night that Jesus was betrayed {_Judas_ enabled _the enemies of_ the Lord Jesus to seize him}, he took some bread.
24 After he thanked God for it, he broke it into pieces. _Then he gave it to his disciples_ and said, “This bread _represents_ [MET] (OR, is) my body, that _I am about to sacrifice_ for you. Eat bread in this _way again and again_ to remember my _offering myself as a sacrifice for you_.”
25 Similarly, after they ate their meal, he took a cup [MTY] _of wine_. He _thanked God for it. Then he gave it to his disciples_, saying, “_The wine in_ [MTY] this cup _represents_ [MET] (OR, is) my blood _that will flow from my body_ ◄_to put into effect/to establish_► the new agreement _that God is making with people_. Whenever you drink wine in this way, do it to remember that _my blood flowed for you_.”
26 _Remember that_ until the Lord _Jesus_ returns _to the earth_, whenever you eat the _bread that represents his body_ and drink the wine [MTY] _that represents his blood_, you are telling other people that he died _for you_. 27
### God punishes those who eat the Lord’s Supper in a way that does not express the unity of his people.
1 Corinthians 11:27-34
27 So, those who eat that bread and drink that wine [MTY] in a way that is not proper _for those who belong to the Lord_ are guilty of _acting in a way that is contrary to what_ our _Lord intended when he offered_ his body _as a sacrifice_ and his blood _flowed when he died_.
28 Before any believer eats that bread and drinks that wine [MTY], he should think carefully about _what he is doing_,
29 because if anyone eats _the bread that represents Christ’s body_ and drinks _the wine that represents his blood_ without recognizing that all God’s _people should be united, God will_ punish him _for doing that_.
30 Many people in your group are weak and sick, and several have died [EUP] because of _the way they acted when they ate that bread and drank that wine_.
31 If we would think carefully about what we _are doing_, _God_ would not judge _and punish_ us _like that_.
32 But when the Lord judges _and punishes_ us _for acting wrongly_, he disciplines us _to correct us_, in order that he will not _need to_ punish us when he punishes _the people who do not trust in Christ_ [MTY].
33 So, my fellow believers, when you gather together to eat _food to remember the Lord’s dying for you_, wait until everyone _has arrived so that you can find out who does not have enough food_.
34 Those who are so hungry _that they cannot wait to eat until everyone else has arrived_ should eat in their own homes _first_, in order that when you gather together God will not judge _and punish them for_ ◄_being inconsiderate of/not being concerned about_► _others_. And when I come _to Corinth_ I will give you instructions about other matters _concerning the Lord’s Supper_.

Chapter 121
### It is only God’s Spirit who enables people to say that Jesus is Lord.
1 Corinthians 12:1-3 12
1 Now, my fellow believers, _I will answer your questions_ about the things God’s Spirit _enables believers to do_. I want you to know clearly [LIT] _about these things_.
2 You know that before you became Christians, various things led you to _worship_ idols, which are unable to tell you _any of God’s message_.
3 So _the first thing_ that I will tell you now is that it is not the Spirit of God who would cause anyone to say, “Jesus deserved to die,” and that the Holy Spirit is the only one who can enable anyone to say, “Jesus is _truly_ the Lord.” 4
### God’s Spirit gives believers special abilities as he desires.
1 Corinthians 12:4-11
4 There are various things _that God’s_ Spirit enables _various believers to do_, but it is that same Spirit _who enables us to do them_.
5 There are many different ways to serve _the Lord_, but it is the same Lord _whom we all are serving_.
6 _We believers_ have the power to do various _tasks_, but it is the same God who gives all of us the power _to do_ these things.
7 _God’s_ Spirit gives his power to each believer in order to benefit all the other _believers_.
8 To some, the Spirit gives the ability to speak very wise messages. To others, the same Spirit gives the ability to know _things that he reveals to them_.
9 To others, the same Spirit gives the ability to believe _that God will work miracles_. To others, the Spirit gives the ability to heal _sick people_.
10 To others, he gives the power _to perform_ miracles. To others, he gives the ability to speak messages that come directly from God. To others, he gives the ability to tell _if a message is really from God or not_. To others he gives the ability to speak messages in languages [MTY] _that they have not learned_. To others, he gives the ability to tell the meaning of those messages [MTY].
11 It is the same Spirit who gives all these abilities. He gives whatever abilities he wants to give, to whatever person he wants to give them. 12
### A congregation needs all the abilities that God’s Spirit gives to its members, but you should especially desire the ones that help others the most.
1 Corinthians 12:12-31
12 Although a person’s body has many parts, all the parts form just one body [DOU]. It is like that _with those who belong to_ Christ.
13 When we were baptized {When people baptized us}, the one _Holy_ Spirit caused us to become one group _of believers_. It does not matter whether we are Jews or non-Jews. It does not matter whether we are slaves or not slaves. _When we believed in Christ_, the one Spirit came to live [MET] within all of us.
14 _Our_ bodies do not have only one part. They have many parts _with various functions_.
15 If our foot could _talk and_ say _to us_, “Because I am not _your_ hand, I am not a part of _your_ body,” it would still be a part of _our_ body.
16 If our ear could _talk and_ say, “Because I am not _your_ eye, I am not a part of your body,” it would still be a part of our body.
17 If our body were only an eye, ◄we would not be able to hear./how could we hear?► [RHQ] If our body were only an ear, ◄we would not be able to smell _anything_!/how could we smell _anything_?► [RHQ]
18 But the truth is that God has put all the parts of our bodies together exactly as he wanted to put them.
19 If _our body_ had only one part, it would not be a body. [RHQ]
20 But the truth is that there are many parts _in our body_, but it is still only one body.
21 That is why if our eye _could talk_, it should never say to our hand, “I do not need you!” And if our head _could talk_, it should not say to our feet, “I do not need you!”
22 Instead, the parts of our body that seem to be weaker are the ones that are absolutely necessary.
23 And the parts that we do not think highly of are the parts that we clothe carefully. And we protect carefully those parts that we do not show to people.
24 The parts that are _all right to_ show people, we do not need to protect. Instead, God, who has put all the parts of our bodies together, causes us to care for in a special way the parts that we think are less important.
25 He does that in order that all the parts of our body will work together harmoniously [LIT], and so that all the parts will care for all the other parts equally.
26 If one part of our body hurts, _it is as though_ all the parts of our body are hurting. If we pay special attention to one part of our body, _it is as though_ all the parts of our body feel pleasure [MET].
27 _Everything I have just said about how the parts of our bodies relate to each other applies to how_ all of you who belong to Christ _should relate to each other_. Each of you belongs to him, _but you have not all been given the same abilities and work_.
28 God has placed apostles in our congregations. Apostles are first _in rank_. Next _in rank_ are those who speak messages which come directly from God. Next _in rank_ are those who teach _spiritual truth_. Then there are those who have the power to work miracles, those who have the ability to heal _sick people_, those who have the ability to help _others_, those who have the ability to govern _the affairs of the congregation_, and those who have the ability to speak _messages_ in languages [MTY] _that they have not learned_.
29 Certainly not all _believers_ are apostles. [RHQ] They all do not have the ability to speak messages that come directly from God. [RHQ] They do not all have the ability to teach _spiritual truth_. [RHQ] They do not all have the power to work miracles. [RHQ]
30 They do not all have the ability to heal people. [RHQ] They do not all have the ability to speak _messages_ in languages [MTY] _they have not learned_. [RHQ] They do not all have the ability to tell others the meaning of those messages. [RHQ] _Certainly not!_
31 But you should eagerly desire to have _the abilities that will help other believers_ the most (OR, _the abilities that God considers_ to be the most important). But now I will tell you the best way _to use the abilities that God’s Spirit has given you_.

Chapter 131
### We should use the abilities that God’s Spirit has given us in ways that show that we love others.
1 Corinthians 13:1-13 13
1 Supposing we could speak _all_ the various languages [MTY] that people _in the world speak_ and even speak _the language_ that angels _speak_. If we did not love _others, speaking those languages_ would be _as useless as beating_ a brass gong or clanging cymbals _together_.
2 Supposing we had the ability to speak messages that come directly from God, and we could understand the plans that he has not yet revealed _to others_, and we could know everything _about everything_, and we believed in God so strongly that we could _do impossible things like_ causing mountains to move. If we did not love _others, God would consider all that_ to be worthless.
3 And supposing we would give everything that we own to poor people, and would let others kill us in order that we could boast about _sacrificing our_ own bodies. If we did not love _others_, we would not get any reward _from God_.
4 Those who [PRS] truly love _others_ act patiently and kindly toward them. Those who [PRS] truly love _others_ are not jealous of them, they do not boast _about what they themselves have done_, and are not proud.
5 Those who [PRS] truly love _others_ do not act in disgraceful/disrespectful ways towards them. They do not ◄act selfishly/think only of themselves and what they want►. They do not quickly become angry. They do not keep remembering the bad things _that others have done to them_.
6 Those who [PRS] truly love _others_ do not rejoice when _people do_ evil things, but they do rejoice when _people act_ righteously.
7 Those who truly love _others_ patiently put up with_the faults of others_. They do not quickly assume _that others have done something bad_. They confidently expect _that others will act righteously_. They patiently endure _all their own troubles_.
8 We should never [PRS] let anything stop us from continuing to love _others_. As for the ability to speak messages that come directly from God, some day that will come to an end. As for the ability to speak languages [MTY] _that we have not learned_, that will _also_ come to an end some day. And as for the ability to know things that God reveals to us, that will come to an end some day _because it will not be necessary anymore_.
9 God does not reveal everything to us, and we cannot know everything that he knows.
10 But when everything is perfect _after Christ returns_, things which are not perfect _now_, _such as the abilities which God’s Spirit gives us_, will ◄disappear/come to an end►.
11 When we were children, we talked like children talk, we thought like children think, we reasoned like children reason. But when we grew up, we got rid of our childish ways [MET]. _Similarly_, _you need to get rid of your childish thinking about the abilities that the Spirit has given you_.
12 In this life we do not understand everything fully. It is like [MET] looking at something indirectly by seeing it in a mirror. But _when we get to heaven_ [MTY], we will _understand everything clearly. It will be like_ talking to someone face-to-face. Now we know only part _of everything that God wants us to know_. Then we will know everything completely, just like _God_ knows us completely.
13 So now there are three things _that we must_ continue _to do_: To trust _in God_, to confidently expect _to receive what he will give us_, and to love _others_. But the greatest of those three things is loving _others_.

Chapter 141
### Speaking messages that come directly from God will help believers much more than speaking messages in unknown languages.
1 Corinthians 14:1-25 14
1 You must want to love others more _than you want anything else_. But you should _also_ eagerly desire the abilities that _God’s_ Spirit _gives to believers_. And you should desire most of all to have the ability to speak messages that come directly from God [MTY].
2-3 _I say that_ because those who speak messages that come directly from God _are speaking in languages that they and the other believers in the congregation know, and so_ they are able to strengthen them _spiritually_ and to encourage and comfort them. But those who speak in languages [MTY] _that they have not learned_ are not speaking to people. Instead, they are _only_ speaking to God. No one understands them. By _the power/guidance of God’s_ Spirit (OR, From within _their own_ spirit) they speak things that others do not know.
4 Those who speak in languages _that they have not learned_ are receiving a blessing for themselves, but those who speak messages that come directly from God are giving a blessing to _all the believers in_ the congregation _because they are speaking in a language that the congregation knows_.
5 I would like you all to have the ability to speak in languages [MTY] _you have not learned_. But I would like even more for you to have the ability to speak messages that come directly from God. People can speak messages in a language that they have not learned, but if there is no one there who can explain the meaning, that situation is not as helpful to the congregation as speaking messages that come directly from God _in the language that the congregation knows_.
6 My fellow believers, suppose I came and spoke to you in a language that none of you knows _and I did not explain the meaning of what I told you_. Even if I told you something that God had revealed to me, or told you some message that had come directly from him, or taught you something that you needed to know, ◄that certainly would not help you!/how would that help you?► [RHQ]
7 _It is like_ lifeless _musical instruments_, like flutes and harps for example. When they are played, if the notes are not played {if _those playing those instruments_ do not play the notes} clearly, no one will know what tune is being played {what tune they are playing}. [RHQ]
8 If someone playing the trumpet _wants to signal that the soldiers should prepare to fight a battle_, _the soldiers_ certainly will not get ready if _the call to battle_ is not played {he does not play _the call to battle_} clearly. [RHQ]
9 It is the same with you! If you do not speak words that other people can understand, ◄no one will know what you are saying./how will anyone know what you are saying?► [RHQ] _It will be as though_ you are just speaking to the air!
10 There are many different languages in the world, and all of them convey meaning [LIT] _to the people who know those languages_.
11 But if we do not understand the language that others are speaking, _it will be as though_ they are foreigners to us, and we will be foreigners to them.
12 So _I say this to_ you: Because you are eager to have the abilities that God’s Spirit gives, earnestly desire those abilities that will do the most to help _all the believers in_ the congregation.
13 So, those who have the ability to speak in languages [MTY] _that they have not learned_ should pray that _God will give them the ability to_ explain the meaning of what they say.
14 If they pray in a language [MTY] _that they have not learned_, their spirits are praying, but they are not using their minds.
15 So I will tell you [RHQ] what we should do. _At times_ we may pray, _using_ only our spirits, _in languages we have not learned. And at other times_ we should pray using our minds, _thinking about the words that we are praying. Similarly_, at times we may sing using only our spirits, using languages that we have not learned, and at other times we should sing using our minds, _thinking about the words that we are singing_.
16 Suppose that any one of you praises God (OR, thanks God for what he has done), using only your _(sg)_ spirit _and not using your mind_. Maybe some people _will be present who_ do not know about _the abilities that God’s Spirit gives to believers_. Because they do not know what you are saying, after you thank God, they will not [RHQ] know when to say “Amen!/I agree!”
17 You may be thanking God very well, but you are not helping them.
18 I thank God that I speak in languages [MTY] _that I have not learned_ more than any of you do.
19 But during a worship service, _in order that others will understand what I am saying_, I would prefer to speak five words using my mind, in order that I may teach others, rather than to speak 10,000 words in a language [MTY] _that is not understood by the congregation_.
20 My fellow believers, stop being like little children in the way that you think _about these abilities that God’s Spirit gives_. Instead, think about them in a mature way. If you really want to be like little children, do as few wicked things as babies do!
21 _When the Jews long ago refused to obey God, he warned them about what would happen when he allowed their enemies to punish them_. In the Scriptures it is written {_the prophet Isaiah_ wrote} what the Lord _God_ said _about that_, _They didn’t listen to prophets speaking their own language, so I will send_ people from foreign _lands to attack_ my people. Those foreigners will speak languages that my people do not know [DOU]. _In that way_, I will warn my people, but they will still not pay attention to what I say.
22 If we speak in languages [MTY] _that we have not learned_, unbelievers _who are there will realize that the Spirit of God is truly among us_. That will warn them _that they need to fear God_. But believers do not _need such a warning_.
23 Suppose during the worship service everyone started to speak in languages [MTY] _that they have not learned_. If unbelievers or people who do not know _about the abilities that God’s Spirit gives to believers_ come in _and hear that_, they will surely think that you are crazy. [RHQ]
24 But if an unbeliever or someone who does not know _about those abilities_ comes in while all of you believers are _one by one_ speaking messages that come directly from God, everything that you _say_ will show that person that he is a sinner and that _God_ will punish him _if he does not turn from his sinful behavior_.
25 He will realize that _God knows the evil things that he has done that_, things that other people do not know. Then he will kneel down and worship God and say, “God is truly among you!” 26
### Believers should all be prepared to participate in an orderly way during worship services.
1 Corinthians 14:26-40
26 So, my fellow believers, I will tell you [RHQ] what I think that you should be doing. When you come together _to worship God_, some of you may have a hymn to sing. Others may have something to teach _the congregation_. Others may have _something to say that God has_ revealed to them. Others may give messages in languages _that they have not learned_. Others will explain the meaning of those messages. Make sure that all of these things that you do will make the congregation become more mature spiritually.
27 _It is all right_ if two people, or at the most three people, speak in languages [MTY] _that they have not learned_. But they must speak one at a time, and someone must explain the meaning of what the others have said.
28 If _those who want to speak in a language that they have not learned realize that_ there is no one _there_ who will be able to explain the meaning _of what they will say_, they should not speak in that language during the meeting. Instead, they should speak to God by themselves, _somewhere else_.
29 _During a meeting_, two or three people should speak messages that come directly from God, and others who are there should think carefully about what those people have said.
30 If someone receives a new message directly from God while someone else is speaking, the one who is speaking should stop speaking _and let the other person tell what God has revealed to him_.
31 You can all, one by one, speak messages that have come directly from God, in order that you can teach others and all be encouraged {encourage everyone}.
32 Those who speak messages that come directly from God are in control of their own spirits, _so they can wait for their turn to speak_.
33 Remember that God does not desire that things be done in a disorderly way _during your worship services_. Instead, he desires that everything be done in an orderly way. Just like it happens in all the other congregations of believers,
34 the women should not be permitted {do not permit the women} _to interrupt the meeting by_ asking _questions_. They must keep quiet. They must be subject _to their husbands_. What Moses wrote [PRS] _about how God created the first two people_ suggests _that the women should do that_.
35 If they want to know _more_ about something _that a speaker said_, they should ask their husbands when they get home, for it is disgraceful for women to _interrupt a service by_ asking _such questions_.
36 _If you do not agree with these things that I have been telling you_, remember that [RHQ] the message from God did not first come from you _people in Corinth_. Also, you are not [RHQ] the only ones who have heard it! _Many others have heard it and accepted it, so you should not act as though you are the only believers who have heard the message from God_.
37 Those of you who think that you have the ability to speak messages that come directly from God, or think that you have some other ability _that God’s_ Spirit gives, should realize that the things that I have written about in this letter are things that the Lord has commanded.
38 But if they are not willing to accept _my authority_, _God_ will not accept them (OR, they will not be accepted _by the congregation_).
39 So, my fellow believers, be eager to speak messages that come directly from God, and do not prevent anyone from speaking in a language _that he has not learned_.
40 But make sure _that_ *everything* that you do _during the worship services_ is done in a proper and orderly way.

Chapter 151
### I was not worthy to become an apostle, but the Lord Jesus committed to me the message about his death and resurrection.
1 Corinthians 15:1-11 15
1 Now, my fellow believers, I want to remind you about the message about Christ that I preached to you. It is the message that you received and that you have continued to trust firmly.
2 If you keep on firmly _believing_ this message that I preached to you, you will be saved {_God_ will save you}. If you do not continue to believe it, your believing _in Christ_ was ◄all for nothing/useless►!
3 The most important part of the message that I received _from the Lord Jesus_, and that I told you, was this: Christ died to _take away the guilt_ of our sins, as the Scriptures _said that he would do_.
4 His _dead body_ was buried {They buried his _body_}. On the third day _after that_, _God_ caused him to become alive again, as the Scriptures _said would happen_.
5 After that, _Christ_ was seen by {appeared to} Peter. Then he appeared to _eleven of_ the _original_ twelve _apostles_.
6 Later he was seen by {appeared to} more than 500 of our fellow believers. Most of those are still living, but some of them have died [EUP].
7 Then he was seen by {appeared _to_} _his younger brother_ James, _who became the leader of the congregation in Jerusalem_. Then he appeared to all of the apostles.
8 Finally, he was seen by {appeared to} me, but I became an apostle in a way that was very unusual [MET].
9 The fact is, I _consider that I_ am the least important of the apostles. I do not deserve to be an apostle, because I ◄persecuted God’s groups of believers/caused God’s groups of believers to suffer► _everywhere I went_.
10 But it is because God acted kindly toward me in ways that I did not deserve that I became what I am now. And his acting kindly toward me produced a great result [LIT], which is that I worked harder _for Christ_ than all the other apostles. But it was not that I _was working with my own ability_. Instead, God was helping me in a way I did not deserve.
11 So it does not matter whether it was I _who was preaching or whether it was the other apostles who were preaching_. We all preached _the same message_, and that message is what you believed. 12
### Christ has truly come back to life, and he will some day raise all believers.
1 Corinthians 15:12-34
12 So now _let me ask you this_: Since _we_ have all preached to you that Christ was raised again {that _God_ caused Christ to become alive} after he died, ◄no one among you should be saying that _God_ will not cause _believers_ to become alive again after they die!/why do some of you say that _God_ will not cause _believers_ to become alive again after they die?► [RHQ]
13 If _it is true that God_ will not cause anyone to become alive again, that situation would mean that Christ was not raised from the dead {_he_ did not cause Christ to become alive again}!
14 And if Christ was not raised from the dead {if _God_ did not cause Christ to become alive again}, then what we preached to you was useless, and your believing _in Christ_ is useless.
15 _If it is true that_ no one will be raised from the dead {_that God_ will not cause anyone to become alive again after he dies}, we _(exc)_ have been guilty of lying to you about God, because we told you that God caused Christ to become alive again.
16 But if it were really true that no one who has died will be raised {that _God will_ not cause anyone who has died to become alive} again, then Christ was not raised {_he_ did not cause Christ to become alive} again either!
17 If it were true that Christ was not raised {that _God_ did not cause Christ to become alive} again after he died, you have believed in Christ for nothing, _because_ God will still _punish_ you for [MTY] your sins.
18 And those people who died [EUP] _while they were trusting_ in Christ will go to hell.
19 In this life _many of us have suffered much for Christ_ because we confidently expect _that he will reward us in heaven_. If we have confidently expected this in vain, people should pity us more than they pity anyone else!
20 But _the truth is that_ Christ has been raised from the dead {that _God_ has caused Christ to live again after he had died}, and ◄that guarantees/because of that, it is certain► [MET] that he will also cause those _believers_ who have died [EUP] to become alive again.
21 What one man, _Adam, did affects us all_. We all die. Similarly, what one man—_Christ_—did _affects us(inc) all_: God will cause _all believers_ to become alive again.
22 Because of what Adam did, all _of us who are descended_ from him die. Similarly, because of what _Christ did_, all of us who have a close relationship with him will be brought back to life {_God_ will make alive all of us who have a close relationship with Christ}.
23 But we must all take our turn. _God raised_ Christ first [MET]. And when Christ returns, _God will cause_ those who belong to Christ to become alive again.
24 Then, after Christ has destroyed all [DOU] the evil powers that oppose God, _the world_ will end. Then Christ will give to God, his Father, his kingdom to completely rule over it.
25 You must realize that Christ must rule _here on earth_ until he has completely defeated [MTY] all his enemies.
26 The last thing that _he_ will get rid of is death. _But he certainly will get rid of death, which is like_ an enemy _to us_.
27 _In the Scriptures the Psalmist wrote that_ God will cause everything to be under Christ’s _authority_ [MTY]. But it is clear that the word ‘everything’ here does not include God, because God is the one who will cause everything to be under Christ’s _authority_ [MTY].
28 After everything is put under _the authority of_ God’s Son, then Christ will put himself completely under _the authority of_ God, the one who gave him that authority. Then God will be completely in control of everything [IDM], everywhere.
29 _Now think about this: Some among you_ are being baptized (OR, are baptizing people) on behalf of those who died _before someone baptized them_ (OR, who died _before they became believers_). If, _as some people say, believers_ will not be raised _from the dead_ {_God_ will not cause _believers_ to become alive again}, ◄what is the value in those people doing that?/there is no value in those people doing that!► [RHQ] If _God_ will not cause any _believers_ to become alive again, it is senseless to be baptized {baptize anyone} on behalf of someone who has died. [RHQ]
30 Furthermore, _if God will not cause us believers to become alive again_, it is [RHQ] very foolish for me and the other apostles to be constantly _putting ourselves_ in danger _because we tell people the gospel_.
31 My fellow believers, every day I _am in danger of_ being killed {people killing me}! That is as true as it is that I am pleased with you because of your close relationship with Christ Jesus our Lord.
32 _If God will not cause us believers to become alive again after we die_, ◄I will receive no benefit at all _from having opposed those who attacked me so strongly_ in Ephesus _city_./what will I gain _from having opposed those who attacked me so strongly_ in Ephesus _city_?► [RHQ] They were _fighting me like_ wild beasts! If we _believers_ will not be raised _from the dead_ {If _God_ will not cause us _believers_ to live again}, we might as well say _as people often say_: “Tomorrow we are going to die, so we might as well enjoy now everything that we can. We might as well feast and get drunk!”
33 Do not let _yourselves be deceived by those who say that God will not cause believers to live again_ {Do not let _people who say that God will not cause believers to live again_ deceive you}. If you associate with evil people _who say such things_, they will ◄influence you to do evil things/destroy your good moral way of living►.
34 Start thinking correctly again _about these matters_, as you should, and _stop your sinful behavior which has resulted from_ your wrong thinking. _I say that_ because _it seems that_ some among you do not know God, and as a result they _are thinking wrongly_. I say that to make you ashamed. 35
### In heaven we will have glorious indestructible bodies.
1 Corinthians 15:35-58
35 But some of you are asking, “How will dead people be raised {How will _God_ cause dead people to become alive} again? What kind of bodies will they have?”
36 _Anyone who asks such questions is_ foolish. You _know that_ a seed that is planted in the ground must completely change its form [MET] before it sprouts.
37 A seed, such as a wheat seed, is very different from the plant that sprouts from it.
38 God gives everything that lives the form that he desires. He gives each seed its own form.
39 _Similarly_, people, animals, birds, and fish all have flesh, but each one has a different kind of flesh.
40 Also, there are angelic beings in heaven (OR, stars and planets in the sky), and there are people with bodies on the earth. The angelic beings (OR, stars and planets) are beautiful in one way, and people on earth are beautiful in a different way.
41 The sun is bright in one way, and the moon is bright in a different way, and the stars are bright in a different way. And even the various stars are different from each other in how bright they are.
42 And it is the same way _with our bodies. The bodies that we will have when God causes us_ to live again after we die _will not be the same as the bodies that we have now_ [MET]. _The bodies that we have now_ will die and decay. _The new bodies that we will have_ will never die.
43 We despise _the bodies that we have now_, before we die. But our _new bodies_ will be glorious. The _bodies that we have before we die_ are weak. But our new bodies will be strong.
44 The bodies that we have before we die are natural bodies. But _our new bodies_ will be ones that _God’s_ Spirit ◄_controls/gives us_►. Just like there are natural bodies, there are bodies that _God’s_ Spirit _completely_ controls (OR, makes alive).
45 _In the Scriptures_ it is written {we read} that _when_ the first man, Adam, _was created_, he became a living human being. _Christ later also became a human being_. But _he is different from Adam, because he_ became a person who gives us _spiritual_ life.
46 But our bodies that God’s Spirit ◄will completely control/will give us► are not the first bodies that we have. We have our natural bodies first.
47 The first man, _Adam_, was created {_God_ created the first man, Adam} from the dust of the earth. But _Christ_, the one who came later, came from heaven.
48 Everyone on earth _has a body_ like the first man on the earth had. And in heaven, _everyone will have a body like Christ_, the man who came from heaven, has.
49 And just like _God_ gave us bodies like the first man on earth had, so we _believers will have bodies_ like _Christ_ has, who is now in heaven.
50 My fellow believers, I want you to know that we _(inc)_ [SYN] cannot go _to heaven, where_ God rules _over everything_, with our physical bodies, because our bodies _cannot last forever_. They will die and decay.
51 But I will tell you something that _God_ has not revealed _before_: _Some of_ us _believers_ will not die [EUP]. However, all of us will be changed {_God_ will change all of us}.
52 _It will happen_ suddenly, as _fast as someone can_ blink his eye [MET], when _we hear the sound of God’s_ trumpet for the last time. When we hear that trumpet, all _the believers_ who have died will come back to life and will have bodies that are changed {that _God_ has changed}, bodies that will never decay.
53 And the _bodies of us who are alive at that time_ will _also_ be changed {And _God_ will _also_ change the _bodies of us who are alive at that time_}. These bodies of ours that die and decay must be transformed into _new bodies that_ will never die; _it will be like someone_ [MET] getting rid of _his old clothes_ and putting on _new ones_.
54 When that happens, what is written {what ◄_a prophet/Isaiah_► wrote} _in the Scriptures_ will come true/happen: _God_ will completely get rid of [MET] death. Our dying will no longer have any power to defeat us;
55 Death [APO] will not win a victory over us. Death will not be able to hurt us.
56 It is because we sin [MET] _that we die, and it is because we_ have God’s laws that we _know that we_ have sinned.
57 But because of what our Lord Jesus Christ _has done_, he enables us to be free _from having to obey God’s laws to be saved and to be free of being afraid to die_. We should thank God for that!
58 So, my fellow believers whom I love, continue to hold strongly to _the things that you believe_. Do not let anything cause you to doubt them. Always be doing enthusiastically the work that the Lord _gives you_. And remember that the work that you do for the Lord is never ◄in vain/useless►, _as it would be if God will not cause us to live again after we die_.

Chapter 161
### You should set aside funds each week for the offering to be sent to believers in Jerusalem.
1 Corinthians 16:1-4 16
1 Now _I will reply to another question that you asked. You asked_ about the _money you are_ collecting _to send_ to God’s people _in Jerusalem_. Do what I told the congregations in Galatia to do.
2 Every Sunday each of you should set aside _at home_ some funds [EUP] _for this purpose_, in proportion to how much _God_ has prospered you. Then you should save it up, so that when I arrive there, you will not need to collect _any more money. Choose some men whom you approve of, to take_ this money to Jerusalem.
3 Then, when I arrive, I will write letters stating that you have authorized these men to take the funds there.
4 And if _you_ (OR, _I_) think that it is appropriate, I will go with them. 5
### I plan to spend some time with you. Treat Timothy respectfully when he arrives. Apollos plans to visit you later.
1 Corinthians 16:5-12
5 Now I plan to travel through Macedonia _province_. I _plan to_ come to visit you, but I want to go through Macedonia first.
6 Perhaps I will stay with you for a short while, or I may stay with you for the whole winter, in order that you yourselves can provide some of the things _that I will need_ [EUP] for my next trip.
7 I do not want to see you just for a short time and then continue my trip. I am hoping to stay with you for a while, if the Lord _Jesus_ allows me to do that.
8 But I will stay _here_ in Ephesus _city_ until _after_ the Pentecost _festival_.
9 _I want to do that_ because _God_ has given me a great opportunity [MET] _to proclaim his good message here_. _As a result of my work here, God is producing_ great results. I also want to stay here because there are many people here who oppose _my work, and I need to refute them_.
10 When Timothy arrives _there in Corinth_, treat him respectfully [LIT], because he is working for the Lord just as I am.
11 Do not let anyone despise him. And when he leaves there, give him some of the things that he needs _for his trip_ [EUP] _here_, and also _ask God to_ bless him. I am waiting for him to come, along with the other fellow believers _who have been traveling with him_.
12 _You also asked_ about our fellow believer, Apollos. I urged him strongly that he should go back to you with the three fellow believers _who came here from Corinth_. He was not at all willing to go _now_, but he will go later, when he has an opportunity. 13
### I give you my final instructions, greetings from others, and my final blessings.
1 Corinthians 16:13-24
13 Be on guard _against anything that would hinder you spiritually_. You have believed _the true message_; continue believing it firmly. Be courageous. Keep strong _in your relationship with God_.
14 Act in a loving _way_ in everything that _you do_.
15 You know that Stephanas and his family were the first ones _there_ in Achaia _province to believe in Christ_ [IDM]. They have devoted themselves to helping God’s people.
16 My fellow believers, I urge you to submit yourselves to them and to people like them who do _God’s_ work and who work hard.
17 I was glad when Stephanas, Fortunatus, and Achaicus arrived here _from Corinth_, because _they did things for_ me that you were not able to do _because you were not with me_.
18 They comforted and encouraged me [SYN], and _I expect that this news from me_ will do the same for you. You should honor _them, and you should also honor_ others like them.
19 The congregations _here_ in Asia _province_ ◄send their greetings to/say that they are thinking fondly of► you. Aquila and _his wife_ Priscilla and the congregation that meets in their house ◄send their warm greetings to/say that they are thinking fondly of► you because both they and you belong to the Lord.
20 All your fellow believers _here_ ◄send their greetings to/say that they are thinking of► you. Greet each other affectionately, as fellow believers _should_.
21 Now I, Paul, having taken the pen from the hand of my secretary, write with my own hand to say that I am thinking fondly of you/to give you my greetings. I do this to show you that this letter really comes from me.
22 ◄I pray that God will/May God► curse/cause bad things to happen to ◄anyone who does not love the Lord Jesus. I pray that our Lord will come soon/May our Lord come soon►!
23 I pray that our Lord Jesus will/May our Lord Jesus ◄continue to act toward you all kindly/in ways that you do not deserve.►
24 I love all of you who have a close relationship with Christ Jesus.
