
## This book is a letter that the Apostle Paul wrote to the Christians at Ephesus. We call this book

# Ephesians


Chapter 1
### Ephesians 1:1-2
1
### I am writing this to you people of God in Ephesus, asking that God will bless you.
1
1 I, Paul, am an apostle whom God appointed ◄to represent/to proclaim the message about► Christ Jesus because that is what God wanted. _I am writing this letter_ to you who are the people of God in Ephesus _city. You are people who_ ◄faithfully/continue to► trust in Christ Jesus and who have a close relationship with him.
2 _I pray that_ God our Father and Jesus Christ our Lord will continue to act kindly toward you and cause you to have _inner_ peace. 3
### We should praise God for having chosen and redeemed us, having revealed his plan to unite all things under Christ, and causing Christ to rule over all his people.
Ephesians 1:3-14
3 Praise God, the Father of our Lord Jesus Christ! Because of our relationship with Christ, he has blessed us spiritually in every way by giving us blessings that come from heaven.
4 Before God created the world, he chose us to be his people because of our ◄relationship with/union with► Christ, in order that _God could consider_ us to be completely holy [DOU]. Because _God_ loves _us_,
5 he decided long ago that he would adopt us to be _as though we were_ his own children because of what Jesus Christ _has done_. He decided to do that because it pleased him to do that.
6 He did it in order that we would praise him for acting very kindly toward us in a wonderful way that we did not deserve. He did it because of our relationship with his beloved Son {_one, who is also God, whom he_ loves}.
7 When the blood of Christ _flowed when he died_ [MTY], _it was as though_ he paid a price to free/save us _from the guilt of our sins_. _That_ ◄_provided a way/made it possible_► _for_ God to act very kindly toward us to forgive us for having sinned.
8 He acted very kindly toward us and enabled us to become wise about many [HYP] things and to understand his truth.
9 He has enabled us to know the things that he had planned secretly (OR, that he had not revealed to anyone yet). He did that because he wanted to do that, and because he planned to do that by means of the things Christ would do.
10 God planned that at the time that _he appointed_, he would unite all things/beings in heaven and all things/beings on earth (OR, all beings in heaven and all things on earth), and cause Christ to be the one who will rule them [MET].
11 Because of our close relationship with Christ, God has also chosen us _(inc)_ (OR, us _(exc)_ Jews) to receive what he has promised _to give_ us. He decided long ago to do that. It was exactly what he planned. He accomplishes everything exactly as he plans and desires,
12 in order that we(exc) Jews, who confidently expected the Messiah to do great things for us before the non-Jews expected such things (OR, we _(inc)_ who were already confidently expecting Christ _to do great things for us_) will praise him for his greatness.
13 You _Ephesians_ also heard the true message, the good message about how God saves you. _People_ put their seal on something to show that _it belongs to them_. Similarly, when you believed _in Christ_, God _showed that you also belong to him by sending you_ the Holy Spirit as he promised to do [MET].
14 The Holy Spirit is _like_ [MET] a ◄deposit/down payment►. That is, he ◄guarantees/assures us► that _we will receive_ all that God has promised to give us, at the time when God will give to those who belong to him [MET] everything that _Christ_ freed us to receive. _God also assures you that you belong to him_, in order that you would praise him for his greatness. 15
### I thank God for your faith, and pray that you will understand more about how powerfully he works on our behalf, just like he did when he caused Christ to become alive again and made him ruler over everything.
Ephesians 1:15-23
15 Because of _what God has done for you_, and because _people_ told me that you continue to trust in the Lord Jesus and that you love all those who belong to God,
16 I thank God for you constantly [LIT, HYP]. I ◄mention/pray for► you constantly, whenever I pray.
17 _I pray_ that God, who is the glorious/wonderful Father of our Lord Jesus Christ, may cause his Spirit to make you wise, and that his Spirit will reveal _God to you_ so that you may fully know him.
18 And I pray that God would enable you to understand [MTY] his truth, in order that in your ◄inner beings/hearts► you may know the things that we believers should confidently expect to receive because he chose us _to be his people_. And I pray that you will know how God will bless his people in a very wonderful way _when we finally receive_ all that he has promised to give us.
19 And _I pray that_ you will know how very powerfully _God helps_ us who continue to trust _in Christ_. He works powerfully for us
20 just like he acted powerfully for Christ when he caused Christ to become alive again after he died, and put him in the place of highest/greatest honor [MTY] in heaven.
21 _There_, Christ is the supreme ruler over every powerful spirit of every level of authority. His rank is much higher than any powerful spirit can receive, not only now, but forever.
22 God has caused all beings to be subject to Christ [MTY], and he has also appointed Christ, who rules over all things, to rule [MET] over all believers.
23 We believers _relate to Christ like the parts of a person’s_ body [MET] _relate to its head_. Christ uses all _his power among us_ just like he uses his power throughout the whole universe.

Chapter 21
### Formerly we were all spiritually dead and were certain to be punished by God, but he acted very kindly toward us and saved us freely as a result of our faith in Christ.
Ephesians 2:1-10 2
1 Formerly, because you were habitually sinning [DOU], you were ◄_spiritually_ dead/_as unable to please God as a_ corpse [MET] is►.
2 You were acting in the same _evil_ way as those who oppose Christ [MTY] act. That is, you were behaving in the _evil_ ways _that Satan wanted you to behave_. He rules over evil spiritual beings that no person can see [MTY]. He is the spirit who now powerfully controls the people who disobey God.
3 Formerly, we all used to disobey God as they do. We did the things that our self-centered nature wanted us to do. We habitually did those _evil_ deeds that our bodies and our minds wanted to do. When we were acting like that, it was certain that _God_ would punish [MTY] us, just like he will certainly punish all other _evil people_.
4 But God always acts very mercifully, and he loves us very much.
5 As a result, even when we were ◄_spiritually_ dead/_as unable to please God as_ a corpse [MET] is► because we were habitually sinning, he enabled us to receive _spiritual_/_eternal_ life because of our relationship with Christ. _Do not forget this: It is only_ because God has acted so kindly toward you, in a way that you did not deserve, that you are saved {that _he_ saved you} _from the guilt of your sin_
6 And _it is as though_ God gave us spiritual life when he caused Christ Jesus to be alive again after he died [MET]. And _it is as though_ God caused us to sit _and rule_ [MTY] with him in heaven,
7 in order that he might show to everyone at all times in the future that he has acted toward us in an extremely kind way because of what Christ Jesus _did for us_.
8 It is _only_ by _God_ acting [PRS] _toward you_ in a way that you did not deserve that you have been saved {that he has saved you} as a result of your trusting _in Christ_. You did not save yourselves. His saving you was his gift to you.
9 He did not save any of you because of anything you yourselves did. Because you have done nothing _to save yourselves_, you cannot be proud of your efforts to save yourselves.
10 It is God who has made us what we are now. Because of our relationship with Christ Jesus, he has enabled us to receive _spiritual/eternal_ life in order that we should conduct our lives habitually doing the good deeds that God previously planned for us to do. 11
### God brought you Gentiles into his family so that now you and Jewish believers both share the same blessings and form one group; you now have peace with each other and can come to God in prayer with the help of the Holy Spirit.
Ephesians 2:11-22
11 You _Ephesians_ have been non-Jews from the time that you were born. The Jews ◄_insult you/say that you are not God’s people_► _by_ calling you ‘those who are not circumcised’. They _proudly_ call themselves ‘we _(exc)_ who are circumcised’. _They have allowed people to_ circumcise _them to indicate that they are God’s people, but_ that has _only_ changed their bodies, _not their_ ◄_inner beings/hearts_►.
12 You should constantly remember these things: Formerly you did not have any relationship with Christ. You did not belong to the people of Israel, _the people whom God chose_. You did not know about the things God promised in his agreements _with his people_. You did not confidently expect to go to heaven after you die (OR, _that God would save you_). You _lived_ in this world without knowing God.
13 But now, because of your relationship with Christ Jesus, God has brought you, who had no relationship with him [MET], into his family [MET]. He did that because _you trusted in what Christ accomplished when_ his blood [MTY] _flowed from his body when he died on the cross_.
14 Christ himself _has caused us Jewish and non-Jewish believers_ to have peace _with each other_. He has made both _of our groups_ to become one _group_. _Just like people_ ◄tear down/demolish► a wall that separates _groups of people_ [MET], he has destroyed the hatred _between Jews and non-Jews_.
15 By dying [MTY] _for us on the cross_ he made it no longer _necessary for us to obey_ all the _Jewish_ laws and rituals _in order to be saved_. He did that in order to enable the two _groups_ to become one new group because of our relationship with him. The result was that he has caused us to have peace _with each other_.
16 By _dying on_ the cross [MTY] he caused both Jews and non-Jews to have a peaceful relationship with God. That is how he caused us to no longer be [MET] enemies _with God_ (OR, _with each other_).
17 He came _to earth_ and proclaimed that you _non-Jews_, who did not have a relationship with [MET] _God_, and _us(exc) Jews_, who _considered that we(exc) belonged to_ [MET] God’s _family_, can _all_ now have peace _with God_.
18 _We know that he has done that_ because we both, _Jews and non-Jews_, are _now_ able to approach God the Father in prayer by the help of his Spirit, because of what Christ _has done_.
19 So _God no longer treats_ you _non-Jews_ as _people treat_ [MET] foreigners and strangers _who live among them_ [MET]. Instead, along with all God’s people, _it is as though_ you have become citizens of a country that he rules over, and _as though you have become_ members of the family _of which he is the father_ [MET].
20 _Just like_ a building is built {_as someone_ builds a building} on a foundation, _God has joined you into one group that originated/began_ from what the apostles and prophets _taught_. Christ Jesus is the _most important one in that group, just like a_ cornerstone _is the most important part of a building_. And
21 just like _a builder might_ join together all the parts of a building to make it a temple that _people will_ dedicate to the Lord [MET], _Christ is continually causing all of_ you who have a relationship with _him to be united, in order that you will become one holy group_.
22 And because of your relationship with Christ, _God_ is joining you _non-Jews_ together with _Jewish believers_ to be _like_ one building [MET] in which his Spirit lives.

Chapter 31
### I am in prison because God appointed me to tell non-Jews that Christ is the source of great spiritual blessings for them.
Ephesians 3:1-13 3
1 Because _God has done all this for_ you non-Jews, I, Paul, _pray for you. I want you to know that it is because I serve_ Christ Jesus for your sake that I am in prison.
2 I ◄assume that/think that probably► someone has told you how God acted very kindly toward me, appointing me _so that I would proclaim the gospel to you non-Jews_.
3 God revealed to me the message that he had not revealed to others. When you read what I have already written briefly about that,
4 you will be able to understand that I understand clearly that message about Christ.
5 Formerly, _God_ did not reveal that message to anyone, but now his Spirit has revealed that message to ◄his holy apostles and prophets/people who tell messages that come directly from God►.
6 That message, which he has now revealed, is that because of our _(inc)_ relationship with Christ Jesus, _all of us_, non-Jews as well as Jews [MTY], will receive the _great spiritual blessings that God has_ promised as we all form one group [MET] _as a result of our believing_ the good news _about Christ_.
7 By God powerfully enabling me, and because God acted kindly toward me, doing what I did not deserve, and chose me _to do that work_, I became someone who tells others this good message.
8 Although I am the least _worthy_ of all God’s people, God kindly _appointed_ me to proclaim to the non-Jews the message about the great spiritual blessings that _they can receive_ from Christ,
9 and to enable everyone to understand clearly how God accomplished what he planned. God, who created everything, _has now revealed_ this message, which he never revealed to anyone before.
10 _What he planned_ was that all ◄believers/people who belong to Christ► would be the ones who would reveal to all the ranks [DOU] of spiritual beings in heaven that what God had planned is wise in every way.
11 That is what God had always planned, and it is what he accomplished by what our Lord Jesus _has done_.
12 Because of what he has done and because of our relationship with him, _when we pray_ we can approach God confidently and without being afraid.
13 So I ask that you do not be discouraged because of my suffering many things for you _here in prison_. You should feel honored that I am _willing to_ suffer _these things for your sake_. 14
### I pray that God’s Spirit will empower you, that you may experience how much Christ loves you, and that God may make you all that he intends for you to be.
Ephesians 3:14-21
14 Because _God has done all this for you_, I kneel _and pray_ [MTY] to _God our_ Father.
15 He is the one who is _like_ a father of all _the believers who are now in_ heaven and those who are still on the earth.
16 I pray that, using his unlimited resources, he will cause you to be strengthened by his Spirit {cause his Spirit to strengthen you} in your ◄inner beings/hearts► with all _God’s_ power.
17 That is, I pray that because of your trusting in Christ, his _Spirit_ may live in your ◄inner beings/hearts► (OR, he may live in your hearts). And I pray that because you love _Christ_ firmly and faithfully/continually [MET], you,
18 along with all other believers, may be able to know how very [DOU] much Christ loves _us(inc)_.
19 I want you to experience how very deeply he loves us, even though it is not possible for us to understand fully _how much he loves us_. And I pray that God will enable you to be filled with {have a full measure of} all the _qualities of his character that_ he himself has.
20 _God_ is able to do much ◄greater things/more► than we could ask him to do, or even that we might think that he can do, by his power that is working within us.
21 Because of our relationship with Christ Jesus, may all ◄believers/those who belong to him► praise him forever. ◄Amen!/May it be so!►

Chapter 41
### Conduct your lives in a way that shows that you are God’s people; do all that you can to keep all the believers united; and remember that Christ has given various abilities to each of his people, in order that you all may be united and grow spiritually and become like Christ.
Ephesians 4:1-16 4
1 Therefore I, who am in prison because _I serve_ the Lord _Jesus_, urge you, whom God has chosen _to be his people, to do these things_: Conduct your lives as _God’s people_ should.
2 Always be humble, and do not demand your own rights. Be patient _with each other_, and, because you love each other, endure each other’s ◄_irritating_ behavior/behavior that you do not like►.
3 _God’s_ Spirit has caused you to be united _with one another_, so do all that you can to remain united _with one another_ by acting peacefully _toward each other_.
4 _All we believers form just one group_ [MET], and we have only one _Holy_ Spirit. Similarly, you were chosen {_God_ chose you} in order that you all might confidently keep expecting one _set of good_ things _from God_.
5 There is only one Lord, _Jesus Christ_. We all believe the same _teaching about him. It was to show that we belong to him_ alone that _we had someone_ baptize us.
6 There is one God, who is the _spiritual_ Father of all _us believers_. He _rules_ over all his people; he enables all his people _to do powerful things_ (OR, he sustains all his people); and his _Spirit lives_ in all his people.
7 Christ has generously given to each one of us spiritual gifts, just like he decided to give them.
8 _When Christ gave_ gifts to his people, _it was similar to what the Psalmist said about God receiving tribute money_ from those whom he had conquered, When he ascended to heaven, he gave as gifts to people the things _that he had taken_ from the people whom he captured:
9 The words ‘he ascended’ certainly imply/indicate [RHQ] that Christ had also previously descended to the earth.
10 Christ, who descended _to earth_, is also the one who ascended to the most exalted position in heaven, in order that he might show his power [MTY] throughout the universe.
11 He appointed some people to be apostles. He appointed some people to be ◄prophets/ones who reveal messages that come directly from God►. He appointed some people to be ◄evangelists/ones whose work is to tell others the message about Christ►. He appointed some people to lead and teach _the congregations_.
12 _He appointed all of these_ in order that they would prepare God’s people to do _God’s_ work, so that all the people who belong to Christ [MET] might become _spiritually_ mature.
13 He wants all of us _believers_ to be united _because_ we all believe in the Son of God (OR, the man who was also God) and _because_ we all know _him_. He wants us to become spiritually mature; that is, he wants us to be ◄perfect/all that God wants us to be►, _just like_ Christ was ◄_perfect/all that God wanted him to be_►.
14 Then we will no longer be _spiritually immature_, like [MET] little children _are immature_. We will no longer be constantly _changing what we believe, like_ [MET] waves of the sea are _constantly changing as the wind blows and_ tosses them back and forth. We will not allow people who teach _what is false_ and who scheme to deceive/influence us.
15 Instead, by loving _others_ as we behave as _God’s_ truth requires (OR, speak in a loving manner what is true), we will become more and more like Christ in every way. He is the one _who controls/guides all his people_ [MET], _just like a person’s_ head _controls/guides his_ body.
16 He _enables all those who belong to him to mature spiritually. A person’s body grows stronger, as_ each part of the body is joined to the others by the ligaments and as each part ◄functions properly/works as it should►. Similarly, believers will become mature _spiritually_ by loving each other and by each of them doing the work _that God wants them to do_ [MET]. 17
### You should conduct yourselves in a way that matches your new life; so stop doing the harmful things that unbelievers do, and do good things to one another.
Ephesians 4:17-32
17 The Lord _Jesus_ has authorized me to strongly tell you that you must no longer conduct your lives like unbelievers do. The futile/worthless way in which they think [MET] _controls how they conduct their lives_.
18 They are unable to think clearly [MET] _about what is right and what is wrong_. Because they have decided that they do not want to know about God and because they stubbornly [IDM] refuse to _listen to his message_, they do not have the _eternal_ life that God _gives us_.
19 The result is that because they have ceased ◄to care/to be concerned► _about what is right and what is wrong_, they have ◄deliberately committed themselves to doing/wholeheartedly decided to do► the shameful things that their bodies want, and they commit all kinds of immoral acts, and continually are eager to do more of those things.
20 But when you learned _about_ Christ, you did not learn _to behave_ like that.
21 I am sure that you heard the message about _Christ_, and because you are people who have a close relationship with him, you were taught {_others_ taught you} the true _way to live_ that Jesus _showed us_.
22 _You were taught_ {_They taught you_} that you must put aside [MET] your evil nature; _that is, that you must not behave like you formerly did_. Your evil desires deceived you, making you want to do evil things and causing you to think that _doing that was good for you_; and your thinking like that was destroying you _spiritually_.
23 Others taught you that instead, you must let _God’s Spirit_ change the way you think,
24 and that you must start being [MET] the new persons that God made you to become. That is, your _behavior_ must be righteous and truly/genuinely devout.
25 Therefore, quit lying to one another. Instead, because we all belong to just one group _of believers_, speak truthfully to each other.
26 If you get angry, do not sin _as a result of_ getting angry. Before the end of the day [MTY], stop being angry;
27 _by doing that_, you will not allow the devil to make you do evil.
28 Those who have been stealing must not steal any longer. Instead, they should work hard to earn ◄their living/what they need► ◄_by_ their own efforts/_by_ what they do themselves► [MTY], in order that they may have _something_ to give to those who are needy.
29 Do not use [MTY] foul language. Instead, say only things that are useful for helping people when they need help, things that will help _spiritually_ the people that you talk to.
30 _God has given you his_ Spirit ◄to confirm/to assure you► that some day _God will claim all_ you people _whom Christ has_ redeemed [MET], _just like people confirm that something belongs to them by_ putting their seal on it. So do not cause God’s Holy Spirit to be sad ◄_by the way you talk/by the things that you say_►.
31 Do not be resentful at all towards others. Do not become angry in any way. Never shout abusively at others. Never ◄slander/say bad things about► others. Never act maliciously/be mean in any way.
32 Be kind to one another. Act mercifully toward each other. Forgive each other, just like God forgave you because of _what_ Christ _has done_.

Chapter 51
### Imitate God, do everything in a way that shows love, and do not let anyone persuade you to live immorally, because God will punish those who disobey him.
Ephesians 5:1-6 5
1 ◄Imitate/Behave like► God, because he loves you who are _as though you were_ [SIM] his children.
2 Do everything in a way that shows that you love _people_, just like Christ loved us and willingly died for us. He offered himself _to God as a sacrifice_ that was very pleasing to God, _just like Jewish priests offered_ sweet-smelling _animal_ sacrifices to God [MET].
3 Do not commit any kind of immoral act [DOU], and do not desire more things than you need. Do not _act in such a way that others could_ even ◄spread rumors/talk► about your acting in such ways, because it is not appropriate/fitting for God’s people to do such things.
4 Do not use obscene/shameful language when you talk to people. Do not talk foolishly. Do not use vulgar/indecent language, because it is not appropriate/fitting that God’s people should talk like that. Instead, tell people how much you thank _God for all he does for you_.
5 You can be sure of this: No person who is sexually immoral or who acts indecently/shamefully will be among those people whom God rules over [MET] _in heaven_. Neither will those who desire more things than they need. Such people worship their possessions _instead of worshipping God_.
6 Do not let anyone deceive you by suggesting that _God will really_ not _punish people who commit such sins_, because God certainly will punish [MTY] those who habitually disobey him _by doing such things_. 7
### Live righteously, and expose the evil deeds that evil people do, because when you do that, those people who do those evil things will come to know the truth.
Ephesians 5:7-21
7 So, do not commit the same kinds of deeds that such people do,
8 because formerly you _did not know God’s truth_ [MET], _as those who_ are in darkness _do not know what is around them_. But now _it is as though_ you are in the light [MET] _because you know God’s truth_ because of your relationship with the Lord _Jesus_. So do those things that those who know God’s truth [MET] should do.
9 Keep in mind that _as_ light [MET] causes _good things to grow_, those who know God’s truth should do those things that are good, righteous, and honest.
10 And as _you do that_, try ◄to find out/to discover► what pleases the Lord.
11 Do not do the worthless deeds that the people ◄who are in _spiritual_ darkness/who do not know God’s truth► [MET] do. Instead, let others know that those people’s deeds are worthless.
12 It is shameful for God’s people to even talk _among themselves about_ those evil deeds that evil people do secretly and habitually.
13 But when _God’s people rebuke those evil people about their deeds, it will be clear/evident how evil their deeds really are, just like_ everything exposed to the light becomes visible {as light [MET] reveals everything _that we cannot see in the darkness_}.
14 _Just like something on which a light shines reflects that light_ [MET], _whoever has learned God’s truth reveals that truth to others_. That is why _we believers_ say this: You who are not aware of your sins, become aware of them [MET]! It is as though you are sound asleep, so wake up! Be like dead people who are becoming alive again! Christ will cause you to know God’s truth, just like a light [MET] that shines causes people to know what is in the darkness.
15 So be very careful how you behave. Do not behave as foolish people do. Instead, behave as wise people do.
16 Use your time carefully, because these days [MTY] _people do_ extremely evil _deeds_.
17 So do not be foolish. Instead, understand what the Lord _Jesus_ wants you to do, _and do it_!
18 Do not become drunk by drinking alcoholic drinks, since people are unable to control their behavior when they are drunk. Instead, let _God’s_ Spirit control your _behavior_ at all times [MTY].
19 Sing to each other ◄Psalms/songs _with words from the_ Scriptures►, sing _other_ songs _that the congregation knows_, and songs _that God’s_ Spirit _gives you_. Sing these Psalms and other songs sincerely to _praise_ the Lord _Jesus_.
20 At all times thank God, who is our _heavenly_ Father, for everything, especially for what the Lord Jesus Christ [MTY] _has done for you_.
21 _Humbly_ submit yourselves to each other because you reverence Christ, _who is our example_. 22-23
### Instructions about how wives and husbands, children and parents, and slaves and masters should behave toward each other.
Ephesians 5:22—6:9
22-23 Because husbands have authority over [MET] their wives, just as all of us believers form one group _under the authority of_ Christ, you women should submit yourselves to _the authority of your_ husbands just as you submit yourselves to the Lord _Jesus_. He is the one who saves all his people _from the guilt of their sins_.
24 Just like all believers submit themselves to _the authority of_ Christ, the women must submit themselves completely to the _authority of_ their husbands.
25 Each of you husbands, love your wife as Christ loved all of _us who would become_ believers, with the result that he willingly died for our sake,
26 in order that he might ◄set us apart for himself/cause us to belong to him►. That is, by _revealing his_ message _to us_, he wanted to _remove the guilt of our sin, just like people remove dirt from something_ by washing it [MET].
27 _Christ did that_ in order that he might cause all of us believers to be a glorious group of people that belong to him, people that do not have any moral flaws/imperfections, but instead might be completely pure [DOU] when he gathers us ◄to his presence/to himself►.
28 In the same way, each man should love his wife as he loves his own body. Men who love their wives, _it is as though_ they love themselves.
29-30 This is shown by the fact that no one ever hated his own body. Instead, he feeds his own body and cares for it, just like Christ also cares for all us believers. We have become one group of believers that belongs to him [MET].
31 _What someone has written in the Scriptures about people who marry is this_, _When_ a man and _a_ woman _marry_, they should ◄_permanently_ leave/no longer live with► their fathers and mothers. They should be joined _as husband and_ wife, and the two of them shall become _as though they were_ one [MET] person.
32 It is very difficult to understand the meaning of these things that God has now revealed to me, but _I am telling you that_ those words _also_ refer to _the relationship between_ Christ and all those who belong to him.
33 However, as for you(pl), each man must love his wife just as he loves himself, and each woman must respect her husband.

Chapter 66
1 You children, because you ◄belong to/have a close relationship with► the Lord _Jesus_, obey your parents, because it is right _for you to do_ that.
2 God commanded _in the Scriptures_, _Greatly_ respect your father and mother. That is the first law _that God_ commanded in _which he also_ promised _something_. _He promised_,
3 _If you do_ that, you will prosper, and you will live a long time.
4 You parents (OR, You fathers), do not treat your children so severely that they become angry. Instead, bring them up well by instructing them and by disciplining them in _the manner that_ the Lord _Jesus wants you to do_.
5 You slaves, obey those who are _your masters_. Obey them very respectfully and sincerely [DOU], just like you obey Christ.
6 Obey them, not only when they are watching [MTY] you, and not only to cause them to think highly/well of you. Instead, obey them as _though you were_ [MET] slaves of Christ, _not slaves of your masters_. Do enthusiastically what God wants _you to do_.
7 Serve _your masters_ zealously/wholeheartedly, as you would serve the Lord _Jesus_, not as you would serve _ordinary_ people.
8 _Do this because_ you know that _some day_ the Lord Jesus will reward each person for whatever good _deeds_ that person has done. He will reward people who are slaves and people who are not slaves.
9 You masters, just like your slaves _should serve you well_, you similarly must treat them well. Stop threatening _to beat_ them _if they do not do their work well_. Do not forget you and they have the same Lord who is in heaven. _So he is the one who will say to you and your slaves whether he approves of what you and they have done_, and _when he judges people_, he does not act more favorably _toward some than he acts toward others_. 10
### As you always rely on the Lord to strengthen you, make use of every spiritual resource that God provides to resist the devil and all his powerful evil spirits.
Ephesians 6:10-20
10 Finally, at all times rely/depend completely on the Lord _Jesus_ to strengthen you _spiritually_ by his own mighty power.
11 _Just like a soldier_ puts on all his ◄armor/things _to help him fight_► [MET], you should _use every spiritual resource/help that God provides for you_, in order that you may successfully resist the devil when he cleverly tries _to oppose you_.
12 You must do this because the fighting that we _believers_ do is not only against human beings [SYN]. Instead, we are also fighting against evil spirits who rule and have authority over all that is evil [MET] in the world. And we are fighting against evil spirits who are in heavenly places (OR, everywhere).
13 Therefore, _just like a soldier_ puts on all his ◄armor/things to help him fight► [MET], _use well all the spiritual resources/helps that God provides for you_. Do that in order that you may be able to resist successfully the devil and all his powerful evil spirits [MTY] every time they ◄attack you/tempt you to sin or cause something bad to happen to you►. _Do it also in order that_ when you have done all that you can to resist them _when they attack you_, you will still be ready to resist them _when they attack you the next time_.
14 You must be ready to firmly _resist the devil and his evil spirits_ [MET], _just like soldiers must be ready to resist the enemy. Prepare for doing that by doing these things_: _To be strong spiritually_, hold firmly to _God’s_ truth, just like soldiers prepare ◄to stand firm against/to firmly resist► their enemies by fastening their belts around their waists [MET]. Act righteously _in order to protect yourself against demonic attacks, just like soldiers_ put on breastplates _to protect their chests against their enemies’ attacks_ [MET].
15 Hold fast the good message _that gives us_ peace _with God, just like soldiers_ put on their boots firmly [MET] ◄to stand firm _against/_to firmly _resist_► _their enemies_.
16 In addition, keep trusting firmly _in the Lord. That will enable you to protect yourselves from anything that Satan_, the evil one, _may do to harm you spiritually, just like soldiers_ carry shields _to protect themselves against_ the arrows that have flaming tips _that their enemies shoot at them_ [MET].
17 And _rely/depend on the fact that God_ has saved you, _in order to protect yourselves against demonic attacks, just like soldiers_ put on a helmet _to protect_ their _heads from attacks by_ their _enemies_ [MET]. And be ready to use _the weapon that God’s_ Spirit _has given you_, which is the message of God, _in order to fight against_ ◄_demonic powers/Satan_►, _just like soldiers_ use their swords _to fight against their enemies_ [MET].
18 As you are doing that, keep praying _to God_ at all times, and requesting him _to do things for you and others;_ and let God’s Spirit _direct what you pray_. For this purpose, always be _spiritually_ alert/watchful, and ◄always be persistent in/never quit► praying for all God’s people.
19 And _specifically_, pray for me. Pray that God will tell me what I should say [MTY] whenever I speak, in order that I may boldly tell others the good message about Christ. People did not know that message before, _but God has now revealed it to me_.
20 I am ◄a representative _of Christ_/one who speaks on behalf _of Christ_► _as I tell this message to others, and_ I am in prison [MTY] _because of that_. Pray that when I tell _others about Christ_, I may speak without being afraid, because that is how I ought to speak. 21
### I am sending Tychicus to tell you what is happening here and to encourage you. I pray that God will give you peace and love for each other, and that he will continue to act kindly toward you all.
Ephesians 6:21-24
21 In order that you may know about _what is happening_ to me and what I am doing, I am sending Tychicus _to you with this letter_. He will tell you everything _that is happening here_. He is a fellow believer whom we all _(inc)_ love very much, and he serves the Lord _Jesus_ faithfully.
22 That is the reason that I am sending him _to you_; I want you to know ◄how my companions and I are/what is happening to my companions and me►, and I want him to encourage you [SYN].
23 _I pray that_ God our Father and the Lord Jesus Christ will cause all of you fellow believers to have _inner_ peace, and _enable you to_ love _each other_ and to continue trusting _in Christ_.
24 I pray that God will continue to act kindly to _you and_ to all _others_ who love our Lord Jesus Christ and will never quit loving him.
