
## This book is a letter that the Apostle Paul wrote to the Christians in Galatia province. We call this book

# Galatians


Chapter 1
### Galatians 1:1-5
1
### I, Paul, as God’s chosen apostle, am sending this letter to the churches in Galatia and asking God’s blessings on you.
1
1 _I_, Paul, _write this letter to you. I remind you that I am_ an apostle. That is not because a group of people _appointed me_, nor because a human being _sent me to be an apostle_. Instead, Jesus Christ and God _our heavenly_ Father, who caused Jesus to become alive again after he died, have _appointed and_ sent _me to be an apostle_.
2 All the fellow believers _who are here_ with me _approve of this message that I am writing. I am sending this letter_ to the congregations that _are_ in Galatia _province_.
3 _I pray that_ God, our Father, and the Lord Jesus Christ will kindly _help_ you and enable _you to have inner_ peace.
4 Christ offered himself _as a sacrifice_ in order that _he might remove the guilt for_ our sins. He did that in order that he might enable us to not _do the evil things that people who do not know him_ do. _He did this_ because God, who is our Father, wanted it.
5 _I pray that people will_ praise God forever. ◄May it be so!/Amen!► 6
### I am disappointed that you are believing a message that is not the good news about Christ, and I ask God to eternally punish those who are teaching such a message.
Galatians 1:6-10
6 I am very disappointed [IRO] that so soon _after you trusted in Christ_ you have turned away from _God_. He chose you in order that _you might have what_ Christ freely/kindly gives. I am also disappointed that so soon you are believing a different _message which some say is_ “good news.”
7 Their message is not a true message. _What is happening is that_ certain persons are confusing your _minds_. They are desiring to change the good message ◄that Christ _revealed/about_ Christ► _and are creating another message_.
8 But even if we _(exc) apostles_ or an angel from heaven would tell you a message that is different from the good message that we told you _before_, I _appeal to God_ that _he_ punish such a person _forever_.
9 As I told you previously, so now I tell you this once more: Someone is telling you _what he says is_ a good message, but it is a message that is different from _the good message_ that I gave you. So I _appeal to God_ that _he_ severely punish that person.
10 _I said that_ because [RHQ] I do not desire that people approve me, _contrary to what some have said about me_. It is God whom I desire to approve me. _Specifically, I do not say and do_ [RHQ] things just to please people. If it were still people whom I was trying to please, then I would not be one who _willingly and completely_ serves Christ. 11
### It was Jesus Christ, not any human, who revealed the message that I proclaim.
Galatians 1:11-12
11 My fellow believers, I want you to know that the message about Christ that I proclaim to people is not one that some person _created/thought up_.
12 I did not receive this message from a human _messenger_, and no _human being_ taught it to me. Instead, Jesus Christ revealed it to me. 13
### For 17 years after God showed his Son to me, I had no contact with the apostles.
Galatians 1:13-24
13 People have told you how I used to behave when _I practiced_ the Jewish religion. They told you that I continually did very harmful things to the groups of believers that God _established_, and they told you that I tried to get rid of those people.
14 I practiced the Jewish religion more thoroughly than many _other Jews_ who were my age practiced it. I much more enthusiastically tried to get others to obey the traditions that my ancestors _kept_.
15 Nevertheless, before I was born, _God_ ◄set me apart/selected me►. He chose me _to live eternally_, something that I did not deserve.
16 He wanted me to know that Jesus is ◄his Son/the man who is also God►, so that I would tell others the message about him in regions where non-Jews live. But I did not immediately go to any human beings [SYN] in order to gain _an understanding of that message. I received it directly from Christ!_!
17 I did not _immediately_ leave Damascus and go to Jerusalem _for that purpose_ to those who were apostles before I was. Instead, I went away to Arabia _region, a desert area_. Later I returned once more to Damascus _city_.
18 Then three years after _God revealed this good message to me_, I went up to Jerusalem in order that I might meet Peter. But I stayed with him for _only_ 15 days, _which was not long enough for him to teach me thoroughly about Christ_.
19 I also saw James, the brother of our Lord _Jesus and the leader of the believers there, but_ I did not see any other apostle.
20 God knows that what I am writing to you is completely true [LIT]!
21 After _I left Jerusalem_, I went to _the regions of_ Syria and Cilicia.
22 _At that time, people in_ the Christian congregations that are in Judea _province_ still had not met me [SYN] personally.
23 They only heard _others say about me_ repeatedly, “_Paul_, the one who was formerly doing harmful things to us, is now telling the _same message_ which we believe and which formerly he was trying ◄to destroy/to cause people to stop believing►!”
24 And they praised God because of _what had happened to_ me.

Chapter 21
### Finally, when I returned to Jerusalem and told Peter, James, and John what I always proclaim, they agreed that Barnabas and I were preaching the same message and serving the Lord just like they were.
Galatians 2:1-10 2
1 After 14 years passed, I went up again to Jerusalem with Barnabas. I took Titus also.
2 But _I tell you that_ I went up there because of what God revealed to me. _It was not because someone there asked me to come_. I told people what was the good message that I was preaching in regions where non-Jews live. But I talked privately to those whom your new teachers highly respect. I did that in order that what I was doing and what I had done [MET] might not become useless [MET] _as a result of people rejecting my message because they thought that I was teaching something that was not true_.
3 But _even though the leaders of the believers usually insisted that when non-Jews trusted in Christ someone must circumcise them_, they did not even insist that Titus be circumcised, even though he was a Greek man who was with me.
4 _I talked to them privately_ because some people _successfully_ pretended that they were fellow believers and associated with the true believers. They did that in order that they might observe closely what we do because we are free _from having to obey all the Jewish laws and rituals_ because of our close relationship with Christ Jesus [MET]. Those people wanted to make us _like_ slaves [MET] _of those rituals by convincing us that we cannot trust Christ solely but that we must also obey all the Jewish rituals_.
5 But not even briefly did we _(exc)_ do what they wanted _about circumcision. We(exc) resisted them_ in order that the truth of the message about Christ might continue to _benefit_ you.
6 The _leaders in Jerusalem_, whom your new teachers respect, did not add anything to what I preach. _And I would add that_ what status those leaders had did not influence me, because God does not favor certain/important persons [IDM] more than others.
7 Instead of those leaders adding to the message that I tell people, they understood that I had been given the good message {God had given the good message to me} so that I might proclaim it to the non-Jews [MTY], just like _God_ had given the good message to Peter so that he might tell it to those who are Jews [MTY].
8 That is, just like _God_ had empowered/authorized Peter in order that he might be an apostle _to bring God’s message_ to the Jews [MTY], he also had empowered/authorized me in order that I might be an apostle to _bring his message to_ the non-Jews.
9 And _those leaders_ knew that God had kindly given to me this special work. So James, Peter, and John, the ones whom your new teachers _respect because they are_ leaders [MET] _of the believers_, shook hands with us [IDM] _to show that they agreed that Barnabas and I are serving the Lord just like they are, and that we are preaching the same message that they are preaching_. They also agreed that we _(exc)_ are the ones whom God was sending to _tell his message to_ non-Jews, but that God is sending them to _tell his message to_ Jews [MTY].
10 They merely urged that we _(exc)_ still remember to help the poor _fellow believers who live in Jerusalem_. That is exactly what I have been eager to do. 11
### Later I rebuked Peter for not behaving according to the gospel, in that he was encouraging non-Jews to adopt Jewish laws and rituals.
Galatians 2:11-21
11 But _later while I was at_ Antioch _city_, after Peter came there, I told him directly [SYN] that what he was doing was wrong.
12 _This is what happened_: _Peter went to Antioch and started eating regularly with non-Jewish believers there_. Later there were certain _Jewish believers who_ came _to Antioch who claimed that_ James, _the leader of the congregations in Jerusalem_, had sent them. But when _those certain_ men came, Peter gradually quit _eating_ with the non-Jewish believers and would not associate with them. He was afraid that the Jewish _believers from Jerusalem would criticize him for associating with non-Jews_.
13 Also, the other Jewish _believers who were in Antioch_ [SYN] acted ◄insincerely/in a way that they knew was not right► along with _Peter_. The result was that they convinced even Barnabas to _stop associating with the non-Jewish believers_!
14 But when I realized that they were not acting according to the truth of the message about Christ, _when_ all _the fellow believers there_ were present, I told Peter _the following_: “Although you _(sg)_ are a Jew, _you often conduct yourself_ like non-Jews _do by disregarding Jewish laws about food. When you are among non-Jews_, you _(sg)_ do not customarily conduct yourself at all like Jews _do_. So, ◄now it is wrong that you _(sg)_ are causing non-Jews _to think that they must obey all_ the Jewish rituals and customs!/why are you _(sg)_ causing non-Jews _to think that they must obey all_ the Jewish rituals and customs?► [RHQ]”
15 Some of us _believers_ were born as Jews. We _(exc)_ were *not born as non-Jews.* _We Jews have always considered non-Jews to be_ *‘sinners’* _because they do not obey the Jewish rituals and laws_.
16 But we _(exc)_ now know that it is not because some person obeys the laws _that God gave to Moses_ that _God_ erases the record of that person’s sins. _God erases the record of a person’s sins only if that person trusts in what Jesus Christ has done_. Even we _(exc)_ Jews trusted *Christ Jesus.* We _(exc)_ did that in order that _God_ would erase the record of our sins because of our trusting Christ, and not because of our obeying the laws _that God gave to Moses. God has said that_ he will _never_ erase the record of people’s sins just *because of their obeying those laws.*
17 Furthermore, because we _(exc) Jews_ desired that _God_ would erase the record of our sins because of our relationship with Christ, _it means that_ we realized that we ourselves were sinners _like non-Jews, whom we called_ sinners, _because we(exc) also were not obeying the Jewish rituals and laws_. _But_ ◄_we(inc) certainly cannot conclude_ that it is Christ who causes us to sin./_should we conclude_ that it is Christ who causes us to sin?► [RHQ] _No, Christ_ certainly does not _cause anyone to sin_.
18 So if I should again believe _that God would erase the record of my sins because of my obeying the laws that he gave to Moses_ [MET], _I would be like a man who_ rebuilds an old building that he tore down. It would _soon_ be clear that I am one who disobeys those same laws _that God gave to Moses_.
19 When _I realized that I could not earn God’s favor_ by _obeying_ the laws _that he gave to Moses, I decided not_ to _respond to what those laws demanded_ [MET], _just like_ a dead person _does not respond to anything_. Now I live to _honor/serve_ God.
20 _It is as though_ I was with Christ when he was crucified {died on the cross} [MET] (OR, _It is as though_ my _old way of life ended when_ Christ died on the cross.) No longer am I _directing the way I behave as I did before I believed in Christ_. Now Christ _is directing how_ I _behave. And whatever I do_ now while I live, I do it trusting in God’s Son. He is the one who loved me and offered himself _as a sacrifice_ for me.
21 I am not rejecting _as useless_ what God _did for me_ ◄_kindly/that I did not deserve_►, _as my opponents are doing. I fully accept that God saved me by acting kindly towards me_. If it is because people _obey the_ laws _that God gave to Moses_ that God erases the record of their sins, then Christ died ◄for nothing/needlessly►.

Chapter 31
### Because you trusted in Christ, not because you obeyed the laws God gave Moses, you received the Holy Spirit and now experience his working among you.
Galatians 3:1-5 3
1 You _fellow believers who live in_ Galatia are very foolish! ◄Someone must have put an evil spell on you!/Did someone put an evil spell on you?► [RHQ] I clearly explained to you [SYN] _what_ Jesus Christ _accomplished when_ he was crucified {he died on the cross}.
2 _So_, I want you to tell me one thing: _Do you think that_ it was because you obeyed the laws God gave Moses that you received the _Holy_ Spirit? _Do you not know that_ [RHQ] it was because _when you_ heard _the good message concerning Christ, you_ trusted in him?
3 ◄You are acting so foolishly/Why are you being so foolish?► [RHQ]! You first _became Christians_ as a result of God’s Spirit _enabling you_. So, ◄you should not now think that it is by what you yourselves do that you will continue _to grow spiritually_/do you now think it is by your own human efforts that you will continue _to grow spiritually?_!► [RHQ]
4 Keep in mind that _if what God has done for you was because of your obeying the laws that God gave to Moses and_ not because of trusting in Christ, when others caused you to suffer, you suffered many things needlessly! [RHQ] _I certainly hope that you did not suffer like that_ needlessly.
5 _When God now_ generously gives to you his Spirit and performs miracles among you, _do you think that it is_ [RHQ] because you obey the laws _that God gave to Moses? Surely you know that_ it is because when you heard _the good message about Christ_, you trusted in him [RHQ]! 6
### It is those Jews and non-Jews who trust Christ who are Abraham’s spiritual descendants, because those who seek to be justified by obeying the laws that God gave Moses are condemned by God.
Galatians 3:6-12
6 _What you have experienced is_ as _Moses wrote in the Scriptures about_ Abraham. _He wrote that Abraham_ trusted God, and as a result, he was considered as being righteous {_God_ erased the record of his sins}.
7 You must realize, therefore, that it is those who trust _in what Christ has done who_ are _like_ Abraham’s descendants [MET] _because they trust in God as Abraham did_.
8 Furthermore, God planned beforehand that it was _when_ non-Jews trusted _him_ that he would erase the record of their sins. _Moses wrote in_ the Scriptures [PRS] this good message that God told Abraham: “Because of _what_ you _did_, I will bless _people in_ [MTY] all nations.”
9 So, _we can conclude that_ it is those who trust _in what Christ has done_ whom _God_ blesses. That includes _all non-Jews and Jews who trust him_, along with Abraham, the one who trusted him _long ago_.
10 That is, God will eternally punish all those who _mistakenly_ think _that God will erase the record of their sins_ as a result of their _obeying_ the laws _that God gave to Moses_. What is written in the Scriptures is that _God_ will eternally punish everyone who does not continuously and completely obey all the laws _that Moses wrote_.
11 But God has declared that if he erases the record of anyone’s sins, it will not be as a result of their obeying the laws God gave Moses. _This is evident because the Scriptures say_, “Every person whose record of sins God erases because that person trusts God will live _spiritually_.”
12 But _when God gave_ his laws _to the Jews, he did_ not _say that a person must_ trust _him_. Instead, _God said that_ it is those who obey _all God’s laws, continuously and completely_, who will live. 13
### Christ was condemned instead of us, so that God might bless the non-Jews just as he blessed Abraham, and so that we might receive the Spirit.
Galatians 3:13-14
13 Even though we humans have not continuously and completely obeyed God’s laws, Christ rescued us from _God_ punishing us eternally. Christ rescued us by his being _the one God condemned_ instead of God condemning us. What is written {_someone/Moses_ wrote} _in the Scriptures_ shows that this is true. It is written {_He_ wrote}, “_God_ has cursed anyone _whom people have executed for his crimes and whose body they_ have hung on a tree.”
14 Jesus Christ rescued us in order that as a result of what he _has done, God might bless the non-Jews, in a way similar to the way_ God blessed Abraham. He also desired that as a result of our trusting _Christ_, we _all_ might receive the Spirit _whom God_ promised to _give to_ us. 15
### By giving his laws to the Jews, God has not canceled what he promised to Abraham much earlier concerning his descendant, Christ. Just like God gave his blessings to Abraham just because he promised to do so, he freely gives his blessings to us.
Galatians 3:15-18
15 My fellow believers, I will now _illustrate_ by referring to human _relationships. After an agreement is confirmed by two people_ {_two people have signed_ an agreement}, no one can reject it or add to it.
16 _God_ declared to Abraham and his descendant that he was promising _to give blessings to Abraham_. _The words that God spoke were not “and your_ descendants.” _He was not_ referring to many persons. Instead, he was referring to one person, who is Christ, _because the words that God spoke were_, “and your descendant.”
17 This is what I am saying: _Since God_ gave the laws _to the Jews_ 430 years after _he declared to Abraham what he was promising to do for Abraham_, those laws do not cancel that agreement _with_ Abraham that God himself had previously agreed about [PRS].
18 Remember that if it is because _we obey God’s_ laws _that he gives to us_ what _he has_ promised _to give to us_, then it is not _just_ because he _has_ promised _that he would give those things to us_. God freely gave to Abraham _what he had promised to give to him, just_ because _God had_ promised _that he would give it to him. Similarly, it is not because we obey God’s laws that God gives to us what he has promised to give to us_. 19
### God gave his laws to supervise us sinful Jews until Christ, Abraham’s promised descendant, would come.
Galatians 3:19-25
19 So, _if someone should ask_, “Why _did God later give_ his laws _to Moses?” I would reply that_ it was in order that _people might realize_ how sinful they were. _Those laws were valid_ until _Jesus came. He was_ the descendant that God _was referring to when he made_ the promises to Abraham. _The laws_ were given {_God_ gave _his laws_} _to Moses_ by God’s causing angels to _speak to him. Moses was the_ mediator, _the one who told the laws to the people_.
20 Now, _when_ a mediator _functions_, one _person_ is not _speaking with another_ directly; but God himself _made his promises directly to Abraham_.
21 _If someone should ask, “When God gave his_ laws _to Moses_ long _after he told Abraham_ what he was promising _to give to him, was he_ changing his mind?” _I would reply that God_ certainly did not _change his mind when he did that_! If God had given a law that could enable people to live _eternally_, then it actually would be because of people _obeying that_ law that God would erase the record of their sins.
22 But instead, _what we read in_ the Scriptures [PRS] is that God _caused all people to be unable to escape being punished for_ their _sins_ [MET], just like _people_ in prison _are unable to escape_ [PRS, MET]. _God did that in order that he might give what he promised to those who trust Jesus Christ, just_ because they trust him.
23 Before _God revealed the good message about_ trusting _in Christ_, the laws [PRS] that God gave to Moses were _confining/imprisoning us Jews_ [MET], _as_ a prisoner _in jail is_ confined. _We_ were unable to escape _obeying those_ [MET] _laws_. This happened in order that _we might believe_ the good message _concerning Christ, the message that God would_ reveal _later_.
24 _Like a father supervises his immature son by appointing a_ servant to take care of him [MET], _God_ was supervising us _by_ his laws [MET, PRS] until Christ came. _He did this_ in order that he might erase the record of our sins _only_ because we trust _Christ_.
25 But _now that God_ has revealed the message _about trusting in Christ_, the laws _that God gave to Moses_ are no longer supervising us _Jews_ [PRS, MET]. 26
### Because of our relationship with Christ, we are Abraham’s spiritual descendants, and God’s heirs, no longer like slaves.
Galatians 3:26-29
26 Now all of you _Jews and_ non-Jews are _as though you are_ God’s children because you trusted Christ Jesus.
27 That is, you who _began a relationship_ with Christ when you were baptized identified yourselves [MET] with Christ.
28 _If you are believers, it does_ not _matter to God if you are_ Jews or non-Jews; slaves or ones _who are_ not slaves; males or females, because all of you are _as_ one _sort of person because of your relationship_ with Christ Jesus.
29 Furthermore, since you belong to Christ, you are _like_ Abraham’s descendants _because you trust God as Abraham did_, and you will possess/receive all that God has promised [MET].

Chapter 41
### Each of you is no longer like a slave, but a child of God and an heir of what he has promised.
Galatians 4:1-7 4
1 Now, I _will further_ discuss _children and heirs_: _An heir is a person who will later_ control all that his father has. But as long as that heir is a child, others _control_ him, with the result that he is just like a slave [MET].
2 Until the _day that_ his father _previously_ determined, _other_ persons supervise him and manage his father’s property.
3 Likewise, when we _(inc)_ (OR, we _(exc) Jews_) were _like_ young children [MET], we were controlled by the spiritual powers of this world. They controlled us like _masters control their slaves_ [MET].
4 But exactly at the time [MTY] _that God had previously determined_, he sent _Jesus_, who is ◄his Son/the man who is also God►, into the world. Jesus was born to a _human_ mother. He had to obey the laws _that God gave to Moses_.
5 God sent Jesus in order that he might redeem us who had to obey _God’s_ laws. God wanted us all to receive from _God_ the status of being his children [MET].
6 Furthermore, we know that we are God’s children because God sent the Spirit, who is intimately related to Jesus, to live in our ◄inner beings/hearts►. _The Spirit enables us to_ pray fervently, “Daddy, Father!” _This shows that we are God’s children_.
7 So, _because of what God has done_, no longer is _each of_ you _like_ a slave. Instead, _each of you is_ a child _of God_. Furthermore, since _each of you is God’s_ child, God has also made you his heir, _one who will receive all that he has promised_. 8
### I plead with you to do as I did when I was with you, and not obey all the Jewish rules and rituals.
Galatians 4:8-20
8 When you did not have a relationship with God [MET], you served gods that really did not exist [MET]. You were their slaves.
9 But now you have come to know God. Perhaps _it would be better to say that_ now God knows you. _So now you are acting foolishly_! ◄You are again believing _that by obeying_ rules and rites _you will benefit spiritually_! [RHQ] _Those rules are_ ineffective and inadequate! You are wanting to _obey them_ again [MET] like slaves obey their masters. [RHQ]
10 You _non-Jews_ are carefully practicing _Jewish rules and rituals about what you should do_ ◄on _Sabbaths/on Jewish days of rest_► and _on the first day of each_ month and on _special_ seasons and years.
11 I ◄worry/am concerned► about your _mistaken ideas. I do not want_ to have _so_ strenuously served you in vain.
12 My fellow believers, I strongly urge you that you do as I do. _Stop thinking that you have to obey ◄Jewish rules and rituals/ceremonial laws_►. _When I was with you_, I _did not obey all the Jewish rules and rituals_, just like you _did not obey them_. _At that time_ you treated me entirely as you should have [LIT].
13 You know that the first time I preached to you, _I went to your area to regain my health, because I was physically weak_.
14 _Although_ you might have _despised me because_ I was physically weak, you did not despise me or act contemptuously/disrespectfully toward me. Instead, you welcomed me like _you would welcome_ an angel from God. _You welcomed me_ like _you would welcome_ Christ Jesus!
15 ◄I am disappointed that you have forgotten _that then_ you _declared that you were_ pleased with _me_./Have you forgotten _that then_ you _declared that you were_ pleased with _me_?► [RHQ] I can testify that you _would have done anything to help me_. You would have gouged out your eyes _and_ given them to me, _if that would have helped me_!
16 So I am very disappointed that you _now_ act as though [RHQ] I have become hostile to you _because I have kept_ speaking the true _message about Christ_ to you.
17 Those _who are insisting on obeying Jewish rules_ are eagerly _showing interest in_ you, but _what they are doing is_ not good. They even want you not to associate with _me and other true_ believers, because they want you to eagerly show _interest in_ them, _not in us_.
18 But _just like_ it always feels good to have others show that they appreciate you, _I would like you_ always _to appreciate me_, and not only when I am with you.
19 You _who are like_ my children, _once_ again I am very worried/concerned about you [MET], _and I will continue to_ be worried/concerned until Christ’s _nature becomes developed_ in you _completely and wholeheartedly_ [MET] _as a child_ becomes developed _in his mother’s womb_.
20 But I do wish that I could be with you now and that I might talk _more gently with you_, because I do not know _what to do about_ you _while we are apart_. 21
### Because of our relationship with Christ, we are not subject to Mosaic law; being Abraham’s spiritual descendants, we are free from such bondage.
Galatians 4:21-31
21 Some of you desire _to obey all the laws_ that God gave Moses. _I say that_ you _should_ consider [RHQ] _the implications of what Moses wrote in_ the Scriptures.
22 _He_ wrote that Abraham became the father of two sons. His female slave, _Hagar_, bore one son, and his _wife Sarah_, who was not a slave, bore the other.
23 Also, _the sons differed. Ishmael_, the _son born by_ the female slave, was conceived naturally. But _Isaac_, the _son born by_ his wife who was not a slave, was conceived _miraculously_ as a result of what _God_ had promised _Abraham_.
24 _I am telling you this_ as an illustration. These _two women_ symbolize two agreements. _God made_ the first _agreement, which involved obeying the laws that God gave to Moses_ at Sinai Mountain. _Because that agreement forces those who accept it to keep obeying all its rules_ [MET], _it is like a slave mother who_ gives birth to slaves. _So_ Hagar, _the female slave, symbolizes_ that _agreement_.
25 Also, the _word_ ‘Hagar’ is _associated with_ Sinai Mountain, _which is_ in Arabia _land. Hagar, the female slave, also_ represents Jerusalem as it is today. Jerusalem is _like_ [MET] a slave _mother, and those who live there_ [PRS] _are like_ her slave children [MET] _because they all must obey the laws that God gave to Moses_.
26 But there will be a _new_ Jerusalem in heaven [MTY], and we _who will go there_ are free _from having to obey Jewish laws_. We _who belong to that city consider it to be_ our mother [MET] _city because we are God’s true children_.
27 _Our new city will have more people than those who live in Jerusalem now. It will be just like_ Isaiah foretold about _the people whom he expected would come back to Jerusalem from exile. He expected that they would be more numerous than those who_ were taken into exile. He wrote: _You who live in Jerusalem, you will_ rejoice! Now you have no children, like a barren _woman_ who does not give birth to _children! But some day you will_ shout _joyfully_, ◄without restraint/as loudly as you can►, _even though now you are few in number, like a woman who_ cannot give birth _to children, and you_ feel deserted. _You will be very happy_ because _you will have many children who will come to you. Those children will be_ more than _the children_ any woman with a husband _could have borne_.
28 Now, _my_ fellow believers, you have become children _of God as a result of believing God’s_ promise to us, as Isaac _was born as a result of Abraham believing what God promised to him_ [MET].
29 _Also, long ago Abraham’s son_ Ishmael, the one who was conceived naturally, caused trouble for _Abraham’s son_ Isaac, who _was conceived_ supernaturally [MET]. Similarly, now _those who think that we must obey the laws that God gave Moses in order that God will save us are causing trouble for those who are trusting Abraham’s descendant, Christ_.
30 But these are [RHQ] the words in the Scriptures [PRS]: “The son of the _woman_ who was not a slave will inherit _what his father has_. The female slave’s son will certainly not inherit those things. So send away from _this place_ the female slave and her son [MET]!” _That means that you should certainly expel from your groups those who insist that we obey all the laws God gave Moses_ [MET].
31 _My_ fellow believers, _Hagar symbolizes the laws that God gave to Moses. But we are not those who must obey all the laws that God gave to Moses_ [MET]. _So_ we are not _the_ female slave _Hagar’s spiritual_ descendants [MET]. But _Sarah’s descendants are those who were born as a result of believing what God promised to Abraham. So we are_ the _spiritual_ descendants of _Sarah, the woman_ who was not a slave [MET].

Chapter 51
### Reject the false teaching that you must be circumcised, and do not become enslaved to rules and rituals again, otherwise Christ will not benefit you at all.
Galatians 5:1-6 5
1 It is in order that we might live without ◄being obliged _to/having to_► _obey all the Jewish rituals_ that Christ freed us _from God condemning us because of our disobeying those rituals_. So, firmly _reject the false teaching that someone must circumcise you, and_ do not _live like_ slaves again [MET] _by letting others force you to obey those rules and rituals again_.
2 Consider very carefully what I, Paul, _an apostle_, now tell you: If, _to fulfill Jewish ritual laws_, you are permitting yourself to be circumcised {someone to circumcise you}, what Christ _has done for you_ will not benefit you at all.
3 Instead, I solemnly declare again to every man who is circumcised {has someone circumcise him} _in order for God to accept him_, that you must _perfectly_ obey all of the laws _that God gave Moses, in order for God to save you_.
4 Those of you who are sure that God will erase the record of your sins because you obey the laws _that God gave to Moses_, you have separated yourselves from Christ. You have abandoned/rejected _God’s true method of saving you, which was_ by kindly erasing the record of your sins, in a way that you did not deserve.
5 But we who have a relationship with Christ and who trust in Christ are eagerly waiting to receive what God’s Spirit assures us that we can expect. We can expect to receive it because God has erased the record of our sins.
6 As for us who have a relationship with Christ Jesus, God is not concerned whether we are circumcised or not circumcised. Instead, God is concerned about whether we trust _in_ Christ, with the result that we love _other people_. 7
### Although someone has confused you, I am sure that you will not accept his false teaching, and that God will punish him.
Galatians 5:7-12
7 You were progressing well _spiritually_ [MET]. You should not have let someone influence you so that _now you_ are not believing the true _message about Christ_ [RHQ]!
8 _God_, the one who chose you, is not the one who is persuading you to think like this!
9 _Remember that this false doctrine that someone is teaching you will affect all of you, just like_ [MET] a little yeast causes all of the dough to swell up.
10 _Nevertheless_, because of my relationship with the Lord, I am certain that you will think only as I do _about forcing people to obey rules and rituals_. Furthermore, _God_ will punish anyone who is confusing you _by teaching this false message_, even if he is an important person.
11 But, my fellow believers, _although someone claims that I am proclaiming that men must be circumcised, I certainly am not still proclaiming that. Remember that the Jews are still_ ◄_persecuting me/causing me to suffer_►. If I were still proclaiming that men must be circumcised _in order for God to accept them_, ◄the Jews would not be persecuting me./why would the Jews be persecuting me?► [RHQ] _They would_ [RHQ] not be _persecuting me_/causing me to suffer _because_ then _the Jews_ would no longer be offended. _They_ ◄_are offended/do not want to accept what I teach_► _because I proclaim that Christ, the Messiah, died on_ the cross [MTY].
12 I _would even_ wish that those who are disturbing you _by insisting that men be circumcised_ would also emasculate [EUP] themselves, _with the result that they would be expelled from your congregations_! 13
### Although you are free from having to obey Jewish rules, instead of doing what your self-directed nature desires, love and serve each other.
Galatians 5:13-15
13 My fellow believers, _God_ chose you in order that _you might live_ without having to _obey rules and rituals_. But _do not assume that because_ you are free _from having to obey rules and rituals_, _God_ permits you to _do whatever your_ self-directed nature _desires_. Instead, constantly, as you love _each other_, serve each other.
14 Keep in mind that we can sum up all of the laws _that God has_ given us in one law, which is: “You must love each person you come in contact with, just like _you love_ yourself.”
15 Since you are attacking and injuring [MET] each other _by the things that you say_ [MET], I warn you that _if you continue doing that_, you will totally ruin each other _spiritually_. 16
### Let God’s Spirit direct you, and then you will not do what your self-directed nature desires.
Galatians 5:16-18
16 _So_ I tell you this: Constantly let _God’s_ Spirit direct you. _If you do that_, you will certainly not do the things that your self-directed nature wants _you to do_.
17 Your self-directed nature ◄opposes _God’s_ Spirit/does not _want you to do what_ God’s Spirit _wants you to do_►, but also his Spirit opposes your self-directed nature. These two are always ◄fighting with/opposing► each other. The result is that you do not _constantly_ do the _good_ deeds that you truly desire _to do_.
18 But when you are led by God’s Spirit {when God’s Spirit directs you}, you _can do what pleases God_, now that you are no longer obligated _to obey all_ the laws _that God gave Moses_. 19
### Those who think evil thoughts and do evil things will not receive the blessings of God’s rule, but God’s Spirit produces many good qualities in our lives.
Galatians 5:19-24
19 _You already know_ how _people think and_ act [PRS] because of their self-directed nature. These are _some of the things that they do: People_ are sexually immoral. _People_ commit unnatural sexual acts. _People_ act indecently.
20 _People_ worship false gods _and_ things _that_ represent those gods. _People_ perform ◄rituals in order that evil spirits might act for them/sorcery►. _People_ are hostile _to others. People_ quarrel _with each other. People_ are ◄jealous/resent other people’s status►. _People_ behave angrily. _People_ try ◄to get others to think highly of them/to exalt themselves► and ◄do not consider what others want/act selfishly►. People do not associate _with others. People_ associate only with those who agree _with them_.
21 _People_ want what others have. _People_ get drunk. _People_ ◄revel/participate in wild parties►. And _people do other_ things like these. I warn you _now_, just like I warned _you previously_, that the ones _who constantly_ act _and think_ like that will not receive _what_ God _has for his own people when he begins_ to rule over us.
22 But _God’s_ Spirit causes _us to do these things_: We love _others_. We are joyful. We are peaceful. We are patient. We are kind. We are good. We are _ones whom_ others can trust.
23 We are gentle. We control our behavior. There is no law that says people should not _think and act in such ways_.
24 Furthermore, we who belong to Christ Jesus have _stopped obeying_ our self-directed nature and _stopped doing_ all the evil things that we desire to do [MET]. _It is as though_ [MET] we nailed them to the cross!
25 Since _God’s_ Spirit has caused us to _be spiritually_ alive, we should _conduct our lives the way the_ Spirit _directs us_.
26 We should not be saying how great we are. We should not be making ourselves more important than others. We should not envy each other.

Chapter 61
### Gently correct anyone among you who is sinning, and help each other without thinking you are better than others.
Galatians 6:1-6 6
1 My fellow believers, if _you_ discover that a person _among your congregation_ is sinning, _those of_ you whom _God’s_ Spirit _is directing and empowering_ should gently correct that person. _Furthermore, each of_ you _who corrects another person should_ be very cautious in order that you might not _sin like that when_ you are tempted {_when something_ tempts you}.
2 _When there are ones who have_ problems, you should help each other. By doing that, you will complete what Christ requires.
3 Keep in mind that those who _refuse to help others because they think that they are more important than other people, although they are_ not really more important, are deceiving themselves.
4 Instead, each _of you_ should _constantly_ test/judge _and decide if you can approve what you yourself are doing and thinking_. Then you can boast because of what you yourself _are doing and thinking_, and not because what you are doing is superior to what other persons _are doing_.
5 Keep in mind that you must each perform your own _individual_ tasks.
6 _You_ who are being taught {whom others are teaching} _God’s truth_ should share your various _material_ things [EUP] with your teachers. 7
### We should not tire of doing good, but instead, we should do good to everyone, especially to believers.
Galatians 6:7-10
7 You should not deceive yourselves. _Remember that_ God is never outwitted {no one ever fools God}. _Just like_ a farmer will reap exactly the kind _of crop that_ he plants [MET], _God will reward people according to what they have done_ [MET].
8 _God_ will punish eternally those who do what their self-directed natures urge them to do. But those who please _God’s_ Spirit will live forever _with God_ because of what _God’s_ Spirit does for them.
9 But we should not ◄tire of/become discouraged while► doing what pleases God, because _eventually_, at the time _that God_ has determined, we will receive a reward [MET], if we do not stop _doing the good things that we have been doing_.
10 So, whenever we have opportunities, we should do _what is_ good to all people. But especially we should do what is good to all our fellow believers. 11
### Some people want you to be circumcised only so that they will not be persecuted for proclaiming what Christ accomplished for us on the cross, but that is the only thing that I will boast about.
Galatians 6:11-16
11 I am now writing this last part of this letter to you in my own handwriting. Notice the large letters with which I am now writing. I am doing this in order that I might emphasize this:
12 Some Jewish believers are trying to force you to perform certain rituals so that other Jews will think highly of them. They are insisting that you be circumcised {that someone must circumcise you}. They are doing that only in order that other Jews would no longer ◄persecute them/cause them to suffer► for proclaiming that God will save us because of our trusting in what Christ accomplished when he died on the cross [MTY, MET].
13 The reason that I say that is that the ones who are insisting that you be circumcised {that someone circumcise you} do not themselves fully obey the laws that God gave to Moses. Instead, they desire that you let someone circumcise you in order that they might boast to those Jews who would ◄persecute them/cause them to suffer► that you did that because they insisted [MTY] that you do it.
14 I myself, however, strongly desire that I never boast about anything like that. The only thing I will boast about is what our Lord Jesus Christ accomplished by dying on the cross [MTY]. Because of what Christ did on the cross, I no longer am interested in the things that those who do not trust Christ [MTY] think are important, and those people are no longer interested in the things that I [MET] think are important.
15 I will boast about Christ dying on the cross because God is concerned neither that people are circumcised nor that people are not circumcised. Instead, he is concerned only that people conduct their lives in a completely new way.
16 I pray that God will give inner peace and act kindly towards all who will act according to this new way of life. It is all those who live according to this new way of life who are now truly God’s people [MET], as the Israeli people were God’s people previously. 17
### I have suffered enough for declaring the truth about Jesus, so do not trouble me again.
Galatians 6:17
17 Finally, I say that people have persecuted me/caused me to suffer for declaring the truth about Jesus, and as a result I have scars on my body. Your new teachers do not have scars like mine! So do not trouble/bother me about these matters again! 18
### I pray that God may act kindly within you.
Galatians 6:18
18 My fellow believers, I pray that our Lord Jesus Christ will kindly accomplish what he desires within you. ◄Amen!/May it be so!►
