
## This book is a letter that James, the brother of Jesus, wrote to Jewish believers. We call this book

# James


Chapter 1
### James 1:1
1
### I, James, am writing this letter to Jewish people who trust in the Lord Jesus who are scattered throughout the world. Greetings!
1
1 _I_, James, am a servant of God and the Lord Jesus Christ. _I am writing this letter_ to _all_ the Jewish people _who trust in Christ_ (OR, to all God’s people) who are scattered throughout the world. _I send my_ greetings to _you all_. 2
### When you experience difficulties that test whether or not you will continue to trust God, rejoice greatly and keep on bravely enduring them in order that you may become all that God intends you to be.
James 1:2-4
2 My fellow believers, rejoice greatly, _even_ when you experience various kinds of difficulties/troubles.
3 _God sometimes allows you to experience difficulties in order to_ test whether or not you will continue to trust _him. Whenever that happens, you need to_ realize more and more that _if you continue to trust him_, you will be able to bravely/patiently endure difficulties.
4 Keep on enduring difficulties _bravely/patiently by trusting God more and more firmly_ [PRS], in order that you may become all that he intends you to be [DOU] (OR, _spiritually_ mature and complete), not lacking ◄any _good quality/anything you need to conduct your lives as God wants you to_►. 5
### If you want to have wisdom to know what to do when difficulties come, ask God to help you, and firmly trust him.
James 1:5-8
5 If anyone of you does not know how to act wisely _in order to endure difficulties/trials well_, he should ask God _to show him what he should do, because_ God wholeheartedly/gladly helps all people _who ask_ and does not scold _anyone for asking. Those who ask_, God will give them wisdom to know _what they should do_.
6 But _when you_ ask _God_, you should firmly trust him. You should not doubt _that he wants to help you always_, because people who keep doubting God are _unstable/changeable_ [SIM] like a wave of the sea that is blown back and forth by the wind {that goes back and forth when the wind blows} [DOU, SIM].
7 Indeed, people _who doubt_ should not think that the Lord _God_ will do anything _that they request him to do_,
8 _because they are_ people who cannot decide _whether they will commit themselves to God, and they are_ unstable/undecided in everything that they do. 9
### Believers who are poor and those who are rich should both value highly what God has done for them, rather than focusing on their material resources that will disappear.
James 1:9-11
9 Believers who are poor should be happy _that God_ considers them very valuable (OR, has exalted them _spiritually_) [MTY].
10 And _believers_ who are rich should be happy _that_ they have humbled themselves _in order to trust in Jesus Christ_ (OR, but rich people _can only_ take pride _in the fact that God_ will humble them _when he judges everyone_ [IRO]), because they _and their riches_ [MTY] will pass away, just like wild flowers _wither_ [SIM].
11 When the sun rises, the scorching hot wind dries plants, and their flowers fall and are no longer beautiful. Similarly, rich people will die [MET] while they are busy working, _leaving behind their riches_. 12
### God blesses those who bravely endure difficulties; he will reward them by causing them to live eternally.
James 1:12
12 _God_ is pleased with people who bravely/patiently endure difficulties. And when, _by bravely enduring difficulties_, they have proved _that they truly trust him_, he will give them _eternal_ life. That is the reward [MET] that he has promised to give to those who love him. 13
### If people are tempted to do something evil, they should not think that it is God who is tempting them. It is their own evil desires that are tempting them to do evil.
James 1:13-15
13 If people are tempted to do something that is evil, they should not think that it is God who is tempting them, because _God is totally/completely good_. He never tempts anyone _to do what is evil_, nor can he ever be tempted to _do anything_ evil.
14 But people strongly desire to do evil [PRS] things, _and as a result_ they are tempted by those desires {those desires stimulate them} to do something evil [PRS, DOU].
15 Then, _because_ they have desired [MET] to do evil [PRS] things, they begin to [MET] do [PRS] them. And when they have become ones who _habitually_ do what is evil [MET], _if they do not turn away from their sinful behavior_, they will be separated from God forever. 16
### Stop thinking wrongly that God tempts you to do evil things, because God does only good things for us.
James 1:16-18
16 My fellow believers whom I love, stop deceiving yourselves, _thinking that God does evil things_.
17 _The truth is that God_, our heavenly Father [MTY], does only good [DOU] things _for us, in order to help us become_ all that he intends us to be. He is not like all the things _in the sky_ that he created to give light, _because they_ change; _that is, they do not shine the same all the time_. But God never changes. _He is always good_.
18 _And because_ he wanted _to help us_, he gave us _spiritual_ life as a result of our _trusting in his_ true message. So now we have become the first ones of _all the people_ [MET] that he created _to_ ◄_be totally dedicated to/completely belong to_► _him_. 19
### Every one of you should eagerly pay attention to God’s message and should not speak hastily or get angry easily.
James 1:19-20
19 My fellow believers whom I love, you know (OR, I want you to now) that every one of you should be eager to pay attention to _God’s true message_. Don’t speak _without thinking_, nor get angry easily,
20 because when any one _of you gets_ angry, you will not be doing the righteous things that God _wants_ you _to do_. 21
### So stop doing all kinds of evil things, and do what God commands in his message, instead of just listening to it. God approves of those who do what he wants them to do.
James 1:21-25
21 So stop doing all kinds of evil [DOU] things, and humbly obey (OR, submit to) the message that _God_ put in your ◄inner beings/hearts►, _because_ he is able to save you [SYN] _if you accept his message_.
22 Do _what God commands in_ his message. Do not only listen _to it, because people who only listen to it and do not obey it_ are wrong when they think _that God will save them_.
23 Some people hear God’s message but do not do _what it says_ [MET]. They are like someone who looks at his face in a mirror [SIM].
24 Although he looks at himself, he goes away _from the mirror_ and immediately forgets what he looks like.
25 But other people look closely at _God’s_ message, which is perfect and which sets people free _to voluntarily do what God wants them to do_. And if they continue _to examine God’s message_ and do not just hear it and then forget it, but do _what God tells them to do_, God will bless them because of what they do. 26
### Those who show compassion on people in need and who do not think or act immorally are those who truly worship God and receive his approval.
James 1:26-27
26 Some people think that they worship God in the right way, but they habitually say evil things [MTY]. Those people are wrong in thinking [SYN] _that they worship God rightly_. The fact is _that they_ worship God ◄in vain/uselessly►.
27 _One of the things that God has told us to do_ is to take care of orphans and widows who suffer hardship. _Those who do that and_ who do not think or act immorally like those who do not obey God [MTY] truly [DOU] worship God, _who is our_ Father, and God approves of them.

Chapter 21
### Stop honoring some people more than others, because by doing that, you are disobeying God’s law that we should love one another.
James 2:1-11 2
1 My fellow believers, _because_ you trust our Lord Jesus Christ, the one who is glorious/wonderful, stop honoring some people more than others.
2 _For example_, suppose that a person who wears gold rings and fine clothes enters your meeting place. Then suppose that a poor person who wears shabby/ragged clothes also comes in.
3 And _suppose_ that you ◄show special attention to/treat better► the one who is dressed in fine clothes by saying, “Sit here in this good seat!” and you say to the poor one, “Stand there or sit on the floor [MTY]!”
4 Then you have obviously [RHQ] caused divisions in the congregation (OR, you are clearly treating one better than the others, and you are using evil _motives/reasons_ to ◄_evaluate people/decide whether people are important or not_►).
5 Listen _to me_, my fellow believers whom I love: God has chosen [RHQ] poor people whom _unbelievers consider to_ possess nothing of value, _so that he might bless them_ greatly _because_ they trust _in him_, and in order that they will enter the place where _he_ will rule [MET] _forever_. That is what he has promised to those who love him.
6 But you dishonor the poor people. Think about it! ◄It is rich people, _not poor people_, who are causing you to suffer!/Isn’t it rich people, _not poor people_, who are oppressing you?► [RHQ] ◄It is _the rich people_ who forcibly take you to court _to accuse you in front of judges_!/Is it not _the rich people_ who forcibly take you to court _to accuse you in front of judges_?► [RHQ]
7 ◄And they are the ones who say evil things about Jesus Christ, the one who is worthy _of praise_, to whom you belong!/Are they not the ones who say evil things about Jesus Christ, the one who is worthy _of praise_, to whom you belong?► [RHQ]
8 In the Scriptures _God has commanded_ each of you to love other people like you love yourself. That commandment was _also given_ by _Jesus our_ King [MTY]. If you _are loving others_, you are doing what is right.
9 But if you honor some people more than others, you are ◄doing wrong/sinning►. And because you _do not do what God commanded us to do_, he condemns you [PRS] because you disobey his laws.
10 Do not forget that those who disobey only one of God’s laws, even if they obey all _his other_ laws, _God considers them_ to be _as guilty as anyone who has disobeyed_ all _of_ God’s _laws_.
11 For example, _God_ said, “Do not commit adultery,” but he also said, “Do not murder anyone.” _So_ if you _(sg)_ do not commit adultery but you _(sg)_ murder someone, you _(sg)_ have become a person who disobeys _God’s_ laws. 12
### Continually act mercifully toward others, because God will not act mercifully to those who do not act mercifully toward others.
James 2:12-13
12 Continually speak and act _toward others_ as people should who will be judged {whom _God_ will judge} by the law that frees us _from being punished_ {_God punishing us_} _for our sins_.
13 _Speak and act like that_, because when _God_ judges us, he will not act mercifully toward those who do not act mercifully toward others. But when we _are_ merciful _to others, we can rejoice_, because _our being_ merciful _shows_ that _we are acting like people whom God_ has mercifully saved from being judged (OR, _we can rejoice_ because _God_ will judge us mercifully). 14
### Anyone who says that he trusts in Jesus Christ but does not act compassionately toward others is not truly trusting in Jesus.
James 2:14-17
14 My fellow believers, _there are some people who say_, “I believe _in the Lord Jesus Christ_,” but they do not do good things _for other people_. ◄Their saying that will certainly not do them any good!/What good will their saying that do for them?► [RHQ] _God_ will certainly not save _people like that who say that they believe, but do not do good things_! [RHQ]
15 _To illustrate_, suppose that fellow believers, either men or women, don’t have enough clothing or food for each day.
16 And suppose that one of you says to them, “May _God_ bless you and supply the clothing and food that you need!” but you _(sg)_ do not give them the things that they need. ◄That would be no help _to them_!/What help is that _to them_?► [RHQ]
17 Similarly, _those who do_ not do good things _to help others, what they have said about_ their believing _in Christ_ is _as useless_ [MET] _as_ a dead person _is useless_. They do not _really believe in Christ_. 18
### But someone may claim that some people are saved because they trust in God and other people are saved because they do good things for others. In answer to that, the inadequacy of faith without good deeds is demonstrated by the example of demons. From the examples of Abraham and Rahab we can see that only by obeying God and doing good things for others can people prove that they truly trust in God.
James 2:18-26
18 But someone may say _to me_, “_God saves_ some people only _because_ they trust _in him_, and _he saves_ others _because_ they do good deeds _to people_.” _I would answer that person_, “_You(sg) cannot_ prove to me that people truly trust _in God if_ they do not do good things _for others_. But by doing good things _for others_ I will prove to you that I truly trust _in God”_
19 _Think about it_! You believe that there is only one God, and you are right _to believe that_. But the demons also believe that, but they tremble _with fear because they know that God is going to punish them_.
20 Also, you foolish person, I will [RHQ] prove to you _(sg)_ that _if someone says_, “I trust _in God_,” but he does not do good things, _what that person says_ will not benefit him.
21 ◄It was certainly _because of_ what our _revered_ ancestor Abraham did, when he _prepared to_ sacrifice his son Isaac, that he was considered _by God_ {that _God_ considered him} to be a righteous, _obedient_ person./Was it not _because of_ what our _revered_ ancestor Abraham did, when he _prepared to_ sacrifice his son Isaac, that he was considered _by God_ {that _God_ considered him} to be a righteous, _obedient_ person?► [RHQ]
22 You _(sg)_ can realize that he was not only trusting _in God_, but he was also doing _what God told him to do_, and _you(sg) can realize_ that he was able to trust _in God more_ completely because of having done _what God told him to do_.
23 And _so it happened as it is written in the_ Scriptures: “Because Abraham truly trusted in God, he was considered _by God_ to be {_God_ considered that he was} righteous.” And _God also_ said _about Abraham_, “He is my friend.”
24 _From the example of Abraham_, you can realize that it is because people do good things that _God_ considers them to be righteous, and not only because they trust _in him_.
25 Similarly, it was certainly [RHQ] _because of_ what Rahab did, that _God_ considered her to be a righteous, _obedient_ person. Rahab was _previously_ a prostitute, but she cared for the Israelite men who came _to_ ◄_spy out the land/see what that area was like_► and she _helped them to escape by_ sending them home on a different road _from the one that they came on_.
26 Remember that when our spirits _permanently leave our_ bodies, _our bodies_ are dead _and useless_. Similarly [SIM], _if someone says_, “I trust _in God_,” but does not do _things to help others, what that person says about trusting in God_ is useless.

Chapter 31
### Not many of you should become teachers, because God will judge teachers with greater severity than he will judge others. You should all strive to speak what is right, because what you say has a powerful effect on others, and it is often destructive and hypocritical.
James 3:1-12 3
1 My fellow believers, not many of you should _desire to_ become teachers _of God’s truth, because_ you know _that God_ will judge us _(exc)_, who teach others, more severely _than he will judge other people_.
2 It is true that we all in many ways do things that are wrong [MET]. But those who always [LIT] control what they say will be all that God intends/wants them to be. They will be able to control all their actions [MTY].
3 _To illustrate_, if we put _a small metal_ bit into the mouth of a horse in order to cause the horse to obey us, we can cause the horse to turn _and go where we want it to_ [MET].
4 Think also about ships. _Although_ a ship may be very large and _although_ it can be moved by strong winds {strong winds can move it}, by _turning_ a very small ◄rudder/steering paddle► people can direct the ship wherever they want _it to go_.
5 Similarly, _although_ our tongues are very small, _if we do not control them_, we can _harm_ many people by what we proudly say [MTY]. Think _also_ about how _just_ a small _flame of_ fire can cause a large forest (OR, a large area of brushwood) to burn.
6 _Just like a fire damages a forest_ [MET], when we say things that are evil, _we harm many people_. What we say [MTY] reveals that we are very evil. What we say contaminates/defiles everything that we think and do [PRS, MET]. _Just like a flame of fire easily_ causes _the whole surrounding area_ [MET] to burn, what we say [MTY] can cause _others_ to want to do evil. It is the devil himself [MTY] who causes us to say evil things.
7 Indeed, although people are able to tame/control all kinds of wild animals, birds, reptiles and creatures that live in the water, and people have actually tamed/controlled them,
8 no person ◄_on his own/by himself_► is able to control what he says [MTY]. And when people say evil things, _it shows that_ they are unstable/uncontrolled and wicked [MTY]. _As_ the poison _of a snake kills people_ [MTY], _we harm others_ [MET] by what we say.
9 We use our tongue to praise God, who is our Lord and Father, but we also use our same tongue to ask God to say evil things to people. _That is very wrong_! God made people like himself, _so we should speak as respectfully to others as we speak to God_.
10 We praise _God_, but with our same mouth we also ask for evil _things to happen to others_. My fellow believers, this should not be!
11 Surely bitter water and good water do not come out of the same spring! [RHQ]
12 My fellow believers, a fig tree cannot [RHQ] produce olives. Nor can [RHQ] a grapevine produce figs. Neither can a salty spring produce good _water_. _Similarly, we should say only good things, and we should not say evil things_ [MET]. 13
### If you are jealous of others and self-seeking, do not boast that you are wise. Instead, demonstrate that you are truly wise by doing good things and by acting peaceably and compassionately toward others.
James 3:13-18
13 If any of you thinks [RHQ] that _you are_ wise and know a lot, you should always act in a good way to show people that your good actions are the result of your _being truly_ wise. Being wise _helps us to act_ gently _toward others_.
14 But if you are very [MET] jealous/unhappy when you see that someone else is succeeding, and always want to have what you want, regardless of what others want, you should not say _that you are wise, for by boasting like that_, you are saying that ◄_God’s message/what God says about you_► is not true.
15 Those who have such _attitudes are_ not wise [MTY] in the way that God _wants them to be_. Instead, they are only thinking and acting like ◄_ungodly people/people who do not please God_►. They think and act according to their own _evil_ desires. They do what the demons _want them to do_ (OR, they think and act as demons _do_).
16 _Keep in mind that_ people who have such attitudes ◄are unruly/do not submit to authority► and _do_ all kinds of evil things.
17 But _when people_ are wise [PRS] in the way that God [MTY] _wants them to be_, they are pure in every way, which God considers to be very important. They also act peaceably towards _others_, they ◄are considerate of/think about the rights and feelings of► others, they are willing to yield to _the wishes of_ others, they act compassionately _toward others_, and they do all kinds of good things _for others_ [MET]. _How they treat others does_ not depend on ◄others’ status/whether others are important or not►, and they are sincere _in all they do_.
18 Those who _act_ peaceably _toward others_ cause _others to also_ act peaceably, with the result that they all live together _acting toward each other_ in a righteous way [MET].

Chapter 41
### You are fighting among yourselves because of your evil desires, and you are never getting what you want because you pray with wrong motives.
James 4:1-3 4
1 Now I will tell you why you are fighting among yourselves and quarreling with each other [RHQ]. It is [RHQ] because each of you wants to do evil things [PRS]. You keep on wanting to do things that are not _what God wants you to do_.
2 There are things that you _very much_ desire to have, but you do not get _those things, so_ you _want to_ kill [HYP] _those who hinder you from getting them_. You desire what _other people have_, but you are unable to get _what you desire, so_ you quarrel and fight _with one another_ [HYP]. You do not have _what you desire_ because you do not ask _God for it_.
3 _And even when_ you do ask _him_, he does not give you _what you ask for_ because you are asking for the wrong reason. _You are asking for things_ in order that you may use them just to ◄enjoy yourselves/make yourselves happy►. 4
### You are unfaithful to God and are behaving as evil people do, so you have become God’s enemies, but he wants to help you. He opposes the proud, but he helps those who are humble.
James 4:4-6
4 _Like_ a woman who is unfaithful to her husband, you _are being unfaithful to God and not obeying him anymore_ [MET]. Those who are behaving as evil people do [MTY] (OR, Those who love _the evil pleasures of_ this world) are hostile toward God. Perhaps you do not realize that [RHQ]. So those who decide to act as evil people do [MTY] become enemies of God.
5 ◄Surely you remember that _God told us in_ the Scriptures that he eagerly desires that his Spirit, who lives in us, will help us to love _God_ only!/Do you think that it is for no reason that _God told us in_ the Scriptures that he strongly desires that his Spirit, who lives in us, will help us to love _God_ only?► [RHQ] God has a reason for desiring that.
6 _It is because_ he is kind _to us and he_ wants very much to help us. That is why ◄someone said/_King Solomon_ wrote► _in the Scriptures_, “God opposes those who are proud, but he helps those who are humble.” 7
### So submit yourselves to God and resist the devil. Stop doing wrong things and thinking wrong thoughts. Be sorry for having sinned. Humble yourselves before God, and he will honor you.
James 4:7-10
7 So submit yourselves to God. ◄Resist the devil/Refuse to do what the devil wants►, and _as a result_ he will run away from you.
8 Come near _spiritually_ to God, and _as a result_ he will come near to you. You who are sinners, stop doing what is wrong, and do only what is good [SYN, MET]. You who cannot decide _whether you will_ ◄_commit yourselves to God/obey God completely_►, stop thinking wrong thoughts, and think only pure thoughts [MTY].
9 Be sorrowful and weep/mourn [DOU] _because of the wrong things that you have done_. Do not laugh [DOU], ◄_enjoying only what you selfishly/enjoying only what you yourselves_► _desire_. Instead, be sad _because you have done what is wrong_.
10 Humble yourselves before the Lord, and _as a result_ he will honor you. 11
### Stop saying evil things about one another and thus condemning each other. Only God has the right to condemn people.
James 4:11-12
11 My fellow believers, stop saying evil things about one another, _because_ those who say something evil about a fellow believer and _are therefore_ condemning _one who is like_ a brother _to them_ are really speaking against the law _that God gave us to obey_. _In this law, God commanded_ [MTY] _us to love others_, and those who say evil things about fellow believers, _it is as though_ they are saying that we do not have to do what _God_ commanded. If you _(sg)_ say that you do not have to do what God commanded, you _(sg)_ are not obeying God’s law. Instead, you _(sg)_ are claiming that you _have the authority_ to condemn _others_.
12 _But in fact_, there is only one who _has the authority to_ tell _people_ what is right to do and to condemn _them, and that is God_. He alone is able to save _people_ or to destroy people. _So_, ◄*you* _(sg)_ certainly have no right to decide how God should punish other people./who are you to decide how God should punish other people?► [RHQ] 13
### You should not boast about what you will do in the future, because life is transitory. Instead, you should plan to do whatever God wants you to do, because boasting about what you want to do, rather than considering the will of God, is sinful.
James 4:13-17
13 _Some of you_ are _arrogantly_ saying, “Today or tomorrow we will go to a certain city. We will spend a year there and we will buy and sell things and earn a lot of money.” Now, you listen to me!
14 _You should not talk like that, because_ you do not know what will happen tomorrow, and you do not know _how long_ you will live! Your life _is short_ [MET], _like_ a mist that appears for a short time and then disappears.
15 Instead of _what you are saying_, you should say, “If the Lord wills/desires, we will live and do this or that.”
16 But what you are doing is boasting about all the things that you arrogantly _plan to do_. Your boasting like that is evil.
17 So if anyone knows the right thing that he should do, _but_ he does not do it, he is sinning.

Chapter 51
### The rich people who oppress you should weep because they will suffer much. God will punish them because they have unjustly caused others to suffer.
James 5:1-6 5
1 Now _I have something to say to_ the rich people _who do not believe in Christ and who_ ◄_oppress you/cause you to suffer_►. Listen _to me_, you rich people! You should weep and wail _loudly_ [DOU] because you will experience terrible troubles [PRS]!
2 Your wealth _of various kinds_ is _worthless_ [MET], _as though it were_ rotted. Your fine clothes are _worthless_ [MET], _as though_ termites had ruined them.
3 Your gold and silver are _worthless_ [MET], _as though they were_ corroded. _When God judges you_, this worthless wealth [MTY] of yours will be evidence [PRS] that you are guilty _of being greedy_, and as rust and fire _destroy_ [MET, SYN] things, _God_ will severely punish you [SIM]. You have ◄_in vain/uselessly_► ◄stored up/accumulated► _wealth_ at a time when _God_ is about to _judge you_ [MTY].
4 Think _about what you have done_. You have not paid wages to the workmen who have harvested your fields for you, _with the result that_ [PRS] those reapers are crying out _to God for him to help them_. _And God_, the all-powerful Lord, has heard their loud cries.
5 You have lived luxuriously, just to have pleasure _here_ on earth. _Just like cattle fatten themselves, not realizing that_ they will be slaughtered [MET], you have _lived just for pleasure_ [MTY], _not realizing that God will severely punish you_.
6 You have _arranged for others/judges to_ condemn innocent people. You have _arranged for others to kill_ some people. _And even though_ those people had not done anything wrong, they were not _able to_ defend themselves against you. _My fellow believers, that is what I say to the rich people_ ◄_who oppress you/cause you to suffer_►. 7
### So wait patiently for the Lord Jesus Christ to return and to judge all people fairly. Do not complain about each other, lest Jesus judge you when he returns. From the examples of the prophets and Job, we know that God blesses and rewards those who patiently endure suffering.
James 5:7-11
7 So, my fellow believers, _although rich people cause you to suffer_, be patient until the Lord _Jesus Christ_ comes _back_. Remember that when farmers _plant a field_, they wait for their valuable crops to grow. They must wait patiently for the rain _that comes_ at the planting season and for more rain _that comes_ just before the harvest season. They wait _for_ the crops _to grow and mature before they can harvest them_.
8 _Similarly_, you also should _wait_ patiently and trust the Lord _Jesus_ firmly, because he is coming _back_ soon _and will judge all people fairly_.
9 My fellow believers, do not complain about each other, in order that you will not be condemned _and punished by the Lord Jesus_ {in order that _the Lord Jesus_ will not condemn you}. It is he who will judge us, and he is ready to appear.
10 My fellow believers, as an example _of how to be patient_, ◄consider/think about► the prophets whom the Lord _God sent long ago_ to speak his messages [MTY]. _Although people caused_ the prophets to suffer a lot, they endured it patiently.
11 And we know that _God_ ◄approves of/is pleased with► those who endure _suffering for him_. You have also heard about Job. You know that _although he suffered much_, the Lord _God_ finally caused things to turn out well _for Job because_ he endured _that suffering_ (OR, because he continued _to trust God_). _And from that we know_ that the Lord is very compassionate and kind. 12
### Do not say, “If I am lying, may God punish me.” Instead, always tell the truth, so that God will not condemn you.
James 5:12
12 Also, my fellow believers, _I want to say_ something important _about how you talk_. _If you say that you will do something_, do not say, “If I do not do it, may _God in_ heaven [MTY] punish me.” Do not even say, “If I do not do it, may _someone here on_ earth [MTY] punish me.” Do not say anything like that. Instead, if you say “Yes,” then _do what you said that you would do_. If you say “No,” then do not _do it_. Otherwise, _God_ will condemn you. 13
### Whatever your circumstances are, pray, trusting in God, and he will certainly help you, both physically and spiritually. So confess your sins to each other and pray for each other, because God answers prayer.
James 5:13-18
13 Whoever among you is experiencing trouble [RHQ] should pray _that God would help him. Whoever_ is cheerful/happy [RHQ] should sing songs of praise _to God_.
14 Whoever among you is sick [RHQ] should call the leaders of the congregation _to come to pray for him_. They should put _olive_ oil on him and, with the Lord’s authority [MTY] (OR, calling on the Lord _to heal him_), pray.
15 And if they truly trust _in the Lord_ when they pray [PRS], the sick person will be healed. The Lord will heal him. And if that person has sinned ◄_in a way that caused him to be/and because of that he became_► _sick, if he_ ◄_confesses what he did/says that he did what is wrong_►, he will be forgiven {_the Lord_ will forgive him}.
16 So, _because the Lord is able to heal the sick and to forgive sins_, tell each other the sinful things that you have done, and pray for each other in order that you may be healed {that _God_ may heal you} _physically and spiritually_. If righteous people _pray and_ ask fervently _for God to do something, God_ will certainly do it in a powerful way.
17 _Although the prophet_ Elijah was ◄an ordinary person/just a human being► like us, he earnestly prayed that it would not rain. _As a result_, it did not rain for three and a half years.
18 Then he prayed again, _asking God to send rain_, and _as a result God_ [MTY] sent rain, and plants _grew and_ produced crops _again_. 19
### If anyone turns away from God’s true message, you believers should urge him to once again obey God so that God will forgive his many sins.
James 5:19-20
19 My fellow believers, if anyone of you stops obeying the true message _from God_, someone from among you should persuade that person to once again do _what God has told us to do_. _If he stops doing what is wrong_,
20 the one _who persuaded him_ should realize that _because_ he has enabled the person who was sinning to stop doing what is wrong, _God_ will save that person from ◄_spiritual_ death/being separated from him forever►, and will forgive _his_ many sins.
