
## This book contains the account of Nehemiah supervising the rebuilding of the walls of Jerusalem and of teaching the people the laws that God wanted them to obey. We call this book

# Nehemiah


Chapter 11
### Nehemiah’s prayer
1
1 _I am_ Nehemiah, the son of Hacaliah. _I am writing_ this account _of what I did when I returned to Jerusalem. After King Artaxerxes had been ruling the Persian Empire_ for almost 20 years, near the end of that year, I was in Susa, the capital _of Persia_.
2 My brother Hanani came to visit me. He and some other men had just returned from Judah. I queried them about the Jews who were living there, whose _parents_ had been ◄exiled/taken forcefully► _to Babylonia many years previously_. I also asked them about _what was happening in_ Jerusalem.
3 They said to me, “The Jews in Jerusalem who returned there from Babylonia are living in a very difficult situation. The walls of the city have been broken down, and even the city gates have been burned down.”
4 When I heard that, I sat down and cried. For several days I mourned, and I ◄fasted/abstained from eating food►, and I prayed to our God, _who is/rules_ in heaven.
5 I said, “Yahweh, _you who are/rule_ in heaven, you are a wonderful and awesome God. You keep your promise to faithfully love those who love you and who obey your commands.
6 Now please look down and listen to what I am praying. I pray during the day and at night for your Israeli people. I confess that we Israeli people have sinned. Even my family and I have sinned against you.
7 We have acted very wickedly. _Many years ago_ your servant Moses gave us your laws and all the things you commanded us to do [DOU], but we have not obeyed/done them.
8 “But please remember what you told your servant Moses. You said, ‘If you sin, I will scatter you among the ◄_heathen nations/nations that do not believe in me_►.
9 But if you return to me and obey my commands, even if you have been exiled to very remote/distant places on the earth, I will bring you back here _to Israel_, the land that I [MTY] have chosen to be honored in.’
10 “We are your servants. We are the people whom you brought here by your very great power [MTY, DOU]
11 Yahweh, please hear this prayer of mine, and the prayers of all your people who are delighted to revere you [MTY]. Today I will go to the king, to request that he do me a great favor. Please motivate him to act kindly toward me, in order that I will be successful _in obtaining what I want_.” At that time, I was the one whose work was to taste all the food and drink before it was served to the king, _to be sure that no one had put poison in it_.

Chapter 21
### Artaxerses allowed Nehemiah to go to Jerusalem
2
1 After King Artaxerxes _had been ruling the Persian Empire_ for almost 20 years, ◄during the spring/before the hot season► of that year, when it was time to serve wine to him _during a feast_, I took the wine and gave it to him. I had never looked sad when I was in front of him before, _but on that day he saw that I looked very sad_.
2 So he asked me, “Why are you sad? _I know that_ you are not sick. It must be that you are troubled about something.” Then I was very afraid, _because it was not proper to be sad when I came to the king_ (OR, _because I was worried what the king would do to me if he refused to do what I was about to request him to do_).
3 I replied, “Your majesty, I hope you will live a very long time! But ◄how can I prevent myself from being sad, because the city where my ancestors are buried _has been destroyed_ and is in ruins?/I cannot keep myself from looking sad, because the city where my ancestors are buried _has been destroyed and_ is in ruins.► [RHQ] _Even_ the city gates have been completely burned.”
4 The king replied, “What do you want me to do _for you_?” I prayed _silently_ to our God _who is/rules_ in heaven.
5 Then I replied, “If you are willing _to do it_, and if I have pleased you, send me to the city _of Jerusalem_ in Judah _province_ where my ancestors are buried, in order that I may _help people to_ rebuild the city.”
6 While the queen was sitting beside the king, he asked, _“If I allow you to go,_ how long will you be gone? When will you return?” _I told the king how long I would be gone, and_ the king gave me permission to go, and I told him what day _I wanted to leave_.
7 I also said to the king, “If you are willing to do it, write letters for me to take to the governors of the province west of the _Euphrates_ River. Tell them to allow me to travel safely _through their province_ until I arrive in Judah.
8 Also, _please write_ a letter to Asaph, the man who takes care of your forest _in that area_, telling him to give me timber to make the beams to support the gates of the fortress that is near the temple, and timber for making the walls of the city, and for building the house in which I _will live_.” The king did what I requested him to do, because my God was graciously/kindly ◄helping/acting for► me.
9 _After I got ready, I left to travel to Judah_. The king sent some army officers and soldiers riding on horses to accompany me, _to protect me_. When I came to where the governors of the provinces west of the _Euphrates_ River lived, I gave them the letters that the king had written.
10 But when _two government officials,_ Sanballat from _a village near_ Horon and Tobiah from the Ammon _people-group_, heard that I had arrived, they were very angry that someone had come to help the Israeli people. 11-12
### Nehemiah inspected the walls of Jerusalem

11-12 When I arrived in Jerusalem, I did not tell anyone what thoughts God had given to me about what I should do there. Three days after I arrived in Jerusalem, I went out of the city in the evening, taking a few other men with me. I was riding a donkey; we had no other animals with us.
13 We left the city, going out through the Valley Gate, then past the well called the Jackal (OR, Dragon’s) Well, and then past the gate called the Rubbish/Garbage Gate. We inspected all the walls that had been broken down and all the gates that had been burned down.
14 Then we went to the Fountain Gate and to the pool called the King’s Pool, but my donkey could not get through _the narrow opening_ (OR, _the rubble_).
15 So we turned back and went along the _Kidron_ Valley. We inspected the wall there before we turned back/around and entered the city again at the Valley Gate.
16 The _city_ officials did not know where I had gone or what I was doing, because I had not told anyone about what I planned to do. I had not said anything about it to the Jewish leaders or the officials or the priests or any of the others who would be helping me in the work _that I wanted to do_.
17 But now I said to them, “You all know very well the terrible things _that have happened to_ our city. The city is ruined; even the gates are burned down. So we should rebuild the city wall. If we do that, we will no longer feel humiliated/disgraced.”
18 Then I told them about how God had kindly/graciously helped me _when I talked to the king_, and what the king had said to me. They immediately replied, “Let’s start rebuilding!” So they started to do this good work.
19 But when Sanballat, Tobiah, and Gershom the Arab _king of the Kedar region_ heard about what we planned to do, they made fun of us and ridiculed us. They said, “What is this work that you are doing? Are you rebelling against the king _again_?” [RHQ]
20 But I replied, “Our God _who is/rules_ in heaven will help our plans to succeed. But as for you, you have no right to decide anything about this city, because you have not participated in what has happened in this city in previous years.”

Chapter 31
### They rebuilt the wall around Jerusalem
3
1 _◄This is a list/These are the names► of the people who helped to rebuild the wall around Jerusalem_. Eliashib the Supreme Priest and the other priests began to rebuild it at the Sheep Gate. They also put the gates in their places. They built the wall as far as the Tower of 100 Soldiers and _further north_ to the Tower of Hananel, and they dedicated it to God.
2 Next to them, _beyond the Tower of Hananel,_ men from Jericho built _part of the wall_. Next to them, Zaccur, the son of Imri, built _part of the wall_.
3 The sons of Hassenaah built the Fish Gate. The put in their places the wooden beams above the gates, and also the doors, the bolts, and the bars _for locking the gate_.
4 Next to them, Meremoth, the son of Uriah and grandson of Hakkoz, repaired _the next part of the wall_. Next to him, Meshullam, the son of Berekiah and grandson of Meshezabel, repaired _the next part of the wall_. Next to him, Zadok the son of Baana repaired the next part of the wall.
5 Next to him, the men from Tekoa _town_ repaired _part of the wall_, but the leaders of Tekoa refused to do the work that their boss/supervisor assigned to them.
6 Joiada the son of Paseah, and Meshullam the son of Besodeiah, repaired the Old Gate. They also put in their places the beams above the gate and put in the bolts and the bars _for locking the gate_.
7 Next to them, Melatiah from Gibeon _city_, Jadon from Meronoth _town_, and other men from Gibeon and from Mizpah _city_, which was where the governor of the province west of the _Euphrates_ River lived, repaired _part of the wall_.
8 Next to them, Uzziel, the son of Harhaiah, and Hananiah repaired the wall as far as the Broad/Wide Wall. Harhaiah made things from gold, and Hananiah made perfumes.
9 Next to them, Rephaiah the son of Hur, who ruled half of Jerusalem District, repaired _part of the wall_.
10 Next to him, Jedaiah the son of Harumaph repaired _part of the wall_ near his house. Next to him, Hattush the son of Hashabneiah repaired _part of the wall_.
11 Malchijah the son of Harim, and Hashub the son of Pahath-Moab, repaired a section _of the wall_, and also repaired the Tower of the Ovens.
12 Next to them, Shallum the son of Hallohesh, who ruled the other half of Jerusalem District, repaired _part of the wall_. His daughters _helped him with the work_.
13 Hanun and people from Zanoah _city_ repaired the Valley Gate. They put the gates in their places, and also put in the bolts and bars _for locking the gate_. They repaired the wall for ◄1,500 feet/500 meters►, as far as the Dung Gate.
14 Malchijah the son of Rechab, who ruled Beth-Haccherem District, repaired the Dung Gate. He also put in their places the bolts and bars _for locking the gate_.
15 Shallum the son of Colhozeh, who ruled Mizpah District, repaired the Fountain Gate. He put/built a roof over the gate, and put in their places the gates and the bolts and the bars _for locking the gate_. Near the Pool of Shelah he built the wall next to the king’s garden, as far as the steps that went down from the City of David.
16 Next to him, Nehemiah the son of Azbuk, who ruled half of the Beth-Zur District, repaired _the wall_ as far as the tombs _in the City_ of David, to the reservoir that the people had made and the army barracks.
17 Next to him, several descendants of Levi _who helped the priests_ repaired _parts of the wall_. Rehum the son of Bani repaired one section. Hashabiah, who ruled half of the Keilah District, repaired the next section on behalf of the people of his district.
18 Bavvai the son of Henadad, who ruled the other half of the Keilah District, repaired _the next section_ along with other descendants of Levi.
19 Next to him, Ezer the son of Jeshua, who ruled Mizpah _city_, repaired another section in front of the _steps which_ went up to the ◄armory/building where the weapons are kept►, as far as where the wall turns _a bit to the right_.
20 Next to him, Baruch the son of Zabbai repaired a section, as far as the door of the house of Eliashib the Supreme Priest.
21 Next to him, Meremoth the son of Uriah and grandson of Hakkoz, repaired a section from the door of Eliashib’s house to the end of Eliahib’s house.
22 Next to him, _several priests repaired parts of the wall_. Priests from the area near Jerusalem repaired _one section_.
23 Next to them, Benjamin and Hasshub repaired _a section_ in front of their house. Azariah, the son of Maaseiah and grandson of Ananiah, repaired the next _section_ in front of his house.
24 Next to him, Binnui the son of Henadad repaired a section, from Azariah’s house to where the wall turns a bit.
25 _Next to him_, Palal the son of Uzai repaired _a section_, from where the wall turns and from where the watchtower is taller than the upper palace, the one where King _Solomon_ had lived. The watchtower is near the courtyard where the guards _live_.
26 Next to him, Pedaiah the son of Parosh repaired _a section_ toward the east to a place near the Water Gate and near the tall tower. That part of the wall is near Ophel _Hill_, where the temple servants lived.
27 Next to him, men from Tekoa _town_ repaired another section, from near the tall tower as far as the wall near Ophel _Hill_. _That was the second section that they repaired_.
28 A group of priests repaired _the wall_ north from the Horse Gate. Each one repaired the section near his own house.
29 Next to them, Zadok the son of Immer repaired _the section_ in front of his house. Next to him, Shemaiah the son of Shecaniah, who ◄was the gatekeeper at/opened and closed► the East Gate, repaired _the next section_.
30 Next to him, Hananiah the son of Shelemiah, and Hanun the sixth son of Zalaph, repaired a section. That was the second _section that they repaired_. Next to them, Meshullam the son of Berekiah, made repairs across from where he lived.
31 Next to them, Malchijah, who also made things from gold, repaired _a section_ as far as the building used by the temple servants and merchants, which was close to the Inspection Gate. This was the gate into the temple that was near the room on top of the northeast corner of the wall.
32 Other men who made things from gold, along with merchants, repaired _the last section of the wall_, as far as the Sheep Gate.

Chapter 41
### Enemies opposed rebuilding the wall
4
1 When Sanballat heard that we were rebuilding the city wall, he was very angry. He was enraged/furious. He made fun of us Jews.
2 While his colleagues and officials of the army troops who had come from Samaria were listening, he said, “What do these feeble/pathetic Jews _think they_ are doing? Do they think that if they offer enough/many sacrifices, _their gods will hear them and enable_ them to finish building the wall in one day? The stones _that were in the wall previously have been weakened by_ being burned in a fire. Those stones that they are pulling out of the rubbish/garbage heaps—do they think that they can make them strong again?” [RHQ]
3 Tobiah was _standing_ beside Sanballat. He said, “That stone wall _that they are building_ is very weak; so if even a fox climbed up on it, the wall would fall down!”
4 Then I prayed. I said, “Our God, hear us, because they are ridiculing us! Cause the words of their insults to fall back on them! Allow their enemies to come and capture them and force them to go to a foreign land!
5 They are guilty; they have _said things that_ caused you to be angry while the people here who are building the wall are listening; so punish them!”
6 But after some time, we finished building the wall around the whole city, up to half as high as the first wall had been. We were able to do that because we worked very hard.
7 But when Sanballat, Tobiah, the men from Arabia, the people from the Ammon _people-group_ and from Ashdod _city_ heard that the work on the wall was continuing and that we were filling in the gaps in the wall, they became very angry.
8 They all planned to come and fight against the people of Jerusalem [MTY] and to cause trouble.
9 But we prayed to our God _to protect us_, and we put men _around the walls_ to guard _the city_ day and night.
10 Then the people of [MTY] Judah started to say, “The men who are working _on the wall_ are becoming very tired. There is a lot of _heavy_ rubble that we must remove; we ourselves cannot finish the work.
11 “Besides, our enemies are saying, ‘Before the Jews see us, we will swoop down on them and kill them and stop their work _on the wall_!’”
12 The Jews who were living near our enemies came and told us many times, “You should leave the city and go to other places, in order that your enemies will not attack you!”
13 So I put guards at the places where the wall was not very high yet and at places where there were gaps in the wall. I put guards to protect each of their family groups. I gave the guards daggers, spears, and bows _and arrows_.
14 Then after I inspected everything, I summoned the leaders and _other_ officials and _many of_ the other people, and I said to them, “Do not be afraid of our enemies! Think about _what_ Yahweh, who is great and glorious, _can do_! And fight to protect your friends, your families, and your homes!”
15 Our enemies heard that we knew what they were planning to do and that God had ◄spoiled their plans/prevented them from doing what they planned►. _But we were sure that God would defend us,_ so we all started to work on the wall again.
16 But after that, only half of the men who were working for me worked on the wall. The others stood there on guard, holding their spears, shields, bows _and arrows_, and _wearing their_ coats made of metal plates. _To encourage the people_who were building the wall, their leaders stood behind them.
17 Those who carried _baskets of supplies on their heads/shoulders_ and those who built the wall did their work with one hand, and held a weapon with the other hand.
18 All those who were building _the wall_ had a dagger fastened to their side. The man who would blow the trumpet _if our enemies attacked_ was standing at my side.
19 Then I said to the officials, the other important men, and the other people, “This wall is very long, and we are far apart from each other along the wall.
20 If you hear the man blowing the trumpet, gather around us at that place. _Remember that_ our God will fight for us!”
21 So we continued to work. Half of the men continued to hold their spears all day, from when the sun rose _in the morning_ until the stars appeared _at night_.
22 At that time, I also said to the people, “Tell every worker and his helper that they must stay inside Jerusalem at night. By doing that, they can guard us at night, and they can work _on the wall_ during the daytime.”
23 During that time, none of us ever took off our clothes (OR, we wore our clothes all the time)—I and my relatives and my workers and the guards who were with me. And we had our weapons with us, in our hands.

Chapter 51
### Nehemiah helped the oppressed people
5
1 _Later,_ many of the men and their wives protested loudly about what _some of_ the _other_ Jews were doing.
2 Some/One of them said, “We have many children. So we need a lot of grain to be able to eat and continue to live.”
3 Others said, “The fields and vineyards and houses that we own, it has been necessary for us to ◄mortgage them/promise to give them to someone if we do not pay back to him the money he has loaned us► in order to get money to buy grain, during this ◄famine/time where there is not much food►.”
4 Others said, “We have _needed to_ borrow money to pay the taxes that the king _commanded us to pay_ on our fields and our vineyards.
5 We are Jews just like [IDM] they are. Our children are ◄_just as good as/equal with►_ their children. But we have needed to sell some of our children to become slaves _in order to pay what we owe_. We have already sold some of our daughters to become slaves. Our fields and vineyards have been taken away from us, so now we do not have _the money to pay what we owe, and we are forced to sell our children to get money to pay those debts_.”
6 I was very angry when I heard these things that they were complaining about.
7 So I thought about what I could do about it. I told the leaders and officials _who were responsible for this work_, “You are charging interest to your own relatives _when they borrow money from you_!” Then I called together a large group of people,
8 and I said to their _leaders_, “Some of our Jewish relatives have been forced to sell themselves to become slaves of people who have come from other countries. As much as we have been able to, we have been buying them back _out of slavery_. But now you are forcing your own relatives to sell themselves to you, their fellow Jews, as slaves!” _When I said that to them,_ they were silent. There was nothing that they could say _because they knew that what I said was true_.
9 Then I said to them, “What you are doing is terrible [EUP]! You certainly ought to [RHQ] obey God and do what is right! If you did that, our enemies who do not revere Yahweh _would see that we are doing what is right and_ would not ridicule us.
10 My fellow Jews and I and my servants have lent money and grain to people _without charging interest_. So you all should stop charging interest on these loans.
11 Also, you must give back to them their fields, their vineyards, their olive tree orchards, and their houses that you have taken from them. You must also give back to them the interest that you charged them when they borrowed money, grain, wine, and _olive_ oil from you, and you must do it today!”
12 The leaders replied, “We will do what you have said. We will return to them everything that we forced them to give to us, and we will not require that they give us anything more.” Then I summoned the priests, and I forced the leaders to vow in front of them that they would do what they had promised to do.
13 I shook out the folds of my robe and said to them, “If you do not do what you have just now promised to do, I hope/desire that God will shake you like I am shaking my robe. He will take away your homes and everything else that you own.” They all replied, “Amen/May it be so!” And they praised Yahweh. Then they did what they had promised to do.
14 I was appointed to be the governor of Judea in the twentieth year that Artaxerxes was the king _of Persia_. For the next twelve years, until he had been ruling for almost 32 years, neither I nor my officials accepted _the money that we were allowed/entitled to receive to buy_ food because of my being the governor.
15 The men who were governors before I became the governor had burdened the people by requiring them to pay a lot of taxes. They had forced each person to pay to them 40 silver coins every day, in addition to giving food and wine to them. Even their servants/officials oppressed the people. But I did not do that, because I revered God.
16 I also continued to work on the wall, and I did not take land from people _who were unable to pay back the money that they had borrowed from me_. All those who worked for me joined me to work on the wall.
17 Also, every day I was responsible to feed 150 Jewish officials, and also _official_ visitors who came from nearby countries.
18 Each day I _told my servants to_ serve _us the meat from_ one ox, six very good sheep, and chickens. And every ten days I gave them a large new supply of wine. But I knew that the people were burdened _by paying lots of taxes_, so I did not accept _the money that I was entitled/allowed to receive to buy all this_ food because of my being the governor.
19 My God, do not forget me, and reward me because of all that I have done for these people.

Chapter 61
### Plots against Nehemiah
6
1 Sanballat, Tobiah, Geshem, and our other enemies heard _a report_ that we had finished rebuilding the wall, and that now there were no more ◄gaps/places where the wall was not finished► (although we had not yet put the doors in the gates).
2 So Sanballat and Geshem sent _a message_ to me, in which they said “Come and talk with us at a place in Ono Plain _north of Jerusalem_.” But _I knew that_ really they wanted to harm me _if I went there_.
3 So I sent messengers to them, to tell them, “I am doing an important work, and I cannot go down _there_. ◄Why should I stop doing this work just to go down to _talk with_ you?/I do not want to stop doing this work just to go down to _talk with_ you.►” [RHQ]
4 They sent me the same message four times, and each time when I replied to them I said the same thing.
5 Then Sanballat sent one of his servants to me, bringing a fifth message. This one was written, but it was not sealed. _He did that in order that others would read the message that the servant was carrying_ in his hand.
6 This is what was written in the message: “Some people in the nearby countries have heard a report that you and the other Jews are rebuilding the wall _in order to be able to resist attacks_, because you are planning to revolt _against the king of Babylon_. And the report also says that you are planning to become the king _of the Israelis_. Geshem says that what they have reported is true.
7 _People are also saying that_ you have appointed some prophets to proclaim in Jerusalem that you, _Nehemiah,_ are now the king in Judea. King _Artaxerxes_ will certainly hear these reports, _and then you will be in big trouble_. So I suggest that we should meet together to talk about this matter.”
8 _When I read that message,_ I sent _the messenger_ back to Sanballat to say, “None of what you are saying is true. You have ◄made this up/concocted this► in your own head/mind.”
9 _I said that because I knew that_ they were trying to cause us to be afraid, with the result that we would stop working _on the wall_. So I actually became more determined (OR, I prayed to God to help me) _to continue the work_.
10 _One day_ I went to talk with Shemaiah, son of Delaiah and grandson of Mehetabel. I went to talk with him in his house, because he was not able (OR, allowed) to leave his house. He said to me, “You and I must enter the very sacred place in the temple and lock the doors, because people are going to come to kill you at night.”
11 I replied, “I ◄am not that kind of person/do not do things like that► [RHQ]! I would not run and hide in the temple to save my life! No, I will not do that!”
12 When I thought _about what he had said_, I realized that God had not told Shemaiah to say that to me. I realized that Tobiah and Sanballat had bribed him _to say that to me_.
13 They had bribed him to cause me to be afraid. They wanted me to _disobey God’s commands and_ sin _by hiding in the temple_. If I did that, they would be able to ruin my reputation [MTY] and discredit me.
14 _So I prayed,_ “My God, do not forget what Tobiah and Sanballat have done. Punish them. And do not forget that the female prophet Noadiah and some of the other prophets have also tried to cause me to be afraid.” 15
### They finished building the wall

15 On October 2 we finished rebuilding the wall. We did it all in 52 days.
16 When our enemies in the nearby countries heard about that, they realized that they had been humiliated, because everyone knew that it was because God helped us that we had been able to do this work _and that they had not been able to force us to quit_.
17 During this time, the Jewish leaders had been sending many messages/letters to Tobiah, and Tobiah had been sending messages back to them.
18 Many people in Judea were closely associated with Tobiah, because he was the son-in-law of Shecaniah the son of Arah. Furthermore, Tobiah’s son Jehohanan had married the daughter of Meshullam the son of Berekiah.
19 People often talked in my presence about all the good things that Tobiah had done, and then they would tell him everything that I said. So Tobiah sent many letters to me to try to cause me to become afraid.

Chapter 77
1 After the wall had been finished and we had put the gates in their places, we assigned to the temple guards and to the members of the _sacred_ choir and the other descendants of Levi the work that they were to do.
2 I appointed two men to _help me to_ govern Jerusalem, my brother Hanani and Hananiah who was the commander of the fortress _in Jerusalem_. Hananiah always did his work reliably, and he revered God more than most other people do.
3 I said to them, “Do not open the gates of Jerusalem until late each morning. And close the gates and put the bars across the doors _◄late in each afternoon/before sunset►_ while the gatekeepers are still guarding the gates.” I also told them to appoint some people who lived in Jerusalem to be guards _on the wall_, and to assign some of them to be guards at certain other places and to assign others to guard the area close to their own houses. 4
### A list of those who returned to Jerusalem

4 The city _of Jerusalem_ covered a large area, but _at that time_ not many people lived in the city, and they had not built many new houses yet [HYP].
5 _To defend the city, we needed more people there._ Then God gave me the idea to summon the leaders and officials and _other_ people, and to look in the books _in which were written the names_ of all the people and their clans. So I found the records of the people who had first returned from Babylonia. This is what I found written in those records:
6 ◄This is a list/Here are the names► of the people who returned to Jerusalem and to other places in Judea. They had been living in Babylonia since King Nebuchadnezzar’s army had captured their relatives/ancestors and took them to Babylonia. But they had returned to Judea and were living in the towns _where their ancestors had lived_.
7 Their leaders were Zerubbabel, Joshua, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah, and me. This is a list of the number of men in each clan who returned:
8 2,172 men from the clan of Parosh;
9 372 men from the clan of Shephatiah;
10 652 men from the clan of Arah;
11 2,818 men from the clan of Pahath-Moab, who are descendants of Jeshua and Joab;
12 1,254 men from the clan of Elam;
13 845 men from the clan of Zattu;
14 760 men from the clan of Zaccai;
15 648 men from the clan of Bani (OR, Binnui);
16 628 men from the clan of Bebai;
17 2,322 men from the clan of Azgad;
18 667 men from the clan of Adonikam;
19 2,067 men from the clan of Bigvai;
20 655 men from the clan of Adin;
21 98 men from the clan of Ater, whose other name is Hezekiah;
22 328 men from the clan of Hashum;
23 324 men from the clan of Bezai;
24 112 men from the clan of Hariph, _whose other name is Jorah_;
25 95 men from the clan of Gibeon, _whose other name is Gibbar_.
26 Men whose ancestors had lived in these towns also returned: 188 men from Bethlehem and Netophah
27 128 men from Anathoth;
28 42 men from Beth-Azmaveth
29 743 men from Kiriath-Jearim, Kephirah and Beeroth;
30 621 men from Ramah and Geba;
31 122 men from Micmash;
32 123 men from Bethel and Ai;
33 52 men from Nebo;
34 1,254 from Elam;
35 320 from Harim;
36 345 from Jericho;
37 721 from Lod, Hadid, and Ono;
38 3,930 from Senaah. The following priests also returned:
39 973 from the clan of Jedaiah who are descendants of Jeshua;
40 1,052 from the clan of Immer;
41 1,247 from the clan of Pashhur;
42 1,017 from the clan of Harim.
43 _Other_ descendants of Levi who returned were: 74 from the clan of Jeshua and Kadmiel, who are descendants of Hodevah _who is also known as Hodaviah_;
44 148 singers who are descendants of Asaph.
45 Also 138 temple gatekeepers from the clans of Shallum, Ater, Talmon, Akkub, Hatita, and Shobai returned.
46 Temple workers who returned were descendants of these men: Ziha, Hasupha, Tabbaoth,
47 Keros, Sia _who is also known as Siaha_, Padon,
48 Lebanah, Hagabah, Shalmai,
49 Hanan, Giddel, Gahar,
50 Reaiah, Rezin, Nekoda,
51 Gazzam, Uzza, Paseah,
52 Besai, Meunim, Ephusesim _who is also called Nephusim_,
53 Bakbuk, Hakupha, Harhur,
54 Bazlith _who is also called Bazluth_, Mehida, Harsha,
55 Barkos, Sisera, Temah,
56 Neziah, and Hatipha.
57 Descendants of the servants of King Solomon who returned were: Sotai, Sophereth _who is also called Hassophereth_, Perida _who is also known as Peruda_,
58 Jaalah, Darkon, Giddel,
59 Shephatiah, Hattil, Pokereth-hazzebaim, and Amon.
60 Altogether, there were 392 temple workers and descendants of Solomon’s servants who returned.
61-62 Another group of 642 people from the clans of Delaiah, Tobiah, and Nekoda also returned. They came from the towns of Tel-Melah, Tel-Harsha, Kerub, Addan (_which is also known as Addon_), and Immer _in Babylonia_. But they could not prove that they were descendants of Israelis.
63 Priests from the clans of Hobaiah, Hakkoz, and Barzillai also returned. Barzillai had married a woman who is a descendant of _a man named_ Barzillai from _the_ Gilead _region_, and he had taken his wife’s family name.
64 They searched in the records that contained the names of people’s ancestors, but they could not find the names of those clans, so they were not allowed to have the rights and duties that priests have right away.
65 The governor told them that before they could eat the food offered as sacrifices, a priest should use the marked stones _to find out what God said about their being priests_.
66 Altogether, there were 42,360 people who returned to Judea.
67 There were also 7,337 of their servants, and 245 singers, which included men and women.
68 The Israelis also brought back _from Babylonia_ 736 horses, 245 mules,
69 435 camels, and 6,720 donkeys.
70 Some of the leaders of the clans gave gifts for the work _of rebuilding the temple_. I, being the governor, gave ◄17 pounds/8.6 kg.► of gold, 50 bowls _to be used in the temple_, and 530 robes for the priests.
71 Some of the leaders of the clans gave a total of ◄337 pounds/153 kg.► of gold, and ◄3,215 pounds/1,460 kg.► of silver.
72 The rest of the people gave a total of ◄337 pounds/153 kg.► of gold, ◄2,923 pounds/1,330 kg.► of silver, and 67 robes for the priests.
73 So the priests, the _other_ descendants of Levi _who helped the priests_, the temple guards, the musicians, the temple workers, and many ordinary people, who were all Israelis, started to live in the towns and cities of Judea _where their ancestors had lived_.

Chapter 81-2
### Ezra read from the laws of Moses
8
1-2 Ezra, who taught people the laws of Moses, _had a scroll on which_ the laws of Moses were written. Those were the laws that Yahweh had commanded the Israeli people _to obey_. On October 8 of that year, all the people gathered together in the plaza/square that was close to the Water Gate. Men and women and _children_ who _were old enough to_ understand gathered together. Someone told Ezra to bring out that scroll.
3 So he brought it out and read it to the people. He started reading it early in the morning and continued reading it until noontime. All the people listened carefully to the laws that were written on the scroll.
4 Ezra stood on top of a high wooden platform that had been built just for that event. At his right side stood Mattithiah, Shema, Anaiah, Uriah, Hilkiah, and Maaseiah. At his left side stood Pedaiah, Mishael, Malkijah, Hashum, Hashbaddanah, Zechariah, and Meshullam.
5 Ezra stood on the platform above the people, where they could all see him. He opened the scroll; and as he did that, all the people stood up, _and they continued to stand, to show respect for God’s word_.
6 Then Ezra praised Yahweh, the great God, and all the people lifted up their hands and said, “Amen! Amen!” Then they all bowed down with their foreheads touching the ground, and they worshiped Yahweh.
7 Jeshua, Bani, Sherebiah, Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, and Pelaiah, were all ◄Levites/men who worked in the temple►. They explained the meaning of the laws of Moses to the people who were standing there.
8 They also read from scrolls that contained the laws that God _gave to Moses_, and they interpreted _into the Aramaic language_ what they read, making the meaning clear so that the people could understand the meaning.
9 Then I, Nehemiah the governor, and Ezra, and the Levites who were interpreting what was being read to the people, said to them, “Yahweh your God considers that this day is very holy/sacred. So do not be sad or cry!” They said that because all the people were crying as they were listening to the laws of Moses.
10 Then I said to them, “Now go home and enjoy _some_ good food and drink _some_ sweet wine. And send some of it to people who do not have anything _to eat or drink_. This is a day that Yahweh considers sacred. Do not be sad! Yahweh will cause you to be joyful and make you strong.”
11 The Levites also caused the people to be quiet, saying “Be quiet _and do not cry_, because this is a sacred day! Do not be sad!”
12 So the people went away, and they ate and drank, and they sent portions of food _to those who did not have any_. They celebrated very joyfully, because they had heard and understood what had been read to them.
13 The next day, the leaders of the families and the priests and _other_ descendants of Levi met with Ezra to study carefully the laws that Yahweh had given to Moses.
14 While they were doing that, they realized that Yahweh had told Moses to command the Israeli people to live in shelters during that month, _to remember that their ancestors lived in shelters when they left Egypt_.
15 They also learned that they should proclaim in Jerusalem and in all the towns that the people should go to the hills and cut branches from olive trees _that they have planted_ and from wild olive trees and from myrtle trees and palm trees and fig trees. They should make shelters from these branches, and live in those shelters during the festival, just as Moses wrote _that they should do_.
16 So the people went out _of the city_ and cut branches and used them to build shelters. They built shelters on the _flat_ roofs _of their houses_, in their courtyards, in the courtyards of the temple, and in the plazas/squares close to the Water Gate and the Ephraim Gate.
17 All of the Israeli people who had returned from Babylon built shelters and lived in them _for one week_. The Israeli people had not celebrated that festival like that since the time that Joshua lived. And they were very joyful.
18 Every day during that week Ezra read to the people from the scroll that contained the laws that God _gave Moses_. Then on the eighth day, just as one of the laws of God said that they should do, they gathered together to end the celebration.

Chapter 91
### The people confessed their sins
9
1 On October 31, the people gathered together again. They ◄fasted/abstained from eating food►, they wore clothes made from rough cloth, and they put dirt on their heads _to show that they were sorry for their sins_.
2 The Israeli people separated themselves from all the foreigners. They stood there and confessed their sins and the sins that their ancestors had committed.
3 The scroll that contained the laws of Yahweh, the God whom they _worshiped_, was read to them for three hours. Then for three more hours they confessed their sins and they worshiped Yahweh.
4 _Some of_ the descendants of Levi were standing on the stairs. They were Jeshua, Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, _another_ Bani, and Kenani.
5 Then _the leaders of_ the Levites called out to the people. They were Jeshua, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah, and Pethahiah. They said, “While you are standing there, praise Yahweh your God, who has always lived and will live forever!” _Then one of them continued by praying this to God_, “Yahweh, we praise your glorious name! You are much greater than anything that we can think about or talk about!
6 “You only are God. You made the sky and the heavens and all the stars. You made the earth and everything that is on it, and you made the seas/oceans and everything that is in them. You are the one who gives life to everything and helps them remain alive. All the angels who are in heaven worship you.
7 “Yahweh, you are God. You chose Abram and brought him out of Ur _city_ in Chaldea _region_. You gave him a new name, Abraham.
8 You saw that he was trustworthy. Then you made ◄an agreement with/a promise to► him, saying that you would give _to him and_ to his descendants the land that the descendants of Canaan, Heth, Amor, Periz, Jebus, and Girgash lived in. And you have done what you promised, because you always do what is right.
9 “You saw what our ancestors were suffering in Egypt. You heard them cry to you for help when they were at the Red Sea.
10 Because you knew that the leaders of Egypt were treating our ancestors very arrogantly, you performed many kinds of miracles that caused the king and his officials and all his people to suffer. As a result, you became famous then, and you are still famous!
11 You caused the Red Sea to divide, with the result that your people walked through it on the ground without _getting their feet_ wet. _After they were all safely on the other side,_ you _caused the water to come back again_, and you hurled into the deep water the _soldiers of the Egyptian army_ that were pursuing our ancestors. Their soldiers sank into the deep sea like stones!
12 During each day you led our ancestors with a bright cloud that resembled a huge pillar, and each night you led them by a flaming cloud that gave them light to show them where to walk.
13 “When our ancestors were at Sinai Mountain, you came down from heaven and spoke to them. You gave them many regulations and instructions that are just and reliable, and you gave them commands and laws that are good.
14 You taught them about your holy ◄Sabbath/day of rest►, and you gave many kinds of laws to your servant Moses for him to tell to the people.
15 When they were hungry, you gave them manna from the sky; and when they were thirsty, you gave them water from a rock. You commanded them to go and take, from the people who lived there, the land which you had promised to give to them.
16 “But our ancestors were very proud and stubborn [IDM], and they did not do what you commanded them to do.
17 They refused to heed you, and they forgot about all the miracles that you had performed for them. Instead, they became stubborn [IDM], and they appointed someone to lead them back to Egypt, where they would be slaves again! But you are a God who forgives us and who is kind and merciful _to us_. You do not quickly become angry. You always faithfully love us.
18 So, even though their _leaders_ made an idol that resembled a calf and insulted you by saying _about the idol_, ‘This is our god, who brought you up out of Egypt,’ you did not desert them.
19 “Because you always act mercifully, you did not abandon them when they were in the desert. The bright cloud which was like a huge pillar continued to lead them during the daytime, and the fiery cloud showed them where to walk at night.
20 You sent your good Spirit to instruct them. You continued to provide water when they were thirsty.
21 For 40 years you took care of them in the desert. During all that time, they had everything _that they needed_. Their clothes did not wear out, and their feet did not swell up _even though they were continually walking_.
22 “You helped our ancestors to defeat armies of great kings who ruled many people-groups. By doing that, you enabled our ancestors to ◄occupy/live in► even the most distant places in this land. They occupied the land over which King Sihon ruled from Heshbon _city_ and the land over which King Og ruled in _the_ Bashan _area_.
23 You caused our ancestors’ descendants to become as numerous as the stars in the sky, and you brought them into this land, the land that you told their fathers to enter and occupy.
24 Their sons went in and took the land _from the people that lived there_. You enabled them to defeat the descendants of Canaan who lived here in this land. You enabled them to conquer the descendants of Canaan and their kings and the people whom they ruled. You enabled our ancestors to do to those people whatever they wanted to do.
25 Our ancestors captured cities that had walls around them, and they took possession of fertile land. They took possession of houses that were full of good things, where there were wells that were already dug. They took possession of many vineyards and groves of olive trees and fruit trees. They ate all that they wanted to and became fat. They were delighted in all these good things that you gave to them.
26 “But they disobeyed you and rebelled against you. They ◄turned their backs on/rejected► your laws. They killed the prophets who warned them that they should return to you. They badly insulted you.
27 So you allowed their enemies to defeat them. But when their enemies caused them to suffer, they called out to you. You heard them from heaven, and because you are very merciful, you sent them people to help them, and those leaders rescued them from their enemies.
28 “But after there was a time of peace again, our ancestors again did things that displeased you. So again you allowed their enemies to conquer them. But whenever they cried out to you again _to help them_, you heard them from heaven, and because you act mercifully, you rescued them many times.
29 “You warned them that they should again _obey_ your laws, but they became proud and stubborn, and they disobeyed your commands. They sinned by disobeying what you commanded them to do, the things that would enable them to live a good long life _if they obeyed them_. They stubbornly refused [IDM] to listen to you and continued sinning.
30 You were patient with them for many years. You warned them trough _the messages_ your Spirit gave to the prophets. But they did not ◄heed/pay attention to► those messages. So again you allowed _the armies of_ other nations to defeat them.
31 But because you act very mercifully, you did not get rid of them completely or abandon them _forever_. You are a very gracious/kind and merciful God!
32 “Our God, you are great! You are mighty! You are awesome! You faithfully love us as _you promised in_ your agreement with us that you would do! But now we are experiencing great difficulties/hardships. Great troubles have come to us, to our kings, to our _other_ leaders, to our priests, and to our prophets. We have been experiencing these troubles since _the armies of_ the kings of Assyria _conquered us_, and we are still experiencing them. We ask that you sincerely think about [LIT] all these things.
33 _We know that_ you acted justly each time that you punished us. We have sinned greatly, but you have treated us fairly.
34 Our kings and other leaders and our priests and our other ancestors did not obey your laws. They did not heed your commands or the warnings that you gave to them.
35 Even when they had their own kings, and they enjoyed the good things that you did for them in this large and fertile land that you gave to them, they did not serve you. They refused to quit doing what was evil.
36 “So now we are _like_ slaves here in this land that you gave to our ancestors, the land that you gave to them in order that they could enjoy all the good things that grow here.
37 Because we have sinned, _we cannot eat the things that grow here_. The kings that now rule over us are enjoying the things that grow here. They rule us and _take_ our cattle. We have to serve them and do the things that please them. We are experiencing great misery/distress. 38
### The people’s agreement

38 “However, we _Israeli_ people now are making an agreement/promise _to obey you_, and we are writing this agreement/promise _on a scroll_. We will write on it the names of our leaders and the names of the Levites and the names of the priests, and then we will seal it.”

Chapter 101
### Those who signed the agreement
10
1 ◄This is a list/These are the names► of those who signed the agreement: I, Nehemiah, the governor; and also Zedekiah.
2 The priests who signed it were: Seraiah, Azariah, Jeremiah,
3 Pashhur, Amariah, Malkijah,
4 Hattush, Shebaniah, Malluch,
5 Harim, Meremoth, Obadiah,
6 Daniel, Ginnethon, Baruch,
7 Meshullam, Abijah, Mijamin,
8 Maaziah, Bilgai, and Shemaiah.
9 The _other_ descendants of Levi who signed it were: Jeshua the son of Azaniah, Binnui from the clan of Henadad, Kadmiel,
10 Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,
11 Mica, Rehob, Hashabiah,
12 Zaccur, Sherebiah, Shebaniah,
13 Hodiah, Bani, and Beninu.
14 The Israeli leaders who signed it were: Parosh, Pahath-Moab, Elam, Zattu, Bani,
15 Bunni, Azgad, Bebai,
16 Adonijah, Bigvai, Adin,
17 Ater, Hezekiah, Azzur,
18 Hodiah, Hashum, Bezai,
19 Hariph, Anathoth, Nebai,
20 Magpiash, Meshullam, Hezir,
21 Meshezabel, Zadok, Jaddua,
22 Pelatiah, Hanan, Anaiah,
23 Hoshea, Hananiah, Hasshub,
24 Hallohesh, Pilha, Shobek,
25 Rehum, Hashabnah, Maaseiah,
26 Ahiah, Hanan, Anan,
27 Malluch, Harim, and Baanah.
### The agreement

28 Then the rest of the people also made a solemn agreement. The people who did it included priests, temple gatekeepers, singers, and temple workers. They also included all the men from other countries who had separated themselves from the other foreigners living in Israel. These men, along with their wives, their sons and daughters who were old enough to understand _what they were doing, were people who wanted to obey God’s laws_.
29 They all joined with their leaders in making this solemn agreement. They agreed to obey all the laws that God had given to Moses. They agreed to obey everything that Yahweh our God had commanded, and all his regulations and instructions. _And this is what they promised to do:_
30 “We will not allow our daughters to marry people who live in this land _who do not worship Yahweh_, and we will not allow our sons to marry them.
31 “If people from other countries who live in this land bring us grain or other things to sell to us on Sabbath days or any other sacred day, we will not buy anything from them. And in every seventh year, we will not plant any crops, and we will ◄cancel all debts/declare that people will no longer have to pay back what they owe us►.
32 “We also promise that every year we will pay ◄one-eighth of an ounce/4 grams► of silver for the work of taking care of the temple.
33 With that money they can buy these things: The sacred bread _that is placed before God_, the grain that is burned _on the altar_ each day, the lambs that were completely burned _on the altar_, the sacred offerings for the Sabbath days and for celebrating each new moon and other festivals that God told us to celebrate, and other offerings that are dedicated to God, the animals to be sacrificed to atone for the sins of the Israeli people, and anything else that is needed for the work of taking care of the temple.
34 “Each year the priests, the _other_ descendants of Levi who help the priests, and the rest of us will ◄cast lots/throw marked stones► to determine _for that year_ which clans will provide wood to burn on the altar the sacrifices that are offered to Yahweh our God, in order to do what was written in the laws _God gave to Moses_.
35 “We promise that each year each family will take to the temple an offering from the first grain that we harvest and from the first fruit that grows on our trees _that year_.
36 “Also, we will take to the priests at the temple our firstborn sons and dedicate them to God. And we will also bring firstborn calves and lambs and baby goats _to be offered as sacrifices_. That is what is written in God’s laws _that we must do_.
37 “We will also take to the priests at the temple the flour made from the first grain _that we harvest each year_, and our other offerings of wine, _olive_ oil, and fruit. We will also take to the descendants of Levi _who help the priests_ the tithes/10% of _the crops that we grow on_ our land, because they are the ones who collect the tithes in all the villages where we work/live.
38 The priests who are descendants of Aaron will be with the _other_ descendants of Levi and supervise them when they collect the tithes. Then the descendants of Levi must take 10% of the things that people bring and put them in the storerooms in the temple.
39 The descendants of Levi and _some of_ the other Israeli people must take 10% of the offerings of grain, wine, and _olive_ oil to the storerooms where the various utensils that are used in the temple are kept. That is the place where the priests who are serving at that time, the temple guards, and those who sing in the temple choir live. _We promise that_ we will not neglect _taking care of the temple of our God_.”

Chapter 111
### The people who settled in Jerusalem
11
1 The _Israeli_ leaders _and their families_ settled in the sacred city, Jerusalem. The other people ◄cast lots/threw marked stones► to determine which family from each ten families would live in Jerusalem. The other people continued to live in the other towns and cities _in Judea_.
2 Those people _asked God to_ bless those who volunteered to _be among the 10% who _ moved to Jerusalem.
3 _Some of_ the priests, _some of_ the _other_ descendants of Levi, _some of_ the temple workers, and the descendants of King Solomon’s servants, and many of the other people lived on their own property in the towns _where their ancestors had lived_.
4 But some people from the tribes of Judah and Benjamin _decided to_ live in Jerusalem. One of them from the tribe of Judah was Athaiah. He was the son of Uzziah, who was the son of Zechariah, who was the son of Amariah, who was the son of Shephatiah, who was the son of Mahalalel, who was a descendant of _Judah’s son_ Perez.
5 _Another one from the tribe of Judah was_ Maaseiah, _who was_ the son of Baruch, _who was_ the son of Colhozeh, _who was_ the son of Hazaiah, _who was_ the son of Adaiah, _who was_ the son of Joiarib, _who was_ the son of Zechariah, _who was_ a descendant of _Judah’s son_ Shelah.
6 There were 468 men who were descendants of Perez who were valiant/courageous soldiers who lived in Jerusalem.
7 _One of the men_ of the tribe of Benjamin who decided to live in Jerusalem was Sallu, the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah.
8 Two of Sallu’s relatives, Gabbai and Sallai, also settled in Jerusalem. Altogether, 928 people from the tribe of Benjamin settled in Jerusalem
9 Their leader was Joel, son of Zichri. The official who was second in command in Jerusalem was Hassenuah.
10 The priests _who settled in Jerusalem_ were Jedaiah the son of Joiarib, Jakin,
11 Seraiah, the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub _who had previously been _ the Supreme Priest.
12 Altogether, 822 members of that clan worked in the temple. Another _priest who settled in Jerusalem_ was Adaiah, the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malchijah.
13 Altogether, there were 242 members of that clan who were leaders of the clan _who settled in Jerusalem_. Another _priest who settled in Jerusalem_ was Amashsai the son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer.
14 There were 128 members of that clan who were valiant soldiers _who settled in Jerusalem_. Their leader was Zabdiel the son of Haggedolim.
15 Another descendant of Levi who settled in Jerusalem was Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni.
16 Two others were Shabbethai and Jozabad, who were prominent men who supervised the work outside the temple.
17 Another one was Mattaniah, the son of Mica, the son of Zabdi, the son of Asaph. Mattaniah directed the temple choir when they sang the prayers to thank _God_. His assistant was Bakbukiah. Another one was Abda, the son of Shammua, the son of Galal, the son of Jeduthun.
18 Altogether, there were 284 descendants of Levi who settled in Jerusalem.
19 The men who guarded the temple gates were Akkub and Talmon and 172 of their relatives who settled in Jerusalem.
20 The other Israeli people including priests and _other_ descendants of Levi lived on their own property in other towns and cities in Judea.
21 But the temple workers lived on Ophel _Hill in Jerusalem_. They were supervised by Ziha and Gishpa.
22 The man who supervised the _other_ descendants of Levi who _helped the priests and_ lived in Jerusalem was Uzzi, the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mica. Uzzi belonged to the clan of Asaph, the clan that was in charge of the music in the temple.
23 The king _of Persia_ had commanded that the clans should decide what each clan should do to lead the music in the temple each day.
24 Pethahiah, the son of Meshezabel, _who was_ from the clan of Zerah and a descendant of Judah, was the ambassador _of the Israelis_ to the king of Persia.
25 Some of the people _who did not settle in Jerusalem_ lived in villages close to their farms. Some from the tribe of Judah lived in villages near Kiriath-Arba, Dibon, and Jekabzeel _cities_.
26 Some lived in Jeshua _city_, in Moladah _city_, in Beth-Pelet _city_,
27 in Hazar-Shual _city_, and in Beersheba _city_ and the villages near it.
28 Others lived in Ziklag _city_, in Meconah _city_ and the villages near it,
29 in En-Rimmon _city_, in Zorah _city_, in Jarmuth _city_,
30 in Zanoah _city_, in Adullam _city_, and in the villages near those cities. Some lived in Lachish _city_ and in the nearby villages, and some lived in Azekah _town_ and the villages near it. All of those people lived in Judea, in the area between Beersheba _in the south_ and Hinnom Valley _in the north, at the edge of Jerusalem_.
31 The people of the tribe of Benjamin lived in Geba _city_, Micmash _city_, Aija _city which is also known as Ai_, Bethel _city_ and in nearby villages,
32 in Anathoth _city_, in Nob _city_, in Ananiah _town_,
33 in Hazor _city_, in Ramah _city_, in Gittaim _city_,
34 in Hadid _city_, in Zeboim _town_, in Neballat _town_,
35 in Lod _town_, in Ono _town_, and in Craftsmen’s Valley.
36 Some of the groups of rhe descendants of Levi who had lived in Judea were sent to live with _the people of the tribe of_ Benjamin.

Chapter 121
### A list of the priests and Levites who returned
12
1 _Many_ priests and _other_ descendants of Levi returned ◄from Babylonia/to Jerusalem► with Zerubbabel and Jeshua. They included Seraiah, Jeremiah, Ezra,
2 Amariah, Malluch, Hattush,
3 Shecaniah, Rehum, Meremoth,
4 Iddo, Ginnethon, Abijah,
5 Mijamin, Moadiah, Bilgah,
6 Shemaiah, Joiarib, Jedaiah,
7 Sallu, Amok, Hilkiah, and Jedaiah. All those men were leaders of the priests during the time that Jeshua _was the Supreme Priest_.
8 _Some of the other_ descendants of Levi who returned were Jeshua, Binnui, Kadmiel, Sherebiah, Judah, and Mattaniah. They were in charge of singing songs to thank _God_.
9 Bakbukiah, Unni, and other descendants of Levi formed a choir that stood opposite the other group _and sang in reply to them_.
### A list of descendants of Jeshua the Supreme Priest

10 Jeshua _who was the Supreme Priest_ was the father of Joiakim, who was the father of Eliashib, who was the father of Joiada,
11 who was the father of Jonathan, who was the father of Jaddua. 12
### Leaders of the clans of priests

12 When Joiakim was the Supreme Priest, these were the leaders of the clans of priests: Meraiah, from _the clan of_ Seraiah; Hananiah, from _the clan of_ Jeremiah;
13 Meshullam, from _the clan of_ Ezra; Jehohanan, from _the clan of_ Amariah;
14 Jonathan, from _the clan of_ Malluch; Joseph, from _the clan of_ Shecaniah;
15 Adna, from _the clan of_ Harim; Helkai, from _the clan of_ Meremoth/Maraioth;
16 Zechariah, from _the clan of_ Iddo; Meshullam, from _the clan of_ Ginnethon;
17 Zicri, from _the clan of_ Abijah. There was also a leader from _the clan of_ Miniamin; Piltai, from _the clan of_ Moadiah;
18 Shammua, from _the clan of_ Bilgah; Jehonathan, from _the clan of_ Shemaiah;
19 Mattenai, from _the clan of_ Joiarib; Uzzi, from _the clan of_ Jedaiah;
20 Kallai, from _the clan of_ Sallu/Sallai; Eber, from _the clan of_ Amok;
21 Hashabiah, from _the clan of_ Hilkiah; and Nethanel, from _the clan of_ Jedaiah.
### Duties of priests and Levites

22 During the years that Eliashib, Joiada, Johanan, and Jaddua _were Supreme Priests_, they ◄wrote/kept a list of► the names of the clans who were descendants of Levi. When Darius was the king of Persia, they stopped writing that list.
23 They wrote the names of the leaders of the clans who were descendants of Levi in the Book of Events _in Israel_, but they stopped writing those names when Eliashib’s grandson Johanan _was the Supreme Priest_.
24 These are the leaders of the clans _who are_ descendants of Levi: Hashabiah, Sherebiah, Jeshua, Binnui, Kadmiel and others who were divided into two groups. The two groups faced each other, one group replying to the other, during the time that they praised and thanked God. They did that just as King David, the man who served God well, had instructed.
25 These singers included Mattaniah, Bakbukiah, and Obadiah. The men who guarded the storerooms close to the gates _of the temple_ were Meshullam, Talmon, and Akkub.
26 They did that work during the time that Joiakim, who was the son of Jeshua and the grandson of Jehozadak, _was the Supreme Priest,_ and I was the governor, and Ezra was the priest who knew the Jewish laws very well. 27
### Nehemiah dedicated the wall

27 When we dedicated the wall around Jerusalem, we summoned the descendants of Levi _who help the priests_ from the nearby places where they _were living_. We asked them to _join with us to_ celebrate when we dedicated the wall. We wanted them to sing songs to thank _Yahweh_ and make music by playing cymbals and harps and other stringed instruments.
28 We summoned the descendants of Levi who habitually sang together. They came to Jerusalem from nearby areas _where they had settled_, and from places around Netophah _town southeast of Jerusalem_,
29 and from three places _northeast of Jerusalem_—Beth Gilgal _city_ and the areas around Geba and Azmaveth. Those singers had built villages to live in near Jerusalem.
30 _When they came to Jerusalem_, the priests and _other_ descendants of Levi _who help the priests_ performed rituals to cause themselves to be acceptable to God, and then they performed similar rituals to purify the _other_ people, the gates, and the wall.
31 Then I gathered together the leaders of Judah on top of the wall, and I appointed them to lead two large groups to march around the city _on top of the wall_, thanking God. _As they faced the city,_ one group walked to the right toward the Dung Gate.
32 Behind their leaders marched Hoshaiah and half of the leaders of Judah.
33-35 Behind them marched a group of priests who were blowing trumpets. They were Azariah, Ezra, Meshullam, Judah, Benjamin, Shemaiah, and Jeremiah. Next came Zechariah, the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zaccur, a descendant of Asaph.
36 Behind them marched other members of Zechariah’s clan: Shemaiah, Azarel, Milalai, Gilalai, Maai, Nethanel, Judah, and Hanani. They all were playing the same kinds of musical instruments that King David had played _many years previously_. Ezra, the man who knew the Jewish laws very well, marched in front of this group.
37 When they reached the Fountain Gate, they went up the steps to David’s City, past his palace, and then to the wall at the Water Gate, on the east side _of the city_.
38 The other group of those who were thanking _Yahweh_ marched to the left on top of the wall. I followed them with half of the people. _We marched_ past the Tower of the Ovens to the Broad Wall.
39 _From there we marched_ past Ephraim Gate, Jeshanah Gate, the Fish Gate, the Tower of Hananel, the Tower of the Hundred Soldiers, to the Sheep Gate. We finished marching near the gate into the temple.
40 Both the groups reached the temple while they were thanking God. They stood in their places there. The leaders who were with me _also stood with mme in our places_.
41 My group included these priests who were _all blowing_ trumpets: Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah, Hananiah,
42 _another_ Maaseiah, Shemaiah, Eleazar, Uzzi, Jehohanan, Malchijah, Elam, and Ezer. The singers, whose leader was Jezrahiah, sang loudly.
43 _After we went outside the temple,_ we offered many sacrifices. We men all rejoiced because God had caused us to be very happy. The women and the children also rejoiced. People far away could hear the noise that we made there in Jerusalem. 44
### Preparations for worship in the temple

44 On that day, men were appointed {they appointed men} to be in charge of the storerooms where they kept the money that people contributed _for the temple_. They also kept there _the other things that the people contributed—_ the tithes and the first part of the grain and fruit that was harvested each year. Those men collected those things from the fields/farms near the cities, and _took them to Jerusalem and_ gave them to the priests and the _other_ descendants of Levi, as _Moses had said in his_ laws that they should do. All the Israeli people were happy about the work that the priests and the descendants of Levi did,
45 because they performed the rituals to purify things, and the other rituals that God had commanded. The musicians in the temple also did their work as King David and his son Solomon had declared that they should do.
46 Ever since the time that David had been the king and Asaph had been his chief musician, the musicians had led the people while they sang songs to praise and thank God.
47 During the years that Zerubbabel and I governed the Israeli people, they all contributed the food that the singers and temple gatekeepers needed each day. They gave ◄a tithe/10%► of their crops to the descendants of Levi _who helped the priests_, and those descendants of Levi gave ◄a tithe/10%► of that to _the priests, who were_ descendants of Aaron _the first Supreme Priest_.

Chapter 131
### Foreigners were excluded
13
1 On that day, when someone read to the people parts of the laws _that God gave_ to Moses, they read where it was written that no one from the Ammon people-group or the Moab people-group was ever to be allowed to be with God’s people while they were gathered together _to worship_.
2 The reason for that was that the people of Ammon and the people of Moab did not give/sell any food or water to the Israelis _while the Israelis were going through their areas after they left Egypt_. Instead, the people of Ammon and Moab paid money to Balaam in order that he would curse the Israelis. But God commanded Balaam to bless the people, not to curse them.
3 So when the people heard these laws _being read to them_, they sent away all the people whose ancestors had come from other countries. 4
### Purifying the storerooms

4 Previously, Eliashib the priest had been appointed to be in charge of the storerooms in the temple. He was a relative of _our enemy_ Tobiah.
5 He allowed Tobiah to use a large room in which they had previously stored the grain offerings and the incense, the equipment that is used in the temple, the offerings _that the people had brought_ for the priests, and the tithes of grain and wine and _olive_ oil that _God_ had commanded the people to bring to the _other_ descendants of Levi, and to the temple musicians, and to the temple guards.
6 While _Tobias was using that room_, I was not in Jerusalem, because in the 32nd year that Artaxerxes was the king of Babylonia, I went back there to report to him. After a while I requested the king to allow me to return to Jerusalem, _and he allowed me to go_.
7 When I arrived in Jerusalem, I found out that Eliashib had done an evil thing by allowing Tobiah to use a room in God’s temple.
8 I became very angry, and I threw out of that room everything that belonged to Tobiah.
9 Then I commanded _that they perform a ritual_ to make the rooms ◄pure/acceptable to God► again. And I also ordered that all the equipment used in the temple and all the grain offerings and incense should be put in that room again.
10 I also found out that the temple musicians and _other_ descendants of Levi had left Jerusalem and returned to their fields/farms, because the Israeli people had not been bringing to them the food _that they needed_.
11 So I rebuked the officials, saying to them, “◄Why have you not taken care of the work in the temple?/It is disgraceful that you have not taken care of the work in the temple.►” [RHQ] So I brought the descendants of Levi and the musicians back to the temple, and told them to do their work there again.
12 Then all the people of Judah again started to bring to the temple storerooms their tithes of grain, wine, and _olive_ oil.
13 I appointed these men to be in charge of the storerooms: Shelemiah, who was a priest; Zadok, who knew the Jewish laws very well; and Pedaiah, a descendant of Levi. I appointed Hanan, who is the son of Zaccur and grandson of Mattaniah, to assist them. I knew that I could trust these men while they distributed those offerings to their fellow workers.
14 My God, do not forget all these good things that I have faithfully done for your temple and for the work that is done there! 15
### Other reforms instituted by Nehemiah

15 During that time, I saw some people in Judea _who were working _ on the Sabbath day. _Some were_ pressing grapes _to make wine_. Others were putting grain, _bags of_ wine, _baskets of_ grapes, figs, and many [HYP] other things, on their donkeys and taking them into Jerusalem. I warned them that they should not sell things to the people of Judea on Sabbath days.
16 I also saw some people from Tyre _city_ who were living there in Jerusalem who were bringing fish and other things _into Jerusalem_ to sell to the people of Judea on the Sabbath day.
17 So I rebuked the Jewish leaders and told them, “This is [RHQ] a very evil thing that you are doing! You are causing the Sabbath days to be unholy.
18 Your ancestors did [RHQ] things like that, so God punished them, and as a result, this city was destroyed! And now by causing the Sabbath day to be unholy, you are going to cause God to be angry with us Israeli people _and punish us_ more!”
19 So I ordered that at ◄the beginning of every Sabbath day/every Friday evening► they should shut the gates of the city before it became dark. I also ordered that they should not open the gates until ◄the Sabbath day was ended _the next day_/Saturday evening►. Then _each Sabbath day_ I put some of my men at the gates, so they would make sure that nothing to sell was brought into the city on that day.
20 One or two times merchants [DOU] stayed outside of the city on ◄Friday night/_the night before the Sabbath day_►.
21 I warned them, “It is useless [RHQ] for you to stay here outside the walls _on Friday night_! If you do this again, I will tell my men to arrest you!” So after that, they did not come on Sabbath days.
22 I also commanded the descendants of Levi to _perform the ritual to_ purify themselves and to guard the city gates, to make sure that the Sabbath was kept holy _by not allowing merchants to enter it on Sabbath days_. My God, do not forget this also that I _have done for you_! And because of your faithfully loving me, allow me to continue to live _many more years_!
23 During that time, I also found out that many of the Jewish men had married women from Ashdod _city_, and from _the_ Ammon and Moab _people-groups_.
24 The result was that half of their children spoke the language that people in Ashdod speak or some other language, and they didn’t know how to speak our language.
25 So I rebuked those men, and I _asked God to_ curse them, and I beat them and pulled out _some of_ their hair. Then I forced them to solemnly promise, knowing that God [MTY] was _listening_, that they would never again marry foreigners, and never allow their children to marry foreigners.
26 _I said to them_, “Solomon, the king of Israel, sinned [RHQ] as a result of _marrying_ foreign women. He was greater than any of the kings of other nations. God loved him, and caused him to become the king of all the Israeli people, but his foreign wives caused even him to sin.
27 _Do you think that_ we should do what you have done, and disobey our God by marrying foreign women _who worship idols_? [RHQ]”
28 One of the sons of Jehoiada, the son of Eliashib the Supreme Priest, had married the daughter of _our enemy_ Sanballat, from Beth-Horon _town_. So I forced Jehoiada’s son to leave Jerusalem.
29 My God, do not forget that those people _who have married foreign women_ have caused it to be a shame/disgrace to be a priest, and have caused people to despise the agreement that you made with the priests and with the _other_ descendants of Levi _who help the priests_►!
30 I did all that to make sure that there were no more foreign people among the _Israeli_ people _who would encourage them to worship idols_. I also established regulations for the priests and _other_ descendants of Levi, in order that they would know what work they should do.
31 I also arranged for people to bring the firewood _that was needed to burn on the altar, as Moses had declared_ that we should _do_. I also arranged for the people to bring the first part of what they harvested _each year_. My God, do not forget _that_ I _have done all these things_, and bless me _for doing them_!
