
## This book is one of the letters that the Apostle Peter wrote to his fellow believers. We call this book

# 2 Peter


Chapter 1
### 2 Peter 1:1-2
1
### I, Simon Peter, am writing this letter to you whom God has caused to believe in Christ just like we apostles believe in Christ. I pray that God will bless you greatly.
1
1 I, Simon Peter, _am writing this letter to you. I_ serve Jesus Christ, and am an apostle _appointed by_ him. _I am sending this letter to you_ whom God has caused to believe _in Christ_ just like he _caused us(exc) apostles to believe in Christ_. You and we have ◄equally been given the/both been given the same► privilege of believing in Jesus Christ. He _is_ God, he is righteous, he is the one whom we _worship_, and he is our Savior.
2 _I pray that God_ will continue to act very kindly towards you, and give you ◄a deep/very much► _inner_ peace, because you _truly_ know God and Jesus, who is our Lord. 3
### God has given us everything that we need to receive eternal life and to live godly lives.
2 Peter 1:3-4
3 _God_ [PRS] has given us everything _that we need_ in order that we might receive _eternal_ life and in order that we might _live _ ◄in a godly way/in a way that pleases him►. He gives us that by the power that he has because he is God, and he has also given it to us as a result of our knowing him. He is the wonderful and perfect one who chose us _to be his people_.
4 Being _glorious and perfect_, he has promised us _that he will do_ very great and ◄priceless/very precious► things _for us_. _He has also promised_ you that by _believing what he has promised_ you will be able to act _righteously_, just like God acts _righteously_, and that you will be free from being morally depraved/corrupted, and that you will not be _like_ those who do not believe in Christ and are morally depraved because of their desire to do things that are evil. 5
### Try your hardest to develop a stable Christian character.
2 Peter 1:5-11
5 Because God has done all that, by trying very hard, make sure that you not only believe _in Christ_, but that you are also living morally good lives. And make sure that you are not only living morally good lives, but that you also know _what God desires_ (OR, behave wisely).
6 And make sure that you not only know _what God desires_ (OR, behave wisely), but that you also control what you say and do. And make sure that you not only control what you say and do, but that you are also steadfast/patient. And make sure that you are not only ◄steadfast/patient when you suffer►, but that you are also godly.
7 And make sure that you not only ◄are godly/live in a way that pleases God►, but that you also have a concern for your fellow believers, as brothers and sisters _ought to have_ for each other. And make sure that you not only have a concern for your fellow believers, but that you also love _others_.
8 If you do these _things_, and if _you do them_ more and more, that demonstrates that knowing our Lord Jesus Christ ◄is very effective/produces good results► [LIT] in your lives.
9 If these _qualities_ are not present in people, it means they are not aware _that these things are important, just like a blind person is not aware of what is around him_. They _think only about earthly matters, just like_ [MET] a shortsighted person _sees clearly only things that are near_. It seems that they have forgotten that God has forgiven them for their former sinful lives.
10 Instead of _acting like those people_, try to confirm/prove by the way you conduct your lives that you are among those whom _God_ has chosen [DOU] to be his people. If you do that, you will certainly never become separated from God,
11 and _God_ will very wholeheartedly welcome you into the place where our Lord and Savior Jesus Christ will rule _his people_ forever. 12
### I intend to keep reminding you very frequently about these matters.
2 Peter 1:12-15
12 I intend to keep on reminding you very frequently [HYP] about these _matters_, even though you _already_ know them and are firmly convinced that they are true.
13 I consider it right that I should help you _to continually think about these matters_ by reminding you _about them_ as long as I am alive [EUP],
14 because I know that I shall die [EUP] soon, as our Lord Jesus Christ clearly has revealed to me.
15 Moreover, I will ◄make every effort/try hard► _by writing these things down_ to enable you to remember them at all times after I have died [EUP]. 16
### You can be sure that these matters are true, because we apostles ourselves witnessed that our Lord Jesus Christ is supremely great, and also because what the prophets say about him is completely reliable.
2 Peter 1:16-21
16 We _apostles_ told you that our Lord Jesus Christ _acts_ powerfully and that he is coming back _some day_. We were not basing _what we told you_ on stories that we had cleverly ◄invented/made up►. Instead, we told you what we ourselves saw with our own eyes, that _the_ Lord Jesus is supremely great.
17 God, our Father, greatly honored him when God’s great glory/brightness surrounded him, and God [MTY] said, “This is my Son, whom I love very much; I am very pleased with him.”
18 We _(exc)_ ourselves heard _God_ [MTY] _say_ that from heaven, when we were with _Christ_ on that holy/sacred mountain.
19 We also have _the Scriptures_ that the prophets _wrote about Christ long ago_, which are completely reliable/trustworthy. You should ◄pay attention to/think carefully about► _what they wrote_, because _what they wrote enables you to know whether what is taught to you is true or whether it is false_ [SIM], like a lamp that is shining in a dark place _enables people to see where they are going_ [SIM]. _You should_ ◄_pay attention to/think carefully about_► _what they wrote_ until _our Lord Jesus Christ comes back and enables_ you [SYN] _to know God fully, which will be like when_ [MET] ◄a day dawns/daylight comes► and the morning star rises _and we can see it clearly_.
20 It is important that you realize that no one can interpret/explain by himself _the meaning of_ what the prophets wrote _in the Scriptures_ without _the help of God’s Spirit_ (OR, no _part of the_ Scriptures originated with the prophet himself),
21 because no human beings decided _to make those prophecies_. On the contrary, those who spoke _messages from God_ did that because it was the Holy Spirit who caused them to do _it, and therefore the Spirit must help us to interpret/understand their meaning_.

Chapter 21
### There will be false teachers among you who will behave wickedly and who will entice you to behave just like they do. God will certainly destroy them.
2 Peter 2:1-3 2
1 Just like there were false prophets among the _Israeli_ people _long ago_, so there will also be teachers who teach false _things_ among you. They will enter _your congregations_ without you realizing _what/who they are_, and they will _spiritually_ injure some people by what they teach. Specifically, these teachers will even deny _that_ the Lord _Jesus died to_ pay _for the guilt of our sins_. As a result, they will soon destroy themselves _spiritually, and God will also punish them_.
2 And many _people_ will behave in an extremely immoral manner, imitating the extremely immoral way _these teachers who teach false things_ behave. As a result, _unbelievers_ will ◄discredit the true message/say the true message is false►.
3 Because _the teachers of false teaching_ want a lot of things that other people have, _they think that_ by telling you stories that they themselves have ◄made up/invented►, they will get money from you. _God decided_ long ago _that he would_ punish them, and he has not fallen asleep [LIT]! _He will certainly destroy them_! 4
### It is certain that God knows how to rescue those who are godly, and that he knows how to punish those who are unrighteous at the right time.
2 Peter 2:4-10c
4 God destroyed [LIT] the angels who sinned. He threw them into the worst place in hell and imprisoned them _there_ in darkness in order to keep them there until he judges _and punishes them_.
5 He also got rid of [LIT] _the people who lived in_ [MTY] the world long ago. He saved _only_ eight of them, including Noah, who was a righteous preacher. God saved them when he destroyed in a flood _all_ ◄the ungodly people/the people whose lives were not pleasing to him► _who were living then_.
6 He also condemned Sodom and Gomorrah _cities_; that is, he destroyed them by burning them completely to ashes. _By doing that_ he gave a warning to those who afterwards would live in ◄an ungodly way/a way that is displeasing to him►.
7 But he rescued _Abraham’s nephew_, Lot, who was a righteous _man. Lot_ was ◄greatly distressed/very sad► because the people _in Sodom_ were doing very immoral things.
8 That righteous _man’s_ soul ◄was tormented/suffered great agony► day after day because he saw and heard those wicked people behave in a very lawless/wicked _manner when he was_ living among them.
9 And since the Lord God _rescued Lot, you can be sure that_ he knows how to rescue ◄other godly people/people whose lives please him► from their sufferings, and _he is able_ to preserve ◄ungodly _people/people whose lives do not please him_►, _whom he has started to_ punish even now, until the time when he will _finish judging them and punish_ them.
10 _He will punish especially severely_ those _ungodly teachers who teach false things_ who do the things that their self-directed nature desires, things that ◄defile them/cause them to be completely impure►. Those _teachers of false teachings_ despise _all beings who_ rule _over them_.
### Because those teachers of false doctrine will behave wickedly and will entice people to do the same things that they do, God will destroy them.
2 Peter 2:10d-16 Because _those teachers of false doctrines are_ extremely arrogant/proud [DOU], they ◄are not afraid to insult/boldly speak evil about► glorious beings _in heaven_ (OR, glorious/wonderful beings _who rule over people_).
11 In contrast, angels do not insult _those teachers_ when those teachers accuse the angels _of blasphemy_ while the Lord God is watching, even though the angels are much more powerful [DOU] _than the teachers of false doctrines_.
12 Because those _teachers of false doctrines are_ like animals that cannot think _as humans do_ [DOU], they say evil things about _spiritual_ things which they know nothing about. _As a result_, God will destroy them like _people_ destroy _animals_, _animals_ that are born only in order to be hunted and killed {in order that _people_ should hunt and kill them}.
13 God will punish _those teachers_ in return for the unrighteous actions/things that they have done. They even like ◄to carouse/to drink and revel noisily► in the daytime _as well as at night_. And as they indulge/enjoy themselves just like they want to while they are feasting with you, they cause you to become impure, _as_ [MET] stains and blotches [DOU] _ruin a clean garment_.
14 They _want to commit_ [MTY] adultery _with every woman_ whom they look at. They never stop seeking opportunities to sin. They entice/persuade those who are _spiritually_ unstable _to join them in doing the sinful things that they do_. _Because of_ their ever-increasing ◄greed/desire to have more and more things►, they are doomed _to eternal punishment_.
15 They have ◄rejected good moral standards/quit doing what everyone knows is right►. They have imitated _what the prophet_ Balaam, the son of Bosor, _did long ago_. He, _acting very_ unrighteously, wanted _the enemies of the Jews_ to pay him if he _asked God_ ◄_to curse/to do bad thing to_► _the Jews_.
16 But God rebuked him for having done that which was wrong _and for_ behaving very foolishly. And even though donkeys do not speak, _God used_ a donkey to hinder Balaam _by enabling it to_ speak to him with a human voice. 17
### Because those teachers of false doctrine will entice people to behave wickedly, God has reserved darkest hell for them.
2 Peter 2:17-22
17 These _teachers who each false things mislead/deceive people by promising what they cannot do_, as [MET] dried-up springs _mislead/deceive people by causing them to expect to get water from them_. They _mislead/deceive people_ [MET] just like clouds that are blown along by strong winds _mislead/deceive people by causing them to expect rain, but no rain falls. Therefore_, God has reserved the darkness of hell _for those teachers of false doctrines_.
18 By boasting proudly as they make speeches that are worthless, they entice people who have recently _become believers and_ have stopped doing the things that wicked people do. Urged on by their self-directed nature, they entice them _into sin_ by encouraging them to _do _ evil things.
19 _The false teachers_ tell people that they are free _to do whatever they want to do, even though_ they themselves are _like_ slaves [MET] _because their own self-directed nature forces them to do_ sinful things. _Think about these well-known words: “Whenever a person is controlled by something_ {_something controls a person_}, _it is as though_ that person has become a slave of what controls him.”
20 Those _who teach false truths_ learned about our Lord and Savior Jesus Christ. As a result, they stopped doing those things that ◄defile _people/cause people to become impure_► _spiritually_. Since they have begun to do _those evil things again_, with the result that they are unable to stop doing them, they are in a worse condition than _they were in before they knew Jesus Christ_.
21 _Because God will severely punish them_, it would have been better for them if they had never known what it means to live in a righteous way. It is too bad that although they knew _how to live in a righteous way_, they stopped doing the things that God commanded people to do, the things that _were_ taught to them ◄_by us apostles/by Christ_► {that ◄_we apostles/Christ_► taught to them}.
22 _The way they are behaving again_ is just like ◄the proverbs/what people often say►: _They are like_ dogs that return to _eat_ their vomit, and _they are like_ pigs that have been washed and then roll _again_ in the mud.

Chapter 31
### I am writing this letter to you in order to help you remember what the holy prophets said and what our Lord and Savior commanded.
2 Peter 3:1-2 3
1 This letter that I am now writing to you whom I love, is the second _letter_ that I have written to you. _In both_ these letters I have reminded you _about the things you already know, in order that I may_ stimulate/cause you to think sincerely _about those things_.
2 _I want you_ to remember the words that were spoken by the holy prophets {that the holy prophets spoke} long ago, and also to remember what our Lord and Savior commanded, things that we, your apostles, told you about. 3
### Although certain people will ridicule the idea that the Lord Jesus Christ is going to come back, the reason why he has not yet come back to judge people is that God is being patient with people; but Jesus will certainly come back and judge people.
2 Peter 3:3-10
3 It is important for you to understand that in the time _immediately_ before Christ comes back, there will be people who will ridicule _the idea of his coming back. Those people will do whatever_ evil things they wish to do.
4 They will say, “_Although it was_ promised _that Christ_ will come back, ◄_nothing has happened that would indicate_ that he is coming back./_what happened to the promise_ that he is coming back?► [RHQ] We say that because ever since the _Christian_ leaders _who lived_ long ago died [EUP], everything _has remained the same_. Things are as _they always have been_ since God created _the world!_”
5 _They will say that because_ they ◄deliberately overlook _the fact/have decided to ignore what they know_► that God, by commanding _long ago that it should be so_, caused the heavens to exist, and he caused the earth to appear out of water and to be separate from the water.
6 And God, by _commanding that it should be so_, later destroyed the world _that existed_ at that time, by causing the earth to be flooded with water {water to flood the earth}.
7 Furthermore, _God_, commanded that the heavens and the earth _that exist_ now remain until the time when _he_ will judge ◄ungodly people/people whose lives are not pleasing to him►. And at that time _he_ will destroy the heavens and the earth by burning them.
8 Dear friends, I want you to understand well that the Lord _God is willing to wait a long time to judge the people in the world! How much time passes before_ the Lord God _judges the people in the world does not matter to him! He considers_ that one day _passes no more quickly than_ 1,000 years, and _he also considers_ that 1,000 years _pass as quickly as_ one day passes _to us_!
9 _Therefore, you should not think that because Christ has not yet come back to judge people_, the Lord God is ◄delaying/slow to do► what he promised. Some people think that this is so, _and they say that Christ will never come back_. But _you should understand that the reason why Christ has not yet come back to judge people is that_ God is being patient with you, because he does not want anyone to be lost _eternally_. Instead, he wants everyone to turn away from their sinful behavior.
10 Although _God is being patient, at_ the time [MTY] _that he has chosen_, the Lord _Jesus Christ_ will _certainly_ come back _to judge people_. He will come back _unexpectedly_, like a thief [SIM] _comes unexpectedly_. At that time there will be a great roaring sound. The heavens will cease to exist. ◄The elements/The parts _of which the universe consists_► will be destroyed by fire, and the earth _that God made_ and everything on it _that people have made_ will disappear (OR, will be burned up). 11
### You certainly ought to behave in a godly manner, because God will destroy everything, and because only those people who are righteous will live in the new heavens and on the new earth.
2 Peter 3:11-13
11 Because God will certainly destroy all these things like _I just said_, you certainly know how you should behave. [RHQ] You should behave ◄in a _godly manner/_in a _manner that pleases God_►
12 while you _eagerly/expectantly_ wait for _Christ_ to return on the day that God _has chosen_ [MTY], and you should try to make that day come soon. Because of what _God_ [PRS] _will do on that day_, the heavens will be destroyed. ◄The elements/The parts of which the universe consist► will melt and burn up.
13 Although _all those events/things will happen, we rejoice because_ we are waiting for the new heavens and new earth that _God_ has promised. The _only people who will be_ in the new heavens and on this new earth will be _people who are_ [PRS] righteous. 14
### Do all you can to conduct your lives in a godly manner. Guard against those who would entice you to doubt what you now firmly believe.
2 Peter 3:14-18a
14 Therefore, dear friends, because you are waiting for these things _to happen_, do all that you can _live_ ◄in a _godly manner/_in a _manner that pleases God_►, _in order that Christ_ will see that you _are_ completely pure [DOU] _and that you are living_ peacefully _with each other_.
15 And think about this: Our Lord _Jesus Christ is_ patient _because he wants_ people to be saved. Our dear ◄brother/fellow believer► Paul also wrote wise words to you _about these same matters_, because God enabled him to understand _these_ ◄_events/things that will happen_►.
16 In the _letters_ that Paul wrote there are certain things that are difficult for people to understand. People _who are spiritually_ ignorant and ◄unstable/do not believe firmly in Christ► interpret these things wrongly, as they also ◄interpret/explain the meaning of► the other parts of the Scriptures wrongly. The result is that they will destroy themselves _spiritually_, and _God_ will punish them.
17 Therefore, dear friends, _since you already know about those who teach what is false_, ◄guard against them/beware►. Do not let those wicked people deceive you by telling you things that are wrong, with the result that you yourselves begin to doubt _what you now firmly believe_.
18 _Instead, live in such a manner that you_ experience more and more our Savior Jesus Christ being kind _to you_, and that you get to know him _better and better_.
### I pray that Jesus Christ will always be honored.
2 Peter 3:18b _I pray/desire that Jesus Christ_ will be honored both now and forever![fnfootnote](FNote0)
