
## This book is one of the letters that the Apostle Paul wrote to the Christians at Thessalonica. We call this book

# 2 Thessalonians


Chapter 1
### 2 Thessalonians 1:1-2
1
### We, Paul, Silas, and Timothy, are sending this letter to the congregation of God’s people in Thessalonica. We pray that God will continue to bless you with his kindness and inner peace.
1
1 _I_, Paul, _am writing this letter_. Silas and Timothy _are with me. We are sending this letter_ to _you_. You are the congregation _of God’s people_ in Thessalonica _city_. You belong to God our Father, and you belong to Jesus Christ our Lord.
2 _We pray that_ God our Father, and Jesus Christ our Lord, _will continue to_ act kindly toward you and _will continue to cause you to have inner_ peace. 3
### We thank God very frequently that you are trusting in the Lord Jesus more and more.
2 Thessalonians 1:3-4
3 _Our_ fellow believers, we thank God very frequently [HYP] for you because we believers ought _to thank God for each other, and_ specifically it is appropriate/right _that we should thank God for you. We thank him_ that you are trusting in _the Lord Jesus_ more and more, and that each one of you is loving _each of_ the others more and more.
4 As a result, we keep proudly telling about you to _other_ congregations who _worship_ God. _Specifically, we tell them_ that you are being steadfast and that you _continue_ believing _in the Lord Jesus_, even though you are frequently suffering [DOU] as a result of people causing you trouble. 5
### God will judge all people justly. Specifically, he will publicly declare that you are worthy to enter that place where he will rule his people forever.
2 Thessalonians 1:5-10
5 _Your being steadfast_ ◄shows/indicates to► _us_ clearly that God will judge _all people_ justly. _Specifically, he_ will publicly declare that you are worthy _as his people to be in_ that place where he will rule _forever, because_ you also are suffering as a result of _telling others about letting_ God rule your lives.
6 _God will certainly cause trouble for_ those people who are troubling you, because he _considers_ that it is just that he should punish such people for doing that to you.
7 He also _considers_ that it is the right thing to do to reward you who are being troubled, by ◄giving you relief/causing your suffering to end►. He will do that for both you and us when our Lord Jesus will descend from heaven, together with his powerful angels and with blazing fire.
8 _Then he will_ punish those people who do not _want to_ know him and _those_ who refuse to heed the message about our Lord Jesus.
9 _Our Lord Jesus_ will forbid them from ever coming near to him and near to the glory which he has _because he is so_ powerful (OR, the glory that is manifested by his power). He will cause those people to suffer forever.
10 _The Lord Jesus_ will do this when he comes _back from heaven_ at the time _that God has decided_. As a result, all we who are his people will praise him because of _what he has done for his own_ people, and all we believers will marvel at our Lord because of _what he has done. And you will be there, too_, because you believed what we testified to you. 11
### We are praying very frequently for you that God will consider you worthy to receive that to which he summoned you.
2 Thessalonians 1:11-12
11 In order that you might _praise Jesus like this_, we are also praying very frequently [HYP] for you. We pray that _you will be able to show_ our God that you are worthy _to receive_ that which he chose _you to receive_. We pray also that he would powerfully enable you to do good in every way that you desire, and that he would also enable you to do powerfully every _good_ thing _that you do because_ you believe _in Jesus Christ_.
12 _We pray this because we want_ you to praise our Lord Jesus, and we want him to honor you. This will happen because God, whom we _worship/serve_, and our Lord Jesus Christ will keep acting kindly _toward you_ in ways that you do not deserve.

Chapter 21
### Do not quickly get worried and alarmed by any message that the Day of the Lord has already come.
2 Thessalonians 2:1-3a 2
1 Now _I want to write to you_ about the time when our Lord Jesus Christ will return and when _God_ will gather us together to _where Jesus_ is. My fellow believers, I urge you
2 that you think calmly _about any message_ that _claims/says_ that the Lord has _already_ come again. Do not be shaken or alarmed/worried by any such message. _It does not matter_ if _it is a message that someone claims God’s Spirit_ revealed to him, or if _it is some other message that someone_ has spoken, or whether _it is a message that someone claims_ that I wrote in a letter.
3 Do not allow anyone to deceive you in any way _with the result that you believe any such message_.
### The Lord will come only after that time when the man who will sin very greatly will appear.
2 Thessalonians 2:3b-5 _The Lord_ will not come [MTY] _immediately_. First, _many people_ [PRS] will rebel _against God_. The result of their rebelling will be that _they will accept and obey_ the man who will sin very greatly _against God_.
4 He will be the _supreme_ enemy _of God_. He will _proudly_ exalt himself above everything that _people_ consider to be some god and above everything that people worship. _As a result of wanting people to worship him_, he will _even enter_ God’s Temple and sit down _there to rule_. He will publicly proclaim that he himself is God! But _God_ will _certainly_ punish that man forever!
5 ◄I am sure that you remember that I kept telling you these things while I was still with you _there in Thessalonica_./Do you not remember that I continued telling you these things while I was still with you _there in Thessalonica_?► [RHQ] 6
### This man will be revealed by God when he who is now preventing him from being revealed will have been removed by God.
2 Thessalonians 2:6-8
6 You also know that there is something (OR, someone) that is preventing this man _from being revealed_ {_from revealing himself_}. This man is being ◄held back/restrained► _now_ for him to be revealed {that he reveal himself} at the time that _God has planned_ [MTY].
7 _Although Satan_ is already secretly causing _people_ to reject _God’s_ laws, ◄the one/God► who is preventing _this man from revealing himself_ now _will continue to prevent him from doing that_ until he/_God_ removes him.
8 It is then that _God will allow_ this man, who rejects _God’s_ laws _completely_, to be revealed {to reveal himself}. Then the Lord Jesus will destroy him, by simply commanding it [MTY]. Jesus, by his own glorious arrival, will cause him to become _completely_ powerless. 9
### When this man is present, he will completely deceive those who will perish.
2 Thessalonians 2:9-12
9 But _before Jesus destroys him_, Satan will make him very powerful. As a result, he _will do all kinds of supernatural_ miracles and amazing things [DOU] that will seem as though _God has enabled him to do them_.
10 And by doing wicked _things_, he will completely deceive those who will _certainly_ ◄perish/go to hell►. _He will deceive them_ because they will have refused to love the true _message_. So they will not be saved {God will not save them}.
11 So, God, by his power, will enable this man to easily deceive people, so that they will believe what _this man_ falsely _claims/says that he is_.
12 The result will be that everyone will be _rightly_ condemned {that _God_ will _justly_ condemn everyone} _to be punished_ who did not believe the true _message_, but who instead gladly chose _to be doing_ what is wicked. 13
### God chose you in order that you should be saved and share in Christ’s glory.
2 Thessalonians 2:13-14
13 _Our_ fellow believers, whom our Lord _Jesus_ loves, we thank God very frequently for you. It is appropriate/right for us to do that, because God chose you ◄from the beginning [MTY] _of creation/before the world existed_► in order that he might save _you_ as a result of _your_ believing the true _message_ and as a result of _God’s_ Spirit setting you apart _for God_.
14 _We thank God that_ he chose you as a result of our _proclaiming_ the message about Christ _to you_, in order that you might ◄share in/have► some of the glory that our Lord Jesus Christ has. 15
### Continue believing the teaching that we gave to you.
2 Thessalonians 2:15
15 So, _our fellow believers, continue to be firm concerning what you believe_; that is, continue believing the _true_ teaching that we gave to you by our speaking to you and by our _writing_ a letter _to you_. 16
### We pray that our Lord Jesus Christ himself will encourage you and cause you to continue doing and speaking what is good.
2 Thessalonians 2:16-17
16 Our Lord Jesus Christ himself and God, our Father, loves us and encourages us and causes us to confidently expect _to receive_ the eternal things that _he has promised to give to us_ as a result of _Christ_ acting kindly toward us in a way we did not deserve.
17 _We strongly pray that_ God and Jesus together will encourage you! And we pray that they will cause you to continue doing and saying things that God considers to be good.

Chapter 31
### Pray that more and more people will believe the message about our Lord Jesus.
2 Thessalonians 3:1-2 3
1 As for the other matters, _our_ fellow believers, pray for us that more and more _people will_ hear [PRS] our message _about our_ Lord _Jesus_. Pray that they will believe this message, as you _have done_.
2 Pray also for us that we will be rescued {that God will rescue us} from those very perverse/evil people _here_ who _cause us to suffer. Pray like that_ because _they and many others_ refuse to believe [LIT] _this message_. 3
### Our Lord Jesus will cause you to continue to be steadfast and he will protect you from the evil one.
2 Thessalonians 3:3-5
3 _Remember that our_ Lord _Jesus_ is trustworthy! _So we are sure that_ he will cause you to continue to be steadfast. _We are also sure that_ he will protect you from _Satan_, the evil one (OR, from evil).
4 _Because of your close relationship with our_ Lord _Jesus_, we are confident that you are obeying what we have commanded you, and we are confident that you will obey what we are commanding _you in this letter_.
5 _We pray that our_ Lord _Jesus_ would enable you to continue _knowing_ that God loves you. _We pray_ also that Christ will cause you to continue _being_ steadfast (OR, being steadfast as he _was steadfast_). 6
### We command you to disassociate yourselves from every fellow believer who refuses to work.
2 Thessalonians 3:6-11
6 _Our_ fellow believers, we command you, with the authority [MTY] that our Lord Jesus Christ _has given to us_, that you stop associating with every fellow believer who is lazy and refuses to work. That is, you must stay away from those who are not _conducting their lives_ in the manner that we taught you.
7 _We tell you this_ because you yourselves know that you should _behave_ like we _behaved_. We ◄did not just sit _around_ without working/were never lazy► _while we were living_ among you.
8 Specifically, we did not eat anyone’s food if we did not pay _that person_ for it. Instead, we worked very hard ◄_to support ourselves/to earn the money to buy what we needed_►. We worked hard [DOU] during the day and during the night, in order that we would not have to depend on any of you _to supply what we needed_.
9 We have always had the right _to depend on you for money, but instead we worked hard in order to make ourselves_ examples for you, in order that you should behave like we behave.
10 Remember that when we were _there_ with you, we kept commanding you that if any _fellow believer_ refuses to work, _you should not give_ him food to eat.
11 _We are commanding the same thing_ again now, because someone has told us that some of you are lazy and not working at all, just interfering _with what other people are doing_! 12
### We command those fellow believers who are not working to support themselves by settling down and working.
2 Thessalonians 3:12
12 We command those fellow believers who are not working, and urge _them_ by the authority [MTY] of our Lord Jesus Christ, that they settle down and ◄support themselves by working/work to earn money to buy what they need►. 13
### You others, do not stop doing what is right because you are discouraged.
2 Thessalonians 3:13
13 Fellow believers! Do not ever get tired of doing what is right! 14
### Publicly identify any fellow believer who does not obey what we have written in this letter and do not associate with him.
2 Thessalonians 3:14-15
14 If any _fellow believer refuses to work_ and does not obey what I have written in this letter, ◄_publicly_ identify that person/tell the congregation what that person is doing►. Then do not associate with him, in order that he may become ashamed.
15 Do not think of him as though he was _your_ enemy; instead, warn him as _you would warn your other_ fellow believers. 16
### I pray that our Lord Jesus himself will give peace to you always and in every situation.
2 Thessalonians 3:16a
16 _I pray that our_ Lord _Jesus_ himself, who _gives inner_ peace _to his people_, will give _inner_ peace to you always ◄and in every situation/whatever happens►.
### In closing, I pray that our Lord Jesus will continue to bless you all. I, Paul, am greeting you and I am writing this myself in order that you may know that it is I who have sent this letter.
2 Thessalonians 3:16b-18 I _pray that our_ Lord _Jesus will continue to_ help you all.
17 Now, having taken the pen from my scribe, I, Paul, am sending this greeting to you as I write this myself [SYN]. I do this in all my letters in order that you may know that it is truly I who have sent this letter. This is how I always end my letters.
18 I pray that our Lord Jesus Christ will continue to act kindly to you all.
