
## This book is one of the letters that the Apostle Paul wrote to his assistant Timothy. We call this book

# 1 Timothy


Chapter 1
### 1 Timothy 1:1-2
1
### I, Paul, write to you, Timothy. May you be blessed by God and Christ Jesus with their kindness and mercy.
1
1 _I_, Paul, _am writing this letter. You know that_ I am an apostle. I _represent_ Christ Jesus because God and Christ Jesus commanded me to do it. God is the one who saved us, and Jesus is the one for whom we are confidently waiting _to return_.
2 _You_, Timothy, _are like_ [MET] a true son _to me_ because _you_ trusted _in Christ after I told you about him_. _I pray/desire that_ God, who is our Father, and Christ Jesus, who is our Lord, will _continue to act_ kindly and mercifully to you, and _that they will give you inner_ peace. 3
### Defend and promote the true Christian doctrine. Teach it and live by it. Also I instruct you how to strengthen the congregation, which upholds the truth.
1 Timothy 1:3-20
3 _I urge you now_, just like I urged you when I was going to Macedonia _province_, that you remain there in Ephesus _city_. Stay there so that you may command certain persons _who teach other believers_ that they not teach false _doctrines_.
4 And tell people to not continually give their attention to stories _that tell about our ancestors_, stories in which there are ◄genealogies/lists of our ancestors’ names► that _seem to be_ endless. _You must command your congregation not to think that these stories are valuable_, because _whenever people think_ that, they _just_ start arguing about things uselessly, instead of _teaching_ God’s plan, which _is concerned with_ what we believe (OR, which _we know because_ we trust _in Christ_).
5 _Teach them_ to have pure desires [MTY] and _so to know that God_ approves of what they do, and to sincerely believe _the true teaching_. By doing that, _they will_ love _God well_.
6 There are some people who have turned away from these true teachings. As a result, they _just_ discuss what is useless.
7 They desire to teach the laws _that God gave to Moses_, but they do not understand what they are really saying, or the things about which they ◄confidently speak/say that they understand well►.
8 We know that the laws _that God gave to Moses are_ good if people consider correctly _what God intended them for_.
9 We must remember that God did not give Moses those laws in order _to condemn_ righteous people. By those laws he _condemns people who act as though there were no_ laws and who refuse to obey _anyone. He condemns_ those who do not revere God and those who sin habitually. _By them he condemns_ those who refuse to perform rituals that are pleasing to God and who show no respect for religion. _He condemns_ those who murder their fathers and who murder their mothers and who murder _other_ people.
10 _He condemns_ those who are sexually immoral and those who are homosexuals. _He condemns_ those who kidnap/steal people _in order to make them slaves_. _He condemns_ those who lie and those who promise something strongly but do not do what they promised. He condemns every other action that is contrary to our true teaching.
11 This is what we teach people when we tell them the glorious/wonderful message about Christ that our awesome God _has revealed_ and that he gave to me to teach.
12 I am grateful to Christ Jesus our Lord who enabled me to do this work, because he considered that I could be trusted. So he appointed me in order that I _would serve him_.
13 Formerly I said evil things _about him_, I caused _his people_ to suffer, and I acted very cruelly toward them. But _Christ acted_ in a kind way toward me since I ◄acted ignorantly/did not know that I was doing wrong► because I did not believe _in him_.
14 Our Lord kindly did for me what I did not deserve, so that I now believe _in Christ Jesus_ and I love others (OR, him) _because I belong to him_.
15 _Something that all we believers_ say is certainly true and is worthy for us to fully accept is that Christ Jesus came into the world in order to save sinful people _so that God would not punish them for their sins_. As for me, I _consider that I have sinned_ more than all others.
16 Yet Christ Jesus acted mercifully to me in order that he might demonstrate _to people that he is perfectly patient with them_. He did that by his being patient with me, one who has sinned worse than everyone else. He wanted what he did for me ◄to be an example/to demonstrate his patience► to people who would _later_ believe in him, and as a result would live forever.
17 I desire that people will honor and praise the only _true_ God forever! Even though no one can see him, he is the King who rules for all time, who will never die! ◄Amen!/That is true!►
18 Timothy, you _are like_ [MET] a son _to me_. So, ◄based on/in accordance with► what _someone_ previously ◄prophesied/told what God revealed to them► about you, I am instructing you _to strongly oppose those who teach false doctrines. You should oppose them like_ [MET] a soldier ◄fights strongly against/opposes► _those who attack his countrymen_.
19 Continue to believe _the true teaching_ and do only what you know to be right! Remember that some people have ◄pushed aside/rejected► the true teaching. As a result, they no longer believe [MET] what is true.
20 Among the ones who have done that are Hymenaeus and Alexander, whom I put in the hands of Satan, in order that _when Satan punishes them_ they may learn not to teach wrong teaching.

Chapter 21
### I instruct you how people who belong to God’s family and who hold fast to the truth should conduct themselves.
1 Timothy 2:1—3:16 2
1 The first (OR, most important) thing that I urge _you to tell your congregation_ is that _Christians_ should continually ask _God_ for _what they need_. They should also pray to God _for all other people_, and they should be thanking _God_.
2 Specifically, they should pray for rulers and for all _other people_ who ◄are in important government positions/have authority►, in order that _God will help them to rule_. _As God enables the rulers to rule well_, we can live very peaceably as we conduct ours lives doing all that God and others consider to be right and proper.
3 It is good _to pray like that, and_ it pleases God, who saves us, when we pray like that.
4 He desires to save everyone. He wants everyone to fully know _and accept_ his true _message_.
5 He is the _only_ one _true_ God! And there is _only_ one person who talks to God on behalf of people. That person is Christ Jesus, who _himself_ is a man!
6 He gave ◄his _life/himself_► _as a sacrifice_ in order to ransom/redeem all _people_, which showed at the proper time _that God desires that all people be saved_ {_to save all people_}.
7 As for *me*, he appointed me to declare _this message_ and to be an apostle. I am telling the truth _about God appointing me_. I am not lying! He appointed me to teach the non-Jews that they should believe God’s true message.
8 I desire that in every place _where believers worship_, the men who pray publicly [MTY] should be men who are not practicing sin. When they pray, they should not be angry _with anyone_ and they should not doubt _that God will answer_ their prayers (OR, should not quarrel with anyone).
9 _I would like that_ the clothing that women wear be ◄modest and sensible/proper and appropriate► [DOU]. I want them to not fix their hair in fancy/elaborate ways, nor wear gold _jewelry_, nor pearls, nor expensive clothing _in order that they may make themselves attractive_.
10 Instead, they should be doing things that women who ◄claim to/say that they► worship God should do; that is, they should be doing good deeds.
11 Women must learn to _listen_ quietly _during the worship services_ and to fully subject themselves _to the leaders of the congregation_.
12 I do not permit women to teach _men spiritual truth publicly_, and I do not permit them to have authority over men. Instead, _I desire_ that women _listen_ quietly _during the worship services_.
13 Keep in mind that God made Adam first, and afterwards he made Eve,
14 and that it was not Adam whom _Satan_ deceived. As a result of the woman being deceived, she sinned. She did what God had told her not to do.
15 But even though she did that, now women will be saved {God will accept women} as they bear children if they continue to trust _God_ and if they continue to love others, and if they continue to live in a way that is _more and more_ ◄acceptable to God/like God wants them to►, and if they continue to be modest.

Chapter 33
1 Anyone who aspires to be an elder _in the congregation_ (OR, a bishop) desires a noble/honorable task.
2 _Since that is a task that others should respect_, an overseer must _live_ in such a way that _no one_ can truly ◄say that he has done _anything that is_ wrong/find fault with him►. Specifically, _he must be_ faithful to his wife. He must think clearly _about what he does_. He must be able to control his behavior. He must be sensible. He must be dignified/respectable. He must welcome and care for guests. He must be able to teach _God’s truth_ well.
3 He must not be a drunkard. He must not be ready/quick to fight _those who make him angry_. On the contrary, he must be gentle and he must not be quarrelsome. He must not be greedy for a lot of money.
4 He must lead and care for his own household/family well. For example, he must be a man whom his children obey and completely respect,
5 because if anyone does not know how he should lead well and care for well the people who live in his own house, ◄he certainly cannot care for God’s congregation!/how can he care for God’s congregation?► [RHQ]
6 He must not be one who has just recently _trusted in Jesus_, because _if you choose a man_ like that, he might become conceited/proud _because you chose him so soon_. As a result of his being conceited/proud, God will condemn him like he condemned the devil _because he was conceited/proud_.
7 Moreover, _an elder must live_ in such a way that non-Christians speak well of him, because _if he conducts himself like_ that, people will not say evil things about him, and the devil will not capture/trap him [MET] _like people capture animals_ in a trap.
8 _Those whom you choose to serve as_ deacons likewise _must be ones who conduct themselves suitably/appropriately. Specifically_, they must be ◄serious/worthy that people respect them►. They must ◄be sincere/mean what they say►. They must not like to drink a lot of alcohol. They must not ◄be greedy/have a strong desire to get money►.
9 They must sincerely believe the message that _God_ has now revealed _to us_.
10 _Like you do for the elders_, you must examine ◄_their character/how they conduct their lives_► _before you appoint them to serve_. Then if they are without fault, let them serve as deacons.
11 Their wives (OR, The women who are deacons) likewise _must conduct themselves suitably/appropriately. Specifically, they must be_ ◄serious/worthy that people respect them►. They must not speak evil about people. They must not drink a lot of alcohol. They must be faithful in everything that they do.
12 Deacons must be faithful to their wives, and they must lead well and care well for their children and _other_ people in their houses.
13 Because if deacons serve well, people will respect them, and they will be able _to speak_ very boldly/confidently about what they believe concerning Christ Jesus.
14 Although I hope that I will come and visit you soon, I am writing these things to you _now_
15 in order that if I ◄am delayed/things prevent me from visiting to you soon►, you will know how believers should conduct their lives _and you will be able to teach that to them_. _I am talking about_ all those who are members of God’s family, all the congregations that belong to the all-powerful God, all those who uphold/support [MET] the true _message_.
16 It is certainly true that _the message that God_ has now revealed is very wonderful! From it, we learn this spiritual truth that we say/sing about _Christ_ (OR, We affirm this teaching to be true and very important.) It is what shows us how to live ◄in a godly manner/in a manner that pleases God►. It is what God has now revealed, even though it was not known before. _We_ ◄_affirm/say that it is true_► concerning Jesus Christ that, He is the one who appeared on the earth in a human body. God’s Spirit showed/demonstrated that he is/was truly the Messiah (OR, that he always acted righteously); Angels saw him; people preached about him in many nations; People in many parts of the world believed the message about him. God took him up into heaven.

Chapter 41
### Be sure that you conduct yourself well and that you teach the true doctrine.
1 Timothy 4:1-16 4
1 _God’s_ Spirit has clearly told us that in later times some people will stop believing the _teaching_ that _all of us_ believe. Instead, they will listen to _evil_ spirits who deceive _people. They will also believe the false_ doctrines/teachings that _they receive from_ these evil spirits.
2 The people who teach those false doctrines/teachings are liars! And they do not feel at all guilty [MET] _when they teach such teachings_!
3 _For example_, they forbid _believers_ to marry _because they say that it makes us unacceptable to God_. They also _command_ that people abstain from _eating certain_ foods. But God created such foods in order that we can eat them! We who believe _in Christ_ know the true _teaching_, and we thank _God for the food that he gives us. That is why we_ can eat it.
4 _We can eat all kinds of food_ because God has created all _food_, and it is all good. We should not refuse to eat certain kinds of food if we thank _God for it_ when we eat it.
5 It is acceptable _to God_ because God _long ago_ said _that all things that he made are good_, and because we pray that God will bless it.
6 When you teach these things to your fellow believers, you will be showing that you, _whom_ Christ Jesus _appointed_, serve them well. You will have become strong _spiritually_ ◄by holding fast/by obeying► the true message that _we all_ believe.
7 You must completely reject godless, silly/foolish stories _from your ancestors that old people tell_. Keep training yourself so that you have more ◄godly behavior/behavior that pleases God►.
8 _Some people say_, “It helps us in some ways if we exercise our bodies.” But _I say that_ people benefit very much if they live ◄in a godly way/in a way that pleases God►, because _if people live in a godly way, that_ will benefit them both while they live now and when they live in the future life _in heaven_.
9 Those are words that are absolutely true, and everybody should believe them!
10 This is the reason why we work so hard [DOU] _for others_, because we confidently expect that God, who is all-powerful, _will do the things that he has promised_. He is the one who _wants to_ save all people, _so he protects them_. He certainly _protects us_ who believe _in Christ_!
11 Command these things and teach these things.
12 _Timothy_, by the way you conduct your life, show the believers _in your congregation_ how they should conduct their lives. Specifically, speak _good things_, conduct yourself _well_, love _people_, trust _God_, and be pure in every way. If you do all that, no one will _have any reason_ ◄to belittle/to treat you disrespectfully► because of your being young.
13 Until I come, be sure that you read _the Scriptures to the congregation_ and that you exhort/urge them _to obey the Scriptures_, and teach them.
14 Do not forget _to use_ the _abilities that God_ gave to you as a result of _people/us_ ◄prophesying/telling what God revealed to them► _about you_, and as a result of the elders putting their hands on you _to commission/appoint you to do God’s work_.
15 Do these things _that I have told_ you to do! ◄Concentrate on them/Do them _sincerely and_ wholeheartedly► in order that everyone may see that you are improving _in how you do them_.
16 Be careful that you _conduct_ yourself well. By continuing to do that, you will save yourself. And if you continue _to teach the good_ doctrine/teaching, the result of your teaching will be that _God_ will save the people who listen to you.

Chapter 51
### I instruct you how to act toward various groups in the church.
1 Timothy 5:1-25 5
1 Do not rebuke/scold older men. Instead, exhort/advise them _respectfully_ as you would _exhort/advise_ your father. Exhort/advise younger men _gently_ as you would exhort/advise your brothers.
2 _Exhort/advise_ older women _respectfully_ as _you would exhort/advise_ your mother. _Exhort/advise_ younger women _gently_ as _you would exhort/advise_ your sisters; but you must act in a completely proper way as you do that.
3 _Make sure that the congregation_ takes care of widows who have no one to care for them.
4 If a widow has children or grandchildren, these _children or grandchildren_ should learn that they are to take care of their own family first. By doing that they can repay their parents and grandparents for all that they did for them when they were young, because doing that pleases God.
5 The widows who are really alone and have no one _to help them_ confidently expect that God _will help them_. So night and day they pray, earnestly asking [DOU] _God that he will help them and others_.
6 But widows who just want to have a lot of pleasure are _spiritually_ [MET] dead, although they are _physically_ alive.
7 And tell _the congregation_ that _the children or grandchildren should do_ these things in order that _no one_ can ◄criticize the believers/say that the believers are doing anything that is wrong►.
8 If anyone does not take care of those who live in his own house, and especially if he does not take care of his own family, he has ◄denied/quit believing► what we believe and _we should consider that_ he is worse than a person who does not believe _in Christ_.
9 _You have a list of_ widows _who will do work for the congregation and receive money_. Put women’s names on the list _only if_ they are more than 60 years old, and if they were faithful to their husbands.
10 _Put women’s names on that list only_ if it is known that they have wholeheartedly done every kind of good deed, if they have helped _children_ who were afflicted/suffering, if they have ◄brought up/cared for► their children _properly/well_, if they have welcomed and cared for guests, and if they have humbly served [MTY] other believers.
11 As for younger widows, do not put their names on that list, because they _promise to do work for the congregation, but instead of doing that, they usually_ want to marry _again_ (OR, marry an unbeliever) when they have a strong desire to get married.
12 If that happens, they may become guilty of not having done what they had promised _to do for the congregation_ (OR, promised _Christ that they would do_.)
13 In addition, they _generally_ become lazy. Specifically, as they _just_ go about from house to house, they also begin ◄to gossip/to talk about people► and to meddle in other people’s affairs, saying what they should not say.
14 So I advise that _instead of putting the names of younger widows on the list, they_ marry again, that they bear/have children, that they manage their homes _well_, and that they do nothing for which an enemy can say bad things about _them_.
15 _I say this_ because some _younger widows_ have stopped _obeying Christ_ in order to obey Satan.
16 If any woman who believes _in Christ_ has widows _in her household/family_, she should take care of them. The congregation should not be burdened by having {She should not depend on the congregation} to take care of their _needs_. The congregation should take care of the widows who truly _have no one to care for them_.
17 _Each congregation_ should pay well the elders who lead _well. They should_ greatly honor them, especially those who preach and those who teach.
18 _Long ago Moses_ wrote in the Scriptures, “While an ox is threshing _grain_, you must not tie its mouth _so that it cannot eat the grain_,” and _Jesus said_, “_People_ should pay those who work _for their benefit_.” _So we know that congregations should support their leaders_.
19 When some person accuses an elder _about doing wrong_, accept what he says only if there are _at least_ two or three persons who ◄testify/say _that_► _they saw him do that wrong_.
20 But as for any _elder_ who repeatedly sins, rebuke him before the whole congregation, in order that the rest _of the elders_ will be afraid _to sin_.
21 I solemnly tell you that _as you keep in mind that_ God and Christ Jesus and the holy angels know everything that you do, obey these commands _about elders_! _As you consider what others say about an elder doing wrong_, do not easily/quickly decide that what they say is true. And treat them all equally.
22 Do not be in a hurry to put your hands on a man ◄_to set him apart/to appoint him_► _as an elder. Wait until you have examined him to see how he conducts his life_, because _God will consider_ that you are responsible if _you approve_ a person who sins, saying that he should _become an elder_. Keep your life pure in every way.
23 _And Timothy_, no longer drink _only_ water, but instead, drink a little wine _also_, because _that may help to cure_ your stomach’s frequent illnesses.
24 _I tell you not_ ◄_to set apart/appoint_► _elders hastily, without seeing how they conduct their lives, because_ some people _sin secretly_, so that it is not known what they have done until after someone examines them (OR, before God judges them). But some people sin openly, so that people know what they have done before anyone examines them.
25 Similarly, although _some people_ do good things openly, with the result that people know what they have done, some people _do good things secretly_, yet the good things that they have done cannot remain secret either.

Chapter 61
### Live in a way that agrees with Christian doctrine, and complete what I have commanded.
1 Timothy 6:1-21 6
1 As for slaves [DOU] _who are believers, teach them that they_ should consider that it is right for them to honor their masters in every way. If they do that, people will not speak ◄against/evil about► God [MTY] and they will not speak ◄against/evil about► that which _we apostles_ teach, _because they will see that the slaves are being respectful of their masters_.
2 _Slaves_ who have masters who believe _in Christ_ must not be disrespectful to their masters just because their masters are fellow believers. Instead, they should serve _their masters_ even better because _their masters_ are fellow believers whom _God_ loves and who benefit when _the slaves_ serve them well. As you teach these things _to your congregation_, exhort/urge _people_ that they do them.
3 Some people teach things that are different. What they teach ◄does not agree with/is not like► the correct teaching that our Lord Jesus Christ _taught_ (OR, that is about our Lord Jesus Christ). They do not say that we should conduct our lives ◄in a _godly manner/_in a _manner that pleases God_►.
4 Such people are very proud and do not understand anything [HYP]. Instead, they abnormally/wrongly desire to _argue about unimportant_ matters and about certain words. As a result, _people who listen to them_ ◄envy _others/_desire to have what others have►. They quarrel _with others and with one another_. They say bad things about _others. They_ suspect/think that _others_ have evil ◄_motives/reasons for doing what they do_►.
5 Their whole way of thinking has become completely wrong _because_ they have rejected the true _doctrine/teaching_. As a result, they _mistakenly_ think that ◄by practicing religion/by saying that they believe in God► they will gain a lot of _money_.
6 _Well, we_ truly do gain great _benefit_ when we conduct our lives ◄in a _godly manner/_in a _manner that pleases God_► and we are content _with what we have_.
7 We brought nothing into the world _when we were born_, and we cannot take anything out _of it when we die_,
8 so if we have food and clothing, we should be satisfied with these.
9 But some people strongly desire to be rich. As a result, they _do wrong things to get money, and this will cause them to_ be caught/trapped [MET] as animals get caught in traps. They foolishly desire many things, and those desires cause them to get hurt. And God will completely reject _them_!
10 All kinds of bad things will happen to people who [PRS] desire to have a lot of money. Because some people longed for money, they have stopped believing the doctrine/teaching _that all of us believe_ and they have caused themselves much grief/sadness.
11 But as for you, who are a man who _serves God_, ◄keep completely away from such love of money/do not be like the people who love money►. Decide that you will do what is right, and that you will ◄be godly/do what pleases God►. Decide that you will trust _God_, and that you will love _others_. Endure _difficult circumstances_. Always be gentle _with people_.
12 Try earnestly and with all your energy/strength [MET] to live in accordance with what you believe. _Continue to do your tasks well in order that_ you will know for sure that you will live eternally. Remember that _God_ chose you to _live with him_, and that when many elders were listening you said strongly ◄_what you believe/that you trust in Christ_►.
13 God, who gives life to all things, knows everything that you do. Christ Jesus also knows everything that you do. He strongly declared what was true when _he was on trial before_ Pontius Pilate.
14 I command you that as you keep all that in mind, in every way you ◄hold fast/obey► to what Christ has commanded us [DOU]. ◄Hold fast/obey► to those teachings in a way that our Lord Jesus Christ cannot ◄criticize you about/say that what you did was wrong►, until he comes again.
15 _Remember that God_ will cause Jesus to come again at the proper time. God is awesome! He is the only Ruler! He rules over all other people who rule!
16 He is the only one who will never die, _and he lives in heaven surrounded by_ light _that is so bright that_ no one can approach it! He is the one whom no person has ever seen and whom no person is able to see! My desire is that all people will honor him and that he _will rule_ powerfully [MTY] forever! ◄May it be so!/Amen!►
17 Tell _the believers_ who are rich here in this present world that they should not be proud, and that they should not trust in their many _possessions_, because they cannot be certain _how long they will have them_. Teach them that instead of _trusting in their wealth, they should trust_ in God. He is the one who generously gives us everything we have in order that we may enjoy it.
18 Also, tell them that their good deeds must be as plentiful _as their money_. Specifically, they should share very generously with others _what they have_.
19 If they do that, _Jesus will give them a great reward. It will be as though_ they are piling up _in heaven_ treasure for themselves that will ◄be a good _basis on which they may rely_ for/result in their► receiving a great reward in the future (OR, which will be _as_ solid _as_ the foundation [MET] _of a house_). By doing this they will experience what real life is like.
20 Timothy, faithfully proclaim/protect the true message (OR, do the work) that _Jesus_ has given _to you_. ◄Avoid/Do not listen to► _people who want to_ chatter about things that are not important to God. ◄Avoid/Do not listen to► _people who claim/say that they have_ ‘true knowledge’ but who say things that oppose/contradict _our true teaching_.
21 ◄_Keep completely away from/Reject completely_► _such teaching. Remember that_ some people who claim _to have this ‘knowledge’_ have stopped believing what _all of us_ believe. ◄_I desire that/May_► _God continue to act_ kindly toward you all.
