
## This book is a letter that the Apostle Paul wrote to his assistant Titus. We call this book

# Titus


Chapter 1
### Titus 1:1-4
1
### I, Paul, have been appointed by God as his servant and as an apostle of Jesus Christ in order that I might lead God’s people to know, believe, and practice the true teachings. I write this letter to you, Titus. May God continue to bless you.
1
1 I, Paul, _am writing this letter to you, Titus_. _God appointed me to be_ his servant and _to be_ an apostle _who represents_ Jesus Christ. _God appointed me in order that I might teach_ those whom God has chosen _to be his people_ to _correctly_ believe _in him_. He wants me to teach them the true _teachings about God_, in order that they will learn to behave ◄in a _godly manner/_in a _manner that pleases God_►.
2 _As a result of my doing these things, his people_ confidently expect that God will cause them to live forever. God, who never lies, promised before he created the world that _his people_ would live forever.
3 Then at the time that he _chose_, he revealed _to us his_ message. _Specifically_, God our Savior gave this message to me, and he trusted me to proclaim it to people.
4 Titus, _I am writing this letter_ to _you because you are like_ a true son [MET] _to me because I led/helped you to_ believe the same _teachings about Christ that I do_. ◄_I pray that/May_► _God our Father and Christ Jesus our Savior will continue to_ act kindly toward you and cause you to have _inner_ peace. 5
### I want you to teach the believers and to appoint elders.
Titus 1:5
5 When I _asked you_ to stay on Crete _island_, I wanted you to do these things: _Teach the believers what they need to know so that they_ can understand correctly the _spiritual_ matters about which some are teaching wrongly. Appoint elders _in the congregation_ in each town in the manner in which I told you to do. 6
### Appoint as elders men whom no one can justly criticize.
Titus 1:6-9
6 _When you appoint men as elders_, you must choose men whom no one can _justly_ accuse of _habitually_ doing what is wrong (OR, whom everyone speaks well of). Specifically, appoint men who have been faithful to their wives. Appoint men whose children faithfully obey _them. Do not appoint men whose children habitually_ do all the things that their bodies urge them to do, or who refuse to obey their parents.
7 Leaders _of the congregation_ must be _men_ who, as everyone knows, habitually do what is good (OR, _whom_ no one can _justly_ accuse of doing what is wrong), because it is on God’s behalf that they will direct/serve _the congregation. Specifically, they must_ not be arrogant/proud. They must not easily become angry. They must not _be men who_ drink much alcohol. They must not _be men who_ ◄_act_ violently/fight► _when they are angry. They must_ not _be men who are_ ◄greedy for/strongly desire to get► money.
8 Instead, they must be ones who welcome and take care of guests. They must ◄be devoted to/like to do► what is good. They must do _what God considers_ to be right. They must be ◄holy/completely dedicated to God►. They must be men who do what their minds tell them is right to do _and not what their emotions/desires urge them to do_.
9 They must firmly believe in the message _about Jesus Christ_ exactly as _I/we(inc)_ taught it, in order that they might be able to teach _the believers_ what is correct and to urge _them to follow it well. If they firmly accept our message_, they will be able to convince those who oppose _what is correct that they are wrong_. 10
### Since there are many deceivers teaching what is false, who do not even know God themselves and are unable to do any good thing, rigorously convince those believers who follow false teachings that they are wrong in order that they will firmly believe in the correct teachings.
Titus 1:10-16
10 _I say this_ because there are many _people who oppose the correct teachings_. They refuse to obey people who have authority over them, they talk ◄_on and on/without stopping_►, saying what helps no one, and they deceive people. The Jewish _believers_ [MTY] _who insist we must obey all the Jewish rituals are_ especially _doing this_.
11 _You and the leaders whom you appoint_ should prevent such people from teaching _the believers_. They are causing whole families to stop believing in the correct teachings [MET] by means of their teaching _people wrong ideas/teachings. They are teaching people only_ in order that people will give them money, _which is very_ shameful _for them to do_.
12 A man from Crete _island_ whom _they consider_ a prophet said, “_My fellow_ Cretan people are always lying _to one another! They are like dangerous_ wild animals [MET]! They are lazy and always eat too much food [SYN]!”
13 The words that this man said _about the Cretan people_ are _still_ true, _especially about their being liars_. So, rigorously convince/show _those Cretan believers_ that those _false teachings_ are wrong. Tell them to _firmly_ believe in the correct teachings.
14 _Teach them that_ they should no _longer_ listen to the stories that the Jews ◄made up/invented►. _Especially_ they should refuse to obey those who reject our true teachings, because those people are teaching things that only come from human beings, _not from God_.
15 _Believers should reject_ what they teach about food, _because_ no _food that we eat_ can make us unacceptable to God if we are pure _in our_ ◄_inner beings/hearts_►. But if people are evil and they do not trust _in Christ Jesus_, there is no _ritual_ that can make them acceptable to God. Such people’s way of thinking has been ruined {Such people have ruined their way of thinking}, and they do not even feel guilty _when they do what is evil_.
16 Even though they claim/say that they know God, by what they do they _show that they_ do not know ◄God/his true teaching►. They do not obey _God_, and they are unable to do anything that he considers to be good. _So God considers them to be absolutely_ disgusting!

Chapter 21
### Teach and urge the believers to behave in a manner that is consistent with the correct teachings in order that people will perceive that the teachings about God our Savior are very good.
Titus 2:1-10 2
1 But as for you _(sg)_, teach _the believers_ what agrees with the correct teachings.
2 _Specifically, tell_ the older men that they should control themselves ◄in all situations/whatever happens►, _that they should behave in such a manner_ that all people will respect them, and that they should control what they say and do. And tell them that they should firmly believe in the correct teachings, that they should sincerely love others, and that they should always be steadfast.
3 Similarly, _tell_ the older women that they should behave ◄in a reverent manner that shows that they are devoted to God/in a manner that honors God►; _specifically, they should_ not ◄slander others/talk evil about others►, and they should not ◄be drinking much/_habitually _ drinking► _alcohol_. Tell them that they should teach _the younger women_ what is good,
4 in order that they may love their husbands and their children.
5 Older women should teach younger women to control what they say and do and to be pure in every way, to be good workers at home and submissive to their own husbands. _The younger women should behave like this_ in order that no one will speak against the message about God.
6 As for the younger men, similarly, urge them to control themselves _in all that they say and do_.
7 You yourself must continually do what is good in order that others will see how they should behave. Teach _the believers_ sincerely and seriously;
8 teach what is correct and what no one can _justly_ criticize. _Do this_ in order that _when the believers_ conduct their lives _in a proper manner_, anyone who opposes ◄_us/our message_► will be disappointed because there will be nothing bad that they can _justly_ say about us.
9 As for slaves, _specifically, urge them_ to be submissive to their masters in everything. They should please _their masters; specifically, they should not_ ◄_contradict/refuse to obey_► _their masters_.
10 They should not steal _things that belong to their masters_. Instead, they should always be completely honest/reliable and thus _show their masters that their masters can_ completely trust them. They should behave like this in order that _as a result of all the slaves conducting themselves well, people_ will realize that the teachings about God our Savior are very desirable. 11
### God very kindly sent Jesus Christ to earth in order that God might save all people and God graciously trains us to behave in a godly manner.
Titus 2:11-14
11 _The believers should behave in a good manner_, since God did for us what we did not deserve, _sending Jesus Christ to earth_ in order that he might save all people [PRS].
12 God teaches/tells us [PRS] how to stop doing what he dislikes, and to stop desiring the things that ◄ungodly people/people who habitually do things that do not please God► desire [MTY]. He wants us to control our behavior and to do what is right and to do what pleases him while we live in this present age/time.
13 _Do not forget that_ we are waiting expectantly for that which will make us very happy _indeed_ [MTY]! We are expectantly waiting for our great God and Savior, Jesus Christ, to come gloriously!
14 He is the one who _willingly_ gave himself ◄_to die/as a sacrifice_► on our behalf to set us free from all sinful behavior! He wants ◄us to get rid of all our evil behavior/to make our lives pure► [MET]. He wants us, who are his very own people, to be _people who_ are eager to do what is good. 15
### With full authority, teach these things, urge the believers to do them, and correct those believers who do not follow them.
Titus 2:15
15 Teach _the believers_ these things! Urge _them to do them_! Correct _those who do not obey them! As you do this, you have my_ full authority; so do not allow anyone to disregard you!

Chapter 31
### Remind the believers to act appropriately toward authorities and kindly toward everyone.
Titus 3:1-2 3
1 Remind _the believers_ that they should submit to all those who rule them or have authority over them, and that they should obey them. They should be ready to do anything that is helpful.
2 They should never say bad things about anyone, they should not quarrel with people, they should be patient _when others_ ◄_irritate them/do things that they do not like_►, _and they should_ always treat all people as important. 3
### God acted kindly toward us and mercifully saved us, even though formerly we were behaving sinfully.
Titus 3:3-7
3 _Remind your congregations about these things_ because formerly we _believers_ ourselves were also foolish, just like _all people who do not believe in Christ are now. We_ did not obey ◄_God_/God’s message►. _We let_ others deceive us. We ◄spent all our time doing/continually did► what is evil and could not stop ourselves from doing all the things that our bodies liked [DOU]. We were ◄envying others/desiring to have what others have►. We were causing people to hate us and we were hating one another.
4-5 Even though we were behaving sinfully like this, God our Savior _acted_ kindly and lovingly to us [PRS], _and saved us_! He did this, not because we did things that are right, but just because he _wanted to be_ merciful to us! He washed _us inwardly and gave_ us a new way of living as a result of the Holy Spirit changing us inwardly.
6 _Because we trusted in_ Jesus Christ our Savior, God put the Holy Spirit within us _in order to_ wonderfully _change us_.
7 He wanted to erase the record of our sins even though we did not deserve that, and he wanted us to receive all that _God desires_ to give us. _These are the things that we_ confidently expect to receive when we live _with him_ eternally. 8
### I want you to confidently teach this trustworthy message to the believers in order that they will be constantly concerned with doing what is good for others.
Titus 3:8a
8 These words that _I_ have written are trustworthy. So, I want you to confidently teach the things _that I have written about in this letter_ to those who have trusted in God, in order that they will be constantly devoted/attempting to do deeds that are good and helpful for others.
### Have nothing to do with foolish disputes about genealogies and about the Jewish law; and do not allow divisive people who have turned away from the true teachings to influence the believers.
Titus 3:8b-11 These _teachings_ are beneficial and profitable for _all_ people,
9 but there are people who foolishly dispute/argue _with you, wanting you to believe_ senseless ◄_myths/stories that came from your ancestors_►, stories in which there are ◄genealogies/lists of your ancestors’ names►. They argue and quarrel _with you_, ◄_insisting/telling you_► _that you must obey_ the _Jewish_ laws. ◄Stay _completely_ away from/Do not talk with► them, because _arguing about such things_ is not profitable _for anyone. It is completely_ worthless!
10 Those people, _by teaching things that are false_, are causing others ◄to turn away from/to quit believing► the true teachings. You must warn them _that God will judge them if they continue doing that. If they do not stop_, warn them one more time. _If they still do not stop_, then no _longer_ have anything o do with them.
11 You will know _clearly_ that such persons have _deliberately_ ◄turned away _from/quit believing and obeying_► _the true teachings_. They know that they are doing what is sinful, _but they deliberately keep on doing it_. 12
### Make every effort to come to me at Nicopolis. Help Zenas and Apollos on their journey. All the believers should likewise learn to devote themselves to doing good deeds for people who especially need help.
Titus 3:12-14
12 I _expect to_ send either Artemas or Tychicus to you. _As soon as one of them arrives_, ◄make every effort/try hard► to come to me _quickly_ at Nicopolis _city_, because it is there that I have decided to _go and_ stay during the stormy/winter _season_.
13 As for Zenas ◄the lawyer/the expert in the law► and Apollos, _when they are ready to leave Crete Island_, help them as much as you can in order that they may have everything [LIT] that _they need as they travel_.
14 Moreover, our _fellow believers_ also should learn ◄to devote themselves to _doing/_to constantly _do_► good deeds _for people_ who need help in order that they, our fellow believers, will live very useful [LIT] lives. 15
### Everyone who is with me greets you and the other true believers there. May our Lord Jesus Christ continue to act kindly toward all of you.
Titus 3:15
15 _As I finish this letter_, everyone who is with me ◄says that they are thinking affectionately about you/wants me to send greetings to you►. Tell those who are _there_ who love us and believe _as we do_ that we ◄are thinking affectionately about/greet► them. I pray/desire that our Lord Jesus Christ will continue to act kindly toward all of you.
